2008-03-26  Chong Yidong  <cyd@stupidchicken.com>

	* Version 22.2 released.

2008-03-21  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Gnus Development): Clarify difference between ding and
	gnu.emacs.gnus.
	(MIME Commands, Using MIME, RSS): Fix markup.

	* gnus-faq.texi ([8.4]): Ditto.

2008-03-20  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Remove obsolete stuff.

2008-03-19  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Top): Add "Other related manuals" and version info in
	`iftex' output.
	(Formatting Fonts): Add index entries for gnus-mouse-face, gnus-face-0,
	gnus-balloon-face-0 and the corresponding format specifiers.
	(Oort Gnus): Add version info WRT `mail-source-delete-incoming'.

2008-03-19  Stefan Monnier  <monnier@iro.umontreal.ca>

	* cl.texi (For Clauses): Fix loop over key-seq to match code.

2008-03-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* custom.texi, dired.texi, mini.texi, mule.texi: Add `referenced in the
	tutorial' comments.

2008-03-12  Chong Yidong  <cyd@stupidchicken.com>

	* org.texi: Update to new org-mode website.

2008-03-08  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Customization, Gnus Development, Oort Gnus):
	Update for change of `mail-source-delete-incoming'.

2008-03-06  Kim F. Storm  <storm@cua.dk>

	* help.texi (Help Files): Rename view-todo to view-emacs-toto.
	Rename describe-project to describe-gnu-project.

2008-02-17  Ulrich Mueller  <ulm@kph.uni-mainz.de>  (tiny change)

	* msdog-xtra.texi (MS-DOS): Fix omission bug: Close quotes.

2008-02-07  D. E. Evans  <sinuhe@gnu.org>  (tiny change)

	* basic.texi (Basic Undo): Remove duplicate "you can".

2008-02-05  Juanma Barranquero  <lekktu@gmail.com>

	* org.texi (Setting tags, In-buffer settings):
	* rcirc.texi (rcirc commands): Replace `legal' with `valid'.

2008-02-02  Eli Zaretskii  <eliz@gnu.org>

	* maintaining.texi (Tags): Fix last change.

2008-02-02  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.57.

	* tramp.texi: Move @setfilename ../info/tramp up, outside the header
	section.  Reported by <poti@potis.org>.
	Use new FSF's Back-Cover Text.

	* trampver.texi: Update release number.

2008-01-31  Nick Roberts  <nickrob@snap.net.nz>

	* trouble.texi (Checklist): Direct users to emacs-devel@gnu.org.

2008-01-26  Richard Stallman  <rms@gnu.org>

	* maintaining.texi (Tags): Delete redundant index entry.

2008-01-26  Eli Zaretskii  <eliz@gnu.org>

	* programs.texi (Imenu): Move "@cindex tags" from here...
	* maintaining.texi (Tags): ...to here.

2008-01-23  Kevin Ryde  <user42@zip.com.au>

	* custom.texi (Mouse Buttons): Update elisp xref to "Click Events" on
	click count.

2008-01-21  Juanma Barranquero  <lekktu@gmail.com>

	* entering.texi (Exiting): Fix typo.
	Reported by D. E. Evans <sinuhe@gnu.org>.

2007-12-18  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Group Parameters): Reorder the text and add a note about
	`gnus-parameters' near the beginning of the node.

2007-12-17  IRIE Tetsuya  <irie@t.email.ne.jp>  (tiny change)

	* gnus.texi (Score File Editing): Fix function name.

2007-12-27  Richard Stallman  <rms@gnu.org>

	* text.texi (Formatted Text): Improve menu tag.
	(Editing Format Info): In Info, add duplicate menu of nodes
	about the submenus.
	(Format Faces): Say where Faces menu is found.  Mention Other.
	(Format Colors): Say where these submenus are found.
	(Format Indentation, Format Justification): Likewise.
	(Format Properties): Likewise.

2007-12-22  Richard Stallman  <rms@gnu.org>

	* search.texi (Query Replace): Make exp of query-replace more
	self-contained, and clarify.

	* cc-mode.texi (Getting Started): Change @ref to @pxref.

2007-12-14  Sven Joachim  <svenjoac@gmx.de>

	* gnus.texi (Score Variables): Fix typo.

2007-12-15  Richard Stallman  <rms@gnu.org>

	* files.texi (Auto Save): Clarify definition of auto-saving.

2007-11-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Fancy Mail Splitting): Fix description of splitting based
	on body.

2007-11-24  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Fetching Mail): Remove obsolete `nnmail-spool-file'.

2007-11-22  Francesco Potort,Al(B  <pot@gnu.org>

	* maintaining.texi (Tag Syntax): Revert this change: "Now --members is
	the default for etags, not for ctags yet", as it is not in Emacs 22.

2007-11-18  Richard Stallman  <rms@gnu.org>

	* flymake.texi (Example -- Configuring a tool called directly):
	Update example.

2007-11-15  Juanma Barranquero  <lekktu@gmail.com>

	* cc-mode.texi (Electric Keys, Custom Macros): Fix typos.

2007-11-15  Richard Stallman  <rms@gnu.org>

	* cl.texi (Equality Predicates): Delete `eql'.
	(Predicates, Naming Conventions, Top): Delete `eql'.
	(Common Lisp Compatibility): Delete `eql'.
	(Porting Common Lisp): Delete obsolete backquote info.
	Minor clarification about character constants.
	(Sequence Basics): Minor clarification.

2007-11-15  Kenichi Handa  <handa@ni.aist.go.jp>

	* mule.texi (Communication Coding): Document x-select-request-type.

2007-11-11  Glenn Morris  <rgm@gnu.org>

	* calendar.texi (Special Diary Entries): Fix Thanksgiving example.

2007-11-04  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi, gnus-faq.texi, message.texi: Bump version to 5.10.9.

2007-11-02  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Remove obscure sentence.

2007-10-27  Emanuele Giaquinta  <e.giaquinta@glauco.it>  (tiny change)

	* gnus-faq.texi ([5.12]): Remove reference to discontinued service.

2007-10-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Troubleshooting): Adjust Gnus version number.

2007-10-30  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Describe gdb-delete-out-of-scope.

2007-10-29  Richard Stallman  <rms@gnu.org>

	* widget.texi (Introduction): Delete discussion of implementation
	internals.

2007-10-24  Richard Stallman  <rms@gnu.org>

	* misc.texi (Interactive Shell): Cleanup last change.

2007-10-18  Martin Rudalics  <rudalics@gmx.at>

	* trouble.texi (Quitting): Fix typo.

2007-10-17  Aaron S. Hawley  <aaronh@garden.org>

	* building.texi (Source Buffers):
	* custom.texi (Init Non-ASCII):
	* glossary.texi (Glossary): Use "key binding" consistently.

2007-10-17  Juanma Barranquero  <lekktu@gmail.com>

	* calendar.texi (Diary): Fix directive.

2007-10-16  Richard Stallman  <rms@gnu.org>

	* calendar.texi (Diary): Clarify text about diary file example.

2007-10-13  Glenn Morris  <rgm@gnu.org>

	* misc.texi (Interactive Shell): Correct INSIDE_EMACS reference.

2007-10-09  Richard Stallman  <rms@gnu.org>

	* display.texi (Cursor Display): Correct how cursor appears
	in nonselected windows.

2007-10-04  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Remove references to gdba
	and mention gud-gdb.

2007-09-29  Juri Linkov  <juri@jurta.org>

	* info.texi (Help-Int): Document `L' (`Info-history').

2007-09-20  Eduard Wiebe  <usenet@pusto.de>  (tiny change)

	* flymake.texi (Customizable variables): Face names don't end in -face.
	Fix flymake-err-line-patterns template.
	(Example -- Configuring a tool called directly): Fix init-function.
	(Highlighting erroneous lines): Face names don't end in -face.

2007-09-05  Glenn Morris  <rgm@gnu.org>

	* custom.texi (Safe File Variables): Clarify `!' and risky variables.

2007-08-31  Eli Zaretskii  <eliz@gnu.org>

	* rmail.texi (Rmail Sorting): Improve indexing.

2007-08-24  IRIE Tetsuya  <irie@t.email.ne.jp>  (tiny change)

	* message.texi (MIME): Replace mml-attach with mml-attach-file.

2007-08-27  Richard Stallman  <rms@gnu.org>

	* emacs.texi (Top): Clarify menu item for Glossary.

	* display.texi (Faces): Change secn title.
	Clarify not all fonts come from Font Lock.

2007-08-14  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Selecting a Group): Mention gnus-maximum-newsgroup.

2007-08-17  Eli Zaretskii  <eliz@gnu.org>

	* basic.texi (Position Info): Add index entry for face at point.
	Mention that character faces are also displayed by "C-u C-x =".

2007-08-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NNTP): Mention nntp-xref-number-is-evil.

2007-08-08  Glenn Morris  <rgm@gnu.org>

	* glossary.texi (Glossary): Deprecate `iff'.
	* gnus.texi, sieve.texi: Replace `iff'.

2007-08-07  Chong Yidong  <cyd@stupidchicken.com>

	* files.texi (File Conveniences): Document point motion keys in Image
	mode.

2007-08-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Mailing Lists and Bug Reports): Correct "-no-site-file"
	to "--no-site-file".

2007-07-30  Dan Nicolaescu  <dann@ics.uci.edu>

	* vc2-xtra.texi (Customizing VC): Add GIT and HG.

2007-07-28  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Qualify use of "M-x gdba".

2007-07-27  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Copying)
	* emacs.texi (Copying): Include license text from gpl.texi, rather than
	in-line.

	* gpl.texi: New file with text of GPL.
	* Makefile.in (EMACSSOURCES): Add gpl.texi.

2007-07-25  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Copying)
	* emacs.texi (Copying): Replace license with GPLv3.

	* Relicense all FSF files to GPLv3 or later.

2007-07-24  Glenn Morris  <rgm@gnu.org>

	* calendar.texi (Writing Calendar Files): cal-tex-diary etc only work
	for some calendars.

2007-07-13  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/emacs-mime): Use --enable-encoding.

	* makefile.w32-in ($(infodir)/emacs-mime): Ditto.

	* emacs-mime.texi: Add @documentencoding directive.

2007-07-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([3.2]): Fix locating of environment variables in the
	Control Panel.

	* gnus.texi (Misc Article): Add index entry for
	gnus-single-article-buffer.

2007-06-27  Andreas Seltenreich  <andreas@gate450.dyndns.org>

	* gnus.texi (Starting Up): Fix typo.

2007-06-25  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Asynchronous Fetching): Fix typo.

2007-06-24  Karl Berry  <karl@tug.org>

	* emacs.texi: new Back-Cover Text.

2007-06-07  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.56.

	* tramp.texi (Frequently Asked Questions): Improve ~/.zshrc
	settings.  Reported by Ted Zlatanov <tzz@lifelogs.com>.

2007-06-07  Alan Mackenzie  <acm@muc.de>

	* display.texi (Optional Mode Line): Document the new form of
	line+column numbers, "(561,2)".

2007-06-06  Juanma Barranquero  <lekktu@gmail.com>

	* cc-mode.texi (Comment Commands, Getting Started, Style Variables):
	* gnus.texi (Article Buttons, Mail Source Customization)
	(Sending or Not Sending, Customizing NNDiary):
	* maintaining.texi (Create Tags Table):
	* message.texi (Message Headers):
	* mh-e.texi (HTML): Fix typos.

2007-06-02  Chong Yidong  <cyd@stupidchicken.com>

	* Version 22.1 released.

2007-05-26  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Modules): Fix references to completion modules.

2007-05-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Running NNDiary): Use ~/.gnus.el instead of gnusrc.

2007-05-10  Didier Verna  <didier@xemacs.org>

	* gnus.texi (Email Based Diary): New.  Proper documentation for the
	nndiary back end and the gnus-diary library.

2007-05-05  Francesco Potort,Al(B  <pot@gnu.org>

	* maintaining.texi (Create Tags Table): Add text about the dangers of
	making symbolic links to tags files.  (Clarified by RMS.)

2007-05-04  Karl Berry  <karl@tug.org>

	* emacs.texi (EMACSVER) [smallbook]: 22.1 for printed version, not 22.

2007-05-03  Karl Berry  <karl@tug.org>

	* emacs.texi (EMACSVER) [smallbook]: 22 for printed version.

	* .cvsignore (*.pdf): New entry.

	* texinfo.tex: Update from current version for better pdf generation.

	* emacs.texi (\urlcolor, \linkcolor) [smallbook]: \let to \Black
	for printing.

2007-05-01  Richard Stallman  <rms@gnu.org>

	* cmdargs.texi (Initial Options): Under --batch, mention --eval.

2007-04-28  Glenn Morris  <rgm@gnu.org>

	* ack.texi (Acknowledgments):
	* anti.texi (Antinews):
	* faq.texi (New in Emacs 22):
	* programs.texi (Program Modes): Restore mention of python.el pending
	consideration of legal status.

2007-04-28  Richard Stallman  <rms@gnu.org>

	* files.texi (File Names): Fixes to ~ description on MS systems.

2007-04-28  Karl Berry  <karl@gnu.org>

	* emacs.texi: Improve line breaks on copyright page,
	similar layout to lispref, 8.5x11 by default.

	* dired.texi (Image-Dired): Improve line break, fix typo.

2007-04-27  J.D. Smith  <jdsmith@as.arizona.edu>

	* idlwave.texi: Minor updates for IDLWAVE 6.1.

2007-04-24  Chong Yidong  <cyd@stupidchicken.com>

	* programs.texi (Program Modes):
	* faq.texi (New in Emacs 22):
	* anti.texi (Antinews):
	* ack.texi (Acknowledgments): python.el removed.

2007-04-23  Jay Belanger  <jay.p.belanger@gmail.com>

	* calc.texi (Reporting bugs): Update maintainer's address.

2007-04-23  Chong Yidong  <cyd@stupidchicken.com>

	* display.texi (Highlight Interactively): Correct description of
	hi-lock-file-patterns-policy.

	* files.texi (File Archives): Mention self-extracting executables.

2007-04-23  Eli Zaretskii  <eliz@gnu.org>

	* search.texi (Unconditional Replace, Query Replace): Add xref to
	"Replacement and Case".

2007-04-22  Chong Yidong  <cyd@stupidchicken.com>

	* dired.texi (Image-Dired): Move from Thumbnails node.
	* misc.texi (Thumbnails): Node deleted.
	* emacs.texi (Top): Update node listing.

	* files.texi (File Conveniences):
	* ack.texi (Acknowledgments):
	* faq.texi (New in Emacs 22): Rename "tumme" to "image-dired".

2007-04-21  Richard Stallman  <rms@gnu.org>

	* display.texi (Highlight Interactively): Correct previous change.
	Clarify doc of hi-lock-find-patterns, and move new features into it.

2007-04-20  David Koppelman  <koppel@ece.lsu.edu>

	* display.texi (Highlight Interactively): Document
	hi-lock-file-patterns-policy.

2007-04-20  Martin Rudalics  <rudalics@gmx.at>

	* display.texi (Scrolling): Fix typo.

2007-04-15  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Title page): Remove the date.
	(Basic Arithmetic): Emphasize that / binds less strongly than *.
	(The Standard Calc Interface): Change trail title.
	(Floats): Mention that when non-decimal floats are entered, only
	approximations are stored.
	(Copying): Move to the appendices.
	(GNU Free Documentation License): Add as an appendix.

2007-04-15  Chong Yidong  <cyd@stupidchicken.com>

	* ada-mode.texi, autotype.texi, cc-mode.texi, cl.texi:
	* dired-x.texi, ebrowse.texi, ediff.texi:
	* emacs-mime.texi, erc.texi, eshell.texi:
	* eudc.texi, flymake.texi, forms.texi, gnus.texi:
	* idlwave.texi, message.texi, newsticker.texi, org.texi:
	* pcl-cvs.texi, pgg.texi, rcirc.texi, reftex.texi, sc.texi:
	* ses.texi, sieve.texi, smtpmail.texi, speedbar.texi:
	* tramp.texi, url.texi, vip.texi, viper.texi, widget.texi:
	* woman.texi: Include GFDL.

	* doclicense.texi: Remove node heading, so that it can be included by
	other files.

	* emacs.texi: Insert node heading for GFDL.

	* dired-x.texi: Relicence under GFDL.  Remove date from title page.

	* calc.texi (Algebraic Tutorial): Emphasize that / binds less strongly
	than *.

2007-04-14  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Formula syntax for Calc): Emphasize the operator precedence
	in Calc.

2007-04-14  Eli Zaretskii  <eliz@gnu.org>

	* cmdargs.texi (Colors): Qualify "color of window" index entry by
	"command line".

	* display.texi (Faces): Refer to "Creating Frames" for face
	and other frame customizations in .emacs.

	* frames.texi (Creating Frames): Mention that face customizations can
	be put in .emacs.  Add index entries.

2007-04-12  Richard Stallman  <rms@gnu.org>

	* glossary.texi (Glossary): Explain `iff'.

2007-04-11  Karl Berry  <karl@gnu.org>

	* gnu.texi (Top),
	* macos.texi (Mac Font Specs),
	* anti.texi (Antinews),
	* xresources.texi (Resources),
	* misc.texi (Emulation),
	* calendar.texi (Daylight Saving),
	* dired.texi (Dired and Find),
	* rmail.texi (Remote Mailboxes),
	* sending.texi (Mail Headers),
	* programs.texi (Which Function),
	* files.texi (Recover),
	* buffers.texi (Uniquify),
	* frames.texi (Wheeled Mice),
	* killing.texi (Rectangles): Wording to improve breaks in
	8.5x11 format.
	* mule.texi (Language Environments): \hbadness=10000 since there's
	no way to reword.
	* emacs.texi (smallbook): New @set to more easily switch between
	smallbook and 8.5x11.

2007-04-11  Richard Stallman  <rms@gnu.org>

	* files.texi (File Conveniences): Add xref to Tumme.
	Delete text about Thumbnail mode.

2007-04-09  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Mention improvements to the Windows and
	Mac OS ports.  Make it clear that mouse-1 complements and doesn't
	replace mouse-2.

2007-04-09  Alan Mackenzie  <acm@muc.de>

	* cmdargs.texi (Initial Options): Call "inhibit-splash-screen" by its
	new name.  Insert concept index entries.

2007-04-08  Richard Stallman  <rms@gnu.org>

	* url.texi: Fix some indexing.
	(Disk Caching): Drop discussion of old/other Emacs versions.

2007-04-08  Chong Yidong  <cyd@stupidchicken.com>

	* display.texi (Standard Faces): Document prefix arg for
	list-faces-display.

	* rmail.texi (Rmail Scrolling): Document rmail-end-of-message.

	* woman.texi (Word at point, Interface Options): woman-topic-at-point
	renamed to woman-use-topic-at-point.  Document new behavior.

2007-04-07  Chong Yidong  <cyd@stupidchicken.com>

	* url.texi (Disk Caching): Say Emacs 21 "and later".

	* cc-mode.texi (Font Locking Preliminaries): Link to Emacs manual node
	on Font locking which now mentions JIT lock.

	* killing.texi (Deletion): Rewrite description of M-\ prefix argument.

	* files.texi (Misc File Ops): Rewrite description of
	insert-file-literally.

2007-04-01  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update for the ERC 5.2 release.

2007-03-31  David Kastrup  <dak@gnu.org>

	* woman.texi (Topic, Interface Options): Explain changes semantics of
	woman-manpath in order to consider MANPATH_MAP entries.

2007-03-31  Eli Zaretskii  <eliz@gnu.org>

	* misc.texi (Printing): Postscript -> PostScript.

	* emacs-mime.texi (Non-MIME): Postscript -> PostScript.

	* ack.texi (Acknowledgments): Postscript -> PostScript.

	* custom.texi (Init File, Init Non-ASCII): Fix last change.

	* emacs.texi (Top): Fix the menu due to the change in custom.texi
	below.

2007-03-30  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Non-ASCII Rebinding): Node deleted.  Material moved to
	Init Non-ASCII.
	(Init Rebinding, Init Syntax): Link to Init Non-ASCII instead.
	(Init Non-ASCII): New node.

2007-03-28  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* macos.texi (Mac Font Specs): Mention AppleAntiAliasingThreshold.

2007-03-26  Richard Stallman  <rms@gnu.org>

	* pgg.texi (Caching passphrase): Clean up previous change.

2007-03-25  Thien-Thi Nguyen  <ttn@gnu.org>

	* gnus.texi (Setting Process Marks): Fix typo.

2007-03-25  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Reorganize using an itemized list for
	readability, and include various fixes by Daniel Brockman, Nick Roberts
	and Dieter Wilhelm.

2007-03-24  Thien-Thi Nguyen  <ttn@gnu.org>

	* gnus.texi (Splitting Mail): Reword "splitting"-as-adj to be -as-noun.

	* gnus.texi (Mail Source Specifiers): Fix typo.

2007-03-22  Ralf Angeli  <angeli@caeruleus.net>

	* reftex.texi (Imprint): Update maintainer information.

2007-03-15  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Message Buffers): Update documentation for
	message-generate-new-buffers.

2007-03-15  Daiki Ueno  <ueno@unixuser.org>

	* pgg.texi (Caching passphrase): Describe pgg-passphrase-coding-system.

2007-03-21  Glenn Morris  <rgm@gnu.org>

	* eshell.texi (Known problems): Emacs 22 comes with eshell 2.4.2.

2007-03-19  Chong Yidong  <cyd@stupidchicken.com>

	* eshell.texi (Known problems): Emacs 21 -> 22.

	* cc-mode.texi (Performance Issues): Update note about 21.3 to 22.1.

2007-03-18  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Time Zones): Mention that the DST rules changed in 2007.

2007-03-12  Glenn Morris  <rgm@gnu.org>

	* calc.texi (Time Zones): Switch to new North America DST rule.

	* calendar.texi, emacs.texi (Daylight Saving): Rename node from
	"Daylight Savings".

	* calc.texi, calendar.texi: Replace "daylight savings" with "daylight
	saving" in text throughout.

2007-03-11  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Mail and Post): Update documentation for gnus-user-agent.
	The variable now uses a list of symbols instead of just a symbol.
	Reported by Christoph Conrad <christoph.conrad@gmx.de>.

2007-03-06  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Don't say "now" too much.  Add MH-E to
	new packages, and mention Gnus update.

2007-03-04  Richard Stallman  <rms@gnu.org>

	* custom.texi (Safe File Variables): Minor correction.

2007-02-27  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NNTP): Mention nntp-never-echoes-commands and
	nntp-open-connection-functions-never-echo-commands.

2007-02-28  Thien-Thi Nguyen  <ttn@gnu.org>

	* rmail.texi (Movemail): Add internal ref.
	Don't indent the intro for the PROTO table.
	Format PROTO table items with @code.

2007-02-27  Chong Yidong  <cyd@stupidchicken.com>

	* pgg.texi (Caching passphrase): Document gpg-agent usage, gpg-agent
	problems on the console, and security risk in not using gpg-agent.

2007-02-26  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi: Remove references to bashdb.

2007-02-25  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (The spreadsheet): Renamed from "Table calculations".
	Completely reorganized and rewritten.
	(CamelCase links): Section removed.
	(Repeating items): New section.
	(Tracking TODO state changes): New section.
	(Agenda views): Chapter reorganized and rewritten.
	(HTML export): Section rewritten.
	(Tables in arbitrary syntax): New section.
	(Summary): Better feature summary.
	(Activation): Document problem with cut-and-paste of Lisp code
	from PDF files.
	(Visibility cycling): Document indirect buffer use.
	(Structure editing): Document sorting.
	(Remember): Section rewritten.
	(Time stamps): Better description of time stamp types.
	(Tag searches): Document regular expression search for tags.
	(Stuck projects): New section.
	(In-buffer settings): New keywords.
	(History and Acknowledgments): Updated description.

2007-02-24  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi (Movement Commands): Insert two missing command names.
	(Getting Started): Slight wording correction (use conditional).

2007-02-22  Kim F. Storm  <storm@cua.dk>

	* widget.texi (User Interface, Basic Types): Document need to put some
	text before the %v escape in :format string in editable-field widget.

2007-02-19  Juanma Barranquero  <lekktu@gmail.com>

	* mule.texi (Language Environments): Update list of supported language
	environments.

2007-02-18  Romain Francoise  <romain@orebokech.com>

	* pcl-cvs.texi (Miscellaneous commands): q runs `cvs-bury-buffer', not
	`cvs-mode-quit'.

2007-02-14  Kim F. Storm  <storm@cua.dk>

	* building.texi (Grep Searching): Fix lgrep doc.

2007-02-12  Chong Yidong  <cyd@stupidchicken.com>

	* back.texi: Remove unused file.

2007-02-10  Markus Triska  <markus.triska@gmx.at>

	* widget.texi (Programming Example): Put constant strings in :format.

2007-02-07  Juanma Barranquero  <lekktu@gmail.com>

	* faq.texi (Fullscreen mode on MS-Windows): New node.

2007-02-05  Francesco Potort,Al(B  <pot@gnu.org>

	* maintaining.texi (Tag Syntax): Now --members is the default for
	etags, not for ctags yet.

2007-02-04  David Kastrup  <dak@gnu.org>

	* faq.texi (AUCTeX): Update version number.  Should probably be done
	for other packages as well.

2007-02-03  Eli Zaretskii  <eliz@gnu.org>

	* emacs.texi (Top): Update the top-level menus.  Make the detailed menu
	headers compliant with Texinfo guidelines and with what texnfo-upd.el
	expects.  Add comments to prevent people from inadvertently modifying
	the key parts needed by `texinfo-multiple-files-update'.

2007-01-29  Chong Yidong  <cyd@stupidchicken.com>

	* frames.texi (Secondary Selection): Window clicked does not matter
	when mouse-yank-at-point is non-nil.

2007-01-28  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Batching Agents): Fix example.  Reported by Tassilo Horn
	<tassilo@member.fsf.org>.

2007-01-27  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (ls in Lisp): Document ls-lisp-format-time-list and
	ls-lisp-use-localized-time-format.

2007-01-20  Markus Triska  <markus.triska@gmx.at>

	* flymake.texi (Flymake mode): find-file-hook instead of ...-hooks.

2007-01-13  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Modules): Mention capab-identify module.

2007-01-16  Glenn Morris  <rgm@gnu.org>

	* abbrevs.texi (Editing Abbrevs): Describe how to disable a
	system abbrev.

2007-01-11  Richard Stallman  <rms@gnu.org>

	* msdog.texi (Windows Keyboard): Another small cleanup.

2007-01-10  Richard Stallman  <rms@gnu.org>

	* msdog.texi (Windows Keyboard): Yet another try to make
	everyone happy with that passage.

2007-01-05  Richard Stallman  <rms@gnu.org>

	* anti.texi (Antinews): Mention M-x shell scrolling.

2007-01-05  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Describe gdb-max-children.

2007-01-05  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Getting Started): Update for /RECONNECT command.

2007-01-04  Richard Stallman  <rms@gnu.org>

	* ebrowse.texi: Change C-c b to C-c C-m.

	* msdog.texi (Windows Keyboard): Clarify previous change.

2007-01-03  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Customizing Articles): Use index entries for gnus-treat-*
	variables only in info to avoid redundant entries in the printed
	manual.

2007-01-02  Richard Stallman  <rms@gnu.org>

	* custom.texi (Changing a Variable): Minor clarification.
	(Specific Customization): customize-customized => customize-unsaved.

	* entering.texi (Entering Emacs): Clean up text about restarting
	Emacs for each file.

	* misc.texi (Shell Options): Minor cleanup.

	* msdog.texi (Windows Keyboard): Explain that Windows was incompatible
	with Emacs, not vice versa.

	* programs.texi (Symbol Completion): Recommend customizing
	window manager.

	* xresources.texi (Resources): Minor fix.

2007-01-02  Daiki Ueno  <ueno@unixuser.org>

	* message.texi (Using PGP/MIME): Document gpg-agent usage.

2007-01-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Security): Split into sub-nodes.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Limitations and Known Bugs"): Document problems with
	eval-after-load in Emacs <=21 and a workaround.  Document that
	trigraphs are not supported.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Filling and Breaking"): Amend the doc for
	c-context-line-break.  When invoked within a string, preserve
	whitespace.  Add a backslash only when also in a macro.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Choosing a Style"): Mention c-file-style.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Movement Commands", "Sample .emacs File"): C-M-[ae]
	are now bound by default to c-\(beginning\|end\)-of-defun by default.

2007-01-01  Alan Mackenzie  <acm@muc.de>

	* cc-mode.texi ("Other Commands"): Move c-set-style (C-c .) here from
	"Choosing a Style".

	* cc-mode.texi ("Styles"): Add @dfn{style}.

2007-01-01  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* xresources.texi (Table of Resources): Add scrollBarWidth resource.

2007-01-01  Richard Stallman  <rms@gnu.org>

	* commands.texi (User Input): Document keys stolen by window mangers.

2006-12-31  Richard Stallman  <rms@gnu.org>

	* custom.texi (Specific Customization): Document customize-option
	instead of customize-variable.

2006-12-31  Kim F. Storm  <storm@cua.dk>

	* major.texi (Choosing Modes): Document auto-mode-case-fold.

2006-12-30  Kim F. Storm  <storm@cua.dk>

	* killing.texi (CUA Bindings): Fix typo.

	* xresources.texi (Table of Resources): Mention grow-only value for
	auto-resize-tool-bars.

2006-12-30  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.55.

	* trampver.texi: Update release number.

2006-12-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Customizing Articles): Add index entries for all
	gnus-treat-* variables.

2006-12-29  Jouni K. Sepp,Ad(Bnen  <jks@iki.fi>

	* gnus.texi (IMAP): Fix incorrect explanation of
	nnimap-search-uids-not-since-is-evil in documentation for
	nnimap-expunge-search-string.

2006-12-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (ifile spam filtering): Rename spam-ifile-database-path to
	spam-ifile-database.

2006-12-26  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Spam Package Configuration Examples): Don't encourage to
	rebind C-s.

2006-12-26  Jouni K. Sepp,Ad(Bnen  <jks@iki.fi>

	* gnus.texi (Group Parameters, Group Maintenance, Topic Commands)
	(Mail Group Commands, Expiring Mail, IMAP): Add index entries for
	"expiring mail".
	(IMAP): Document nnimap-search-uids-not-since-is-evil and
	nnimap-nov-is-evil.

2006-12-27  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (Windows Keyboard): Mention widespread Windows bindings,
	and how to get them back.

2006-12-26  Richard Stallman  <rms@gnu.org>

	* calendar.texi (Holidays): Holiday listing is based on current
	practice, but DST is not.

2006-12-25  Richard Stallman  <rms@gnu.org>

	* emacs.texi (Top): Update subnode menus.

	* mark.texi (Transient Mark): Fix xref.

	* killing.texi (Graphical Kill): Node deleted.
	(Killing): Add xref to Cut and Paste.
	(CUA Bindings): Update xref.

	* frames.texi (Cut and Paste): New section to hold other nodes.
	(Mouse Commands): Node demoted.
	(Cut/Paste Other App): Split out from Mouse Commands.
	(Word and Line Mouse): Likewise.
	(Secondary Selection, Clipboard): Nodes demoted.

2006-12-25  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (Sorting Sequences): In sort*, add a little cautionary note
	about the key procedure being used heavily.

2006-12-24  Chong Yidong  <cyd@stupidchicken.com>

	* pgg.texi (Caching passphrase): Default for pgg-gpg-use-agent changed
	to t.
	(Prerequisites): Add explanation about gpg-agent.

2006-12-24  Kevin Ryde  <user42@zip.com.au>

	* calendar.texi (Holidays): US daylight saving begins second Sunday
	in March for 2007 onwards.
	(Daylight Savings): Show new US default daylight saving rules, 2nd
	Sun in Mar to 1st Sun in Nov, now in cal-dst.el.

2006-12-23  Chong Yidong  <cyd@stupidchicken.com>

	* calendar.texi (Scroll Calendar): < and > are switched.

2006-12-23  Kevin Rodgers  <ihs_4664@yahoo.com>

	* killing.texi (Deletion): Describe M-\ prefix argument.

2006-12-23  Richard Stallman  <rms@gnu.org>

	* search.texi (Regexp Search): Explain why forward and reverse regexp
	search are not mirror images.

2006-12-22  Kevin Ryde  <user42@zip.com.au>

	* cl.texi (Sorting Sequences): Typo in sort*, example showed plain
	"sort" instead of "sort*".

2006-12-19  Richard Stallman  <rms@gnu.org>

	* calc.texi (History and Acknowledgements): Recognize that Emacs
	now does have floating point.

2006-12-19  Kim F. Storm  <storm@cua.dk>

	* major.texi (Choosing Modes): Describe match-function elements for
	magic-mode-alist.

2006-12-19  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (External transfer methods): Describe new method `scpc'.

2006-12-18  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (Windows Keyboard): Add a footnote about "Windows" keys
	peculiarities.

2006-12-18  Richard Stallman  <rms@gnu.org>

	* abbrevs.texi (Editing Abbrevs): Fix previous change.

2006-12-17  Sascha Wilde  <wilde@sha-bang.de>

	* pgg.texi: Added short note on gpg-agent to the introduction.

2006-12-17  Alan Mackenzie  <acm@muc.de>

	* programs.texi (Left Margin Paren): Remove the bit which says
	that CC Mode sets open-paren-in-column-0-is-defun-start to nil.
	Discuss some of the issues of setting this option to nil.

2006-12-17  Glenn Morris  <rgm@gnu.org>

	* abbrevs.texi (Editing Abbrevs): Mention system abbrevs.

2006-12-16  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (Windows Keyboard): Clarify `w32-recognize-altgr' effect.
	(Windows Files): `w32-get-true-file-attributes' is only relevant for
	NTFS volumes.
	(ls in Lisp): `links' in `ls-lisp-verbosity' is only relevant to NTFS
	volumes.

2006-12-15  Eli Zaretskii  <eliz@gnu.org>

	* text.texi (HTML Mode): Fix "C-c TAB".

2006-12-13  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Hiding Headers): Document that `long-to' and `many-to'
	also applies to Cc.

2006-12-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (X-Face): Clarify.  Say which programs are required
	on Windows.

2006-12-09  Richard Stallman  <rms@gnu.org>

	* misc.texi (Invoking emacsclient): Simplify TCP file text.

2006-12-08  Kevin Rodgers  <ihs_4664@yahoo.com>

	* files.texi (Misc File Ops): Document insert-file-literally.

2006-12-08  Eli Zaretskii  <eliz@gnu.org>

	* cmdargs.texi (Colors): Note that --color is intended for overriding
	the terminal defaults, not for normal invocation.

	* misc.texi (Emacs Server): Improve wording.  Don't mention the
	``server program''.  Add a cross-reference to "Init File" node.
	(Invoking emacsclient): Add index entries.  Document both short and
	long versions of command-line options.  Document the -f option.

2006-12-08  Michael Olson  <mwolson@gnu.org>

	* erc.texi (Modules): Remove documentation for list module.

2006-12-06  Richard Stallman  <rms@gnu.org>

	* text.texi (Outline Format): Say to set outline-regexp
	and outline-level with major modes and file local variables.

2006-12-05  Micha,Ak(Bl Cadilhac  <michael.cadilhac@lrde.org>

	* anti.texi (Antinews): Mention the alternative to
	`~/.emacs_SHELLNAME', which is `~/.emacs.d/init_SHELLNAME.sh'.

	* faq.texi (^M in the shell buffer): Ditto.

	* misc.texi (Interactive Shell): Ditto.

2006-12-04  Eli Zaretskii  <eliz@gnu.org>

	* emacs.texi (Acknowledgments): Fix Arne J@o{}rgensen's name.

	* ack.texi (Acknowledgments): Fix Arne J@o{}rgensen's name.

2006-12-01  Eli Zaretskii  <eliz@gnu.org>

	* mule.texi (Enabling Multibyte): Rephrase the confusing reference to a
	colon in the mode line.

	* msdog.texi (Windows Processes) [@ifnottex]: Mention w32-shell-execute.

2006-11-26  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Mention SPC for expanding/
	contracting watch expressions.

2006-11-26  Kim F. Storm  <storm@cua.dk>

	* kmacro.texi (Basic Keyboard Macro): Mention F3/F4 more.

2006-11-26  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Debugger Operation): Define text command mode.
	Clarify how tooltips work.
	(GDB Graphical Interface): Explain how to run in text command mode
	more clearly.

2006-11-25  Juanma Barranquero  <lekktu@gmail.com>

	* mule.texi (Defining Fontsets): Fix use of `charset' and `font'.

2006-11-22  Juanma Barranquero  <lekktu@gmail.com>

	* anti.texi (Antinews): Mention --server-file and TCP sockets.

2006-11-20  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Call this the 5.2 stable pre-release of ERC.

2006-11-18  Chong Yidong  <cyd@stupidchicken.com>

	* misc.texi (Interactive Shell): INSIDE_EMACS is set to t,
	and EMACS is deprecated.

2006-11-18  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (emacs.dvi): Remove xresmini.texi.

2006-11-18  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* Makefile.in (emacs.dvi): Remove xresmini.texi.

	* emacs.texi: Include xresources.texi both for info and dvi.

	* xresources.texi: Merge text from xresmini.texi.

2006-11-17  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Fix typos.
	(Agenda commands): Document `C-k'.

2006-11-16  Eli Zaretskii  <eliz@gnu.org>

	* url.texi (http/https): Fix a typo in the HTTP URL.

2006-11-14  Stephen Leake  <stephen_leake@stephe-leake.org>

	* ada-mode.texi: Total rewrite.

2006-11-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Minor typo fixes.

2006-11-13  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.0.3.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.0.3.

	* mh-e.texi (Incorporating Mail): Use output of "mhparam Path"
	to set MAILDIR.
	(Reading Mail): Document the customization of read-mail-command
	for MH-E.
	(Viewing Attachments): Document mm-discouraged-alternatives.
	(Tool Bar): Fix Texinfo for mh-xemacs-use-tool-bar-flag.
	(Junk): Add more information about the settings of mh-junk-background
	in a program.  Add /usr/bin/mh to PATH in examples.

2006-11-12  Richard Stallman  <rms@gnu.org>

	* woman.texi: Update author address but say he no longer maintains it.

2006-11-12  Roberto Rodr,Am(Bguez  <lanubeblanca@googlemail.com>  (tiny change)

	* glossary.texi: Fix typos.

2006-11-10  Carsten Dominik  <carsten.dominik@gmail.com>

	* org.texi (ARCHIVE tag): Document C-TAB for forcing cycling of
	archived trees.
	(Checkboxes): Section moved to chapter 5, and extended.
	(The date/time prompt): New section.
	(Link abbreviations): New section.
	(Presentation and sorting): New section.
	(Custom agenda views): Section completely rewritten.
	(Summary): Compare with Planner.
	(Feedback): More info about creating backtraces.
	(Plain lists): Modified example.
	(Breaking down tasks): New section.
	(Custom time format): New section.
	(Time stamps): Document inactive timestamps.
	(Setting tags): More details about fast tag selection.
	(Block agenda): New section.
	(Custom agenda views): Section rewritten.
	(Block agenda): New section.

2006-11-07  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Configuration): scp is the default method.
	(Default Method): Use ssh as example for another method.

2006-11-06  Richard Stallman  <rms@gnu.org>

	* emacs.texi (Acknowledgments): Fix name spelling, add Anna Bigatti.

	* ack.texi (Acknowledgments): Fix name spelling.

2006-11-01  Juri Linkov  <juri@jurta.org>

	* search.texi (Word Search): Document incremental word search.

2006-10-28  Glenn Morris  <rgm@gnu.org>

	* ack.texi (Acknowledgments): Add cal-html author.

	* calendar.texi (Writing Calendar Files): Rename section (was "LaTeX
	Calendar").  Describe new package cal-html.
	* emacs.texi (Top): Rename old node "LaTeX Calendar" to "Writing
	Calendar Files."

2006-10-27  Richard Stallman  <rms@gnu.org>

	* woman.texi: Downcase nroff/troff/roff.
	(Installation): Chapter deleted.  Some xrefs deleted.
	(Background): woman doesn't advise man ;-).

2006-10-26  Roberto Rodr,Am(Bguez  <lanubeblanca@googlemail.com>  (tiny change)

	* ada-mode.texi (Project files, Identifier completion)
	(Automatic Casing, Debugging, Using non-standard file names)
	(Working Remotely): Fix typos.

2006-10-23  Richard Stallman  <rms@gnu.org>

	* abbrevs.texi (Expanding Abbrevs): Expansion happens only when
	Abbrev mode is enabled.

2006-10-20  Masatake YAMATO  <jet@gyve.org>

	* cc-mode.texi (Sample .emacs File): Added missing `)' in
	sample code `my-c-initialization-hook'.

2006-10-19  Stuart D. Herring  <herring@lanl.gov>

	* widget.texi: Fix typos.

2006-10-19  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Remove questions marked with
	"???".  There have been no complaints for years, so the information
	must be appropriate.

2006-10-16  Richard Stallman  <rms@gnu.org>

	* widget.texi: Use @var instead of capitalization.
	Clarify many widget type descriptions.

	* emacs.texi: Update ISBN.

2006-10-13  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Other modes): Fix typo.  Add alternative index entry for
	gnus-dired-attach.
	(Selecting a Group): Fix typo.

2006-10-12  Roberto Rodr,Am(Bguez  <lanubeblanca@googlemail.com>  (tiny change)

	* widget.texi: Fix typos.

2006-10-11  Kim F. Storm  <storm@cua.dk>

	* emacs.texi (Acknowledgments): Use @dotless{i}.

2006-10-08  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Breakpoints Buffer): Mention catchpoints.

2006-10-08  Kim F. Storm  <storm@cua.dk>

	* ack.texi (Acknowledgments): Update.

	* emacs.texi (Acknowledgments): Fix bad @/ form.

2006-10-06  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Image Enhancements): Update for Emacs 22.

	* gnus-faq.texi ([1.3]): Update.

2006-10-06  Richard Stallman  <rms@gnu.org>

	* faq.texi (Displaying the current line or column):
	Delete "As of Emacs 20".

2006-10-06  Romain Francoise  <romain@orebokech.com>

	* faq.texi (VM): VM works with Emacs 22 too.

2006-10-06  Richard Stallman  <rms@gnu.org>

	* ebrowse.texi: Remove Emacs version "21" from title.

2006-10-05  Kim F. Storm  <storm@cua.dk>

	* emacs.texi (Acknowledgments): Add more contributors.

2006-10-03  Richard Stallman  <rms@gnu.org>

	* emacs.texi (Acknowledgments): Update version and edition.

2006-10-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Foreign Groups): Say where change of editing commands are
	stored.  Add reference to `gnus-parameters'.

2006-10-01  Karl Berry  <karl@gnu.org>

	* custom.texi (Customization Groups): Page break to keep example buffer
	on one page.

2006-09-30  Karl Berry  <karl@gnu.org>

	* programs.texi (Basic Indent): @need to improve page break.
	* text.texi: Rewording to improve page breaks, and use @LaTeX{}.

2006-09-29  Glenn Morris  <rgm@gnu.org>

	* calendar.texi (Date Formats): Doc fix for european-calendar-style.

2006-09-29  Karl Berry  <karl@gnu.org>

	* windows.texi (Basic Window): Remove forced @break, no longer
	desirable.
	* frames.texi (Frame Commands),
	* mark.texi (Marking Objects): Reword to avoid bad page break.
	* display.texi (Auto Scrolling): Use @tie{} to avoid bad line break.

2006-09-19  Richard Stallman  <rms@gnu.org>

	* frames.texi (Dialog Boxes): Clean up wording: avoid passive,
	stick to present tense.

2006-09-18  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Dialog Boxes): Rename x-use-old-gtk-file-dialog
	to x-gtk-use-old-file-dialog.
	(Dialog Boxes): Document x-gtk-file-dialog-help-text.

2006-09-15  Jay Belanger  <belanger@truman.edu>

	* calc.texi, emacs.texi, mh-e.texi (GNU GENERAL PUBLIC LICENSE):
	Change "Library Public License" to "Lesser Public License"
	throughout.  Use "yyyy" to represent year.

2006-09-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Setting tags): Typo fix.

2006-09-14  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add @xref for `mm-fill-flowed'.

2006-09-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* files.texi (Visiting): Add index entry "open file".

	* reftex.texi (Citations Outside LaTeX): Simplify lisp example.

2006-09-12  Paul Eggert  <eggert@cs.ucla.edu>

	* faq.texi (Escape sequences in shell output): EMACS is now set
	to Emacs's absolute file name, not to "t".
	(^M in the shell buffer): Likewise.
	* misc.texi (Interactive Shell): Likewise.

2006-09-11  Richard Stallman  <rms@gnu.org>

	* building.texi (Compilation Mode): Clarification.
	(Grep Searching): Add xref to Compilation Mode.

2006-09-11  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Specifiers): Mention problem of duplicate
	mails with pop3-leave-mail-on-server.  Fix wording.
	(Limiting): Improve gnus-summary-limit-to-articles.
	(X-Face): Fix typo.

2006-09-11  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Explain TLS and SSL better, based on
	suggested by Phillip Lord <phillip.lord@newcastle.ac.uk>.

2006-09-08  Richard Stallman  <rms@gnu.org>

	* search.texi (Search): Ref multi-file search commands here.
	(Other Repeating Search): Not here.

2006-09-06  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Mention SSL.

2006-09-01  Eli Zaretskii  <eliz@gnu.org>

	* rcirc.texi (Internet Relay Chat, Useful IRC commands):
	Don't use @indicateurl.

	* cc-mode.texi (Subword Movement): Don't use @headitem.
	(Custom Braces, Clean-ups): Don't use @tie.

2006-08-29  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.54.

	* tramp.texi (Bug Reports): The Tramp mailing list is moderated now.
	Suggested by Adrian Phillips <a.phillips@met.no>.

2006-08-28  Richard Stallman  <rms@gnu.org>

	* windows.texi (Split Window): Update xref.

	* basic.texi (Continuation Lines): Update xref.

	* indent.texi (Tab Stops): Update xref.

	* emacs.texi (Top): Update subnode menu.

	* display.texi (Line Truncation, Displaying Boundaries): New nodes,
	split out of Display Custom.

2006-08-25  Kim F. Storm  <storm@cua.dk>

	* display.texi (Display Custom): Add variables overline-margin
	and x-underline-at-descent-line.

2006-08-25  Richard Stallman  <rms@gnu.org>

	* entering.texi (Exiting): Rewrite to give graphical displays
	priority over text terminals.

	* search.texi (Incremental Search): Move index entries.

2006-08-23  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Init File): Reference Find Init to avoid "home
	directory" confusion.

2006-08-22  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Other GDB-UI Buffers): Describe how to edit
	a value in the locals buffer.

2006-08-21  Richard Stallman  <rms@gnu.org>

	* search.texi (Basic Isearch): Add `isearch' index entry.

2006-08-16  Richard Stallman  <rms@gnu.org>

	* misc.texi (Saving Emacs Sessions): Clean up wording.

	* mark.texi (Marking Objects): Mention term "select all".

	* emacs.texi (Top): Update subnode menu.

	* help.texi (Help Mode): Move node up in file.

2006-08-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Installation, Activation): Split from Installation and
	Activation.
	(Clocking work time): Documented new features.

2006-08-15  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Stack Buffer): Explain fringe arrow.

2006-08-13  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi (Configuration): Use correct variable in rcirc-authinfo
	example.

2006-08-12  Eli Zaretskii  <eliz@gnu.org>

	* faq.texi (How to add fonts): New node.

	* misc.texi (Saving Emacs Sessions): Clarify when desktop is restored
	on startup.

2006-08-11  Romain Francoise  <romain@orebokech.com>

	* ack.texi (Acknowledgments): Delete mention to zone-mode.el.

2006-08-10  Sven Joachim  <svenjoac@gmx.de>  (tiny change)

	* mule.texi (Recognize Coding, Text Coding): Fix typos.

2006-08-10  Richard Stallman  <rms@gnu.org>

	* text.texi (Format Faces): Substantial rewrites to deal
	with face merging.  Empty regions don't count.  Clarify
	face property inheritance.

2006-08-08  Romain Francoise  <romain@orebokech.com>

	* dired.texi (Marks vs Flags): Fix typo reported by Ari Roponen
	<arjuropo@cc.jyu.fi>.

2006-08-05  Romain Francoise  <romain@orebokech.com>

	* faq.texi (New in Emacs 22): Expand.

2006-08-04  Eli Zaretskii  <eliz@gnu.org>

	* cmdargs.texi (Window Size X) <--geometry>: Only width and height
	apply to all frames.

2006-08-03  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update for ERC 5.1.4.

2006-08-01  Richard Stallman  <rms@gnu.org>

	* help.texi (Name Help): Add index entries for describe-variable.

2006-08-01  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Shorten node names.
	(GDB-UI Layout): Use GDB-related.
	(Other GDB-UI Buffers): Simplify English.

2006-07-31  Richard Stallman  <rms@gnu.org>

	* search.texi (Query Replace): Add xref for Dired's Q command.

2006-07-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Oort Gnus): Mention that the Lisp files are now installed
	in .../site-lisp/gnus/ by default.
	[ From gnus-news.texi in the trunk. ]

2006-07-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Additions for yEnc.

2006-07-31  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB commands in Fringe): Rename to...
	(Source Buffers): ..this and move forward.  Describe hollow arrow and
	new option gdb-find-source-frame.

2006-07-29  Richard Stallman  <rms@gnu.org>

	* dired.texi (Operating on Files): Simplify previous change
	and fix Texinfo usage.

2006-07-29  Eli Zaretskii  <eliz@gnu.org>

	* dired.texi (Operating on Files): Add cross-references.  State the
	Unix commands that do similar things.

2006-07-28  Richard Stallman  <rms@gnu.org>

	* mark.texi (Transient Mark): Clarify that region never disappears
	when Transient Mark mode is off, and not when it is on.

2006-07-27  Richard Stallman  <rms@gnu.org>

	* search.texi (Non-ASCII Isearch): Clarify.  Mention C-q.

2006-07-24  Richard Stallman  <rms@gnu.org>

	* xresources.texi (GTK styles): Fix texinfo usage.

	* pgg.texi, org.texi, info.texi, forms.texi, flymake.texi:
	* faq.texi: Move periods and commas inside quotes.

	* commands.texi (User Input): Explain why we teach keyboard cmds.

	* xresources.texi, xresmini.texi, search.texi, programs.texi:
	* misc.texi, kmacro.texi, killing.texi, glossary.texi:
	* fortran-xtra.texi, files.texi, emacs.texi, emacs-xtra.texi:
	* doclicense.texi, display.texi, dired.texi, basic.texi:
	* anti.texi, ack.texi: Move periods and commas inside quotes.

2006-07-22  Eli Zaretskii  <eliz@gnu.org>

	* cmdargs.texi (General Variables): Document EMAIL.

2006-07-21  Eli Zaretskii  <eliz@gnu.org>

	* frames.texi (Frame Commands): Mention that focus-follows-mouse
	doesn't have effect on MS-Windows.

2006-07-20  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Error forms): Mention M-+ keybinding for `calc-plus-minus'.

2006-07-18  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (Security risks with Emacs): Document Emacs 22
	file-local-variable mechanism.

2006-07-17  Richard Stallman  <rms@gnu.org>

	* building.texi (Grep Searching): Explain about chaining grep commands.

2006-07-12  Michael Olson  <mwolson@gnu.org>

	* erc.texi: Update for ERC 5.1.3.

2006-07-12  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi: Fix typos.
	(Getting started with rcirc): New calling convention for M-x irc.
	Mention #rcirc.  Removed channel tracking.
	(Configuration): Changed the names of all variables that got changed
	recently, eg. rcirc-server to rcirc-default-server.  Added
	documentation for rcirc-authinfo, some background for Bitlbee, and
	rcirc-track-minor-mode.
	(Scrolling conservatively): Fixed the xref from Auto Scrolling to just
	Scrolling.
	(Reconnecting after you have lost the connection): Fixed example code
	to match code changes.

2006-07-10  Nick Roberts  <nickrob@snap.net.nz>

	* killing.texi, gnus.texi, message.texi, mini.texi: Fix typos.

2006-07-09  Chong Yidong  <cyd@stupidchicken.com>

	* misc.texi (Invoking emacsclient): Document behavior when emacsclient
	is invoked for multiple files.

2006-07-08  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (Windows Keyboard) [@iftex]: Add an @inforef to the
	on-line manual for the rest of this node.
	(Windows Mouse) <w32-pass-extra-mouse-buttons-to-system>: Include
	unconditionally.
	(Windows Processes) <w32-quote-process-args>: Include unconditionally.
	Improve wording.
	(Windows Printing): Improve wording.
	(Windows Misc) [@iftex]: Add an @inforef to the on-line manual for the
	rest of this node.

2006-07-07  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Exporting): Document `C-c C-e' as the prefix for exporting
	commands.
	(Global TODO list): Document the use of the variables
	`org-agenda-todo-ignore-scheduled' and
	`org-agenda-todo-list-sublevels'.

2006-07-05  Richard Stallman  <rms@gnu.org>

	* faq.texi (Scrolling only one line): Fix xref.

2006-07-05  Thien-Thi Nguyen  <ttn@gnu.org>

	* building.texi (Lisp Eval):
	* faq.texi (Evaluating Emacs Lisp code):
	Throughout, replace eval-current-buffer with eval-buffer.

2006-07-05  Nick Roberts  <nickrob@snap.net.nz>

	* mule.texi (Coding Systems, Specify Coding): Link descriptions
	of character translation.

2006-07-04  Nick Roberts  <nickrob@snap.net.nz>

	* rmail.texi (Remote Mailboxes): Add missing @code keyword.

2006-07-03  Karl Berry  <karl@gnu.org>

	* emacs.texi (\hbadness): Set to 6000 so we aren't bothered by
	not-too-underfull hboxes in the TeX output.
	* abbrevs.texi, buffers.texi, building.texi, calendar.texi,
	* cmdargs.texi, custom.texi, dired.texi, macos.texi,
	* maintaining.texi, misc.texi, mule.texi, programs.texi, rmail.texi,
	* sending.texi, text.texi: Fix overfull/underfull boxes.

2006-07-03  Romain Francoise  <romain@orebokech.com>

	* m-x.texi (M-x): Fix.

2006-07-03  Richard Stallman  <rms@gnu.org>

	* rcirc.texi (Scrolling conservatively): Fix xref.

	* pcl-cvs.texi (Viewing differences): Usage fix.

	* search.texi (Other Repeating Search): filename -> file name.

	* misc.texi (Narrowing): Minor cleanups.

	* files.texi (Visiting): filename -> file name.

	* emacs.texi (Top): Update subnode menus.

	* mule.texi (Coding Systems): Move char translation stuff here.
	(Specify Coding, Output Coding): New nodes, out of Recognize Coding.
	(Recognize Coding): Substantial local rewrites.
	(International): Update menu.

	* display.texi (Auto Scrolling): New node, broken out of Scrolling.
	(Scrolling): Substantial local rewrites.
	(Display): Update menu and intro.

	* dired.texi: filename -> file name.

	* custom.texi (Safe File Variables): Texinfo usage fix.

2006-07-03  Ted Zlatanov  <tzz@lifelogs.com>

	* help.texi, m-x.texi: Lots of cleanups.

2006-07-03  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda commands): Document `s' key to save all org-mode
	buffers.

2006-06-30  Eli Zaretskii  <eliz@gnu.org>

	* msdog.texi (ls in Lisp, Windows Keyboard, Windows Mouse)
	(Windows Processes, Windows Misc): Shorten the printed version by
	selectively conditioning less important portions by @ifnottex.

2006-06-30  Ralf Angeli  <angeli@caeruleus.net>

	* pcl-cvs.texi (Customizing Faces): Remove -face suffix from face
	names.  Mention `cvs-msg' face.

2006-06-29  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Checkboxes): New section.

2006-06-28  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Embedded LaTeX): Fix typos and implement small improvements
	throughout this chapter.

2006-06-27  Chong Yidong  <cyd@stupidchicken.com>

	* info.texi (Help-Small-Screen): Clarify placement of "All" and "Top"
	text for standalone vs Emacs info.
	(Help): Clarify header line description.  Use mouse-1 for clicks.
	(Help-P): Use mouse-1 for clicks.
	(Help-^L): "Top" and "All" not displayed with dashes in Emacs.
	(Help-^L, Help-M, Help-Int, Search Index, Go to node)
	(Choose menu subtopic): Remove gratuitous Emacs command names.
	(Help-FOO): Put usual behavior first.
	(Help-Xref): Clicking on xrefs works in Emacs.
	(Search Text): Clarify what the default behavior is.
	(Create Info buffer): Fix Emacs window/X window confusion.
	(Emacs Info Variables): Fix for new Emacs init file behavior.

2006-06-27  Richard Stallman  <rms@gnu.org>

	* mini.texi (Minibuffer File): Minor cleanup.

2006-06-25  Nick Roberts  <nickrob@snap.net.nz>

	* frames.texi (XTerm Mouse): Rename to...
	(Text-Only Mouse): ...this.  Mention t-mouse-mode.

	* emacs.texi (Top): Use new node name.

2006-06-24  Eli Zaretskii  <eliz@gnu.org>

	* emacs.texi (Top): Update the detailed menu according to changes in
	msdog.texi.

	* msdog.texi (Windows Keyboard): New section.
	(Windows Mouse): New section.
	(Windows System Menu): Remove section (text merged with "Windows
	Keyboard").
	(Windows Misc): New section.

	* dired.texi (Dired Enter): Refer to msdog.texi for ls-lisp emulation.

	* msdog.texi (ls in Lisp): New section.

	* files.texi (Visiting): Document case-insensitive wildcard matching
	under find-file-wildcards.

2006-06-24  Andreas Seltenreich  <uwi7@rz.uni-karlsruhe.de>

	* gnus.texi (Summary Buffer Lines): Fix typo.

2006-06-23  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Embedded LaTeX): New chapter.
	(Archiving): Section rewritten.
	(Enhancing text): Some parts moved to the new chapter about LaTeX.

2006-06-20  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.0.1.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.0.1.
	(Preface): Depend on GNU mailutils 1.0 and higher.

2006-06-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (News Headers): Update message-syntax-checks section.

2006-06-19  Karl Berry  <karl@gnu.org>

	* info.texi (Advanced): Mention C-q, especially with ?.

2006-06-19  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Publishing links): Document the `:link-validation-function'
	property.
	(Extensions and Hacking): New chapter, includes some sections of the
	"Miscellaneous" chapter.

2006-06-16  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* macos.texi (Mac Input): Add description of mac-function-modifier.
	Now Unicode keyboard layouts work.

2006-06-10  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Progress logging): New section.

2006-06-10  Richard Stallman  <rms@gnu.org>

	* mule.texi (Recognize Coding): Clarify previous change.

2006-06-09  Kenichi Handa  <handa@m17n.org>

	* mule.texi (Recognize Coding): Describe the convention of "CODING!"
	notation.

2006-06-07  Kevin Ryde  <user42@zip.com.au>

	* mule.texi (Coding Systems): Footnote xref "MS-DOS and MULE" in main
	manual for @ifnottex, but in emacs-extra for @iftex.

	* cmdargs.texi (General Variables): Fix smtpmail xref.

2006-05-29  Stefan Monnier  <monnier@iro.umontreal.ca>

	* viper.texi (Viper Specials):
	* programs.texi (Comment Commands):
	* gnus.texi (Example Setup):
	* faq.texi (Backspace invokes help):
	* dired-x.texi (Optional Installation Dired Jump):
	* custom.texi (Specifying File Variables):
	* calc.texi (Defining Simple Commands): Use ;; instead of ;;; to better
	follow coding conventions.

2006-05-18  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Saving Articles): Clarify gnus-summary-save-article-mail.

2006-06-07  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Move node to end.
	(GDB Graphical Interface): Move description of clicks in fringe...
	(GDB commands in the Fringe): ...to here.  New node.

2006-06-06  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (ASCII export): Document indentation adaptation.
	(Setting tags): Document mutually-exclusive tags.

2006-06-05  Romain Francoise  <romain@orebokech.com>

	* url.texi (irc): Mention new funs `url-irc-rcirc' and `url-irc-erc'.
	Fix typo.

	* gnus-faq.texi (Question 8.6): Update reference to the Gnus
	channel (#gnus@irc.freenode.net).
	Fix typos.  Update copyright notice.

	* cc-mode.texi (Getting Started, Indentation Commands, Config Basics)
	(Custom Filling and Breaking, Custom Braces, Syntactic Symbols)
	(Line-Up Functions, Custom Macros):
	* ediff.texi (Window and Frame Configuration)
	(Highlighting Difference Regions, Highlighting Difference Regions):
	* emacs-mime.texi (Display Customization):
	* erc.texi (History):
	* eshell.texi (Known problems):
	* eudc.texi (Overview, BBDB):
	* gnus.texi (NNTP, IMAP, Advanced Scoring Examples)
	(The problem of spam, SpamOracle, Extending the Spam package)
	(Conformity, Terminology):
	* idlwave.texi (Routine Info, Routine Info)
	(Class and Keyword Inheritance, Padding Operators)
	(Breakpoints and Stepping, Electric Debug Mode)
	(Examining Variables, Troubleshooting):
	* org.texi (Creating timestamps):
	* reftex.texi (Commands, Options, Changes):
	* tramp.texi (Inline methods, Password caching)
	(Auto-save and Backup, Issues):
	* vip.texi (Files, Commands in Insert Mode):
	* viper.texi (Emacs Preliminaries, States in Viper)
	(Packages that Change Keymaps, Viper Specials, Groundwork):
	* xresmini.texi (GTK resources):
	Fix various typos.

2006-06-05  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Update bindings.
	(Commands of GUD): Add gud-print.  Remove gud-run.
	Restate availability more generally.

2006-06-03  Ted Zlatanov  <tzz@lifelogs.com>

	* mini.texi: Lots of cleanups.

2006-06-01  Luc Teirlinck  <teirllm@auburn.edu>

	* misc.texi (Shell History Copying): Update descriptions of `C-c RET'
	and Mouse-2.

2006-06-01  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* screen.texi (Menu Bar): Change menu-bar-start to menu-bar-open.

2006-05-31  Michael Ernst  <mernst@alum.mit.edu>

	* ediff.texi: Fix typos.

2006-05-31  Richard Stallman  <rms@gnu.org>

	* basic.texi (Moving Point): Fix previous change.

2006-05-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Small typo fixes.

2006-05-29  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Frequently Asked Questions): Disable zsh zle.

2006-05-29  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* screen.texi (Menu Bar): F10 for Gtk+/Lesstif/Lucid menus.

2006-05-28  Ted Zlatanov  <tzz@lifelogs.com>

	* basic.texi: Many simplifications and improvements in wording.

2006-05-27  Thien-Thi Nguyen  <ttn@gnu.org>

	* pcl-cvs.texi: Fix typos.
	(Customization): Say "us".

2006-05-26  Eli Zaretskii  <eliz@gnu.org>

	* org.texi: Remove bogus @setfilename.

2006-05-26  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (ASCII export): Omit command name.
	(HTML export): Add prefix to all lines in Local Variable example.
	(Acknowledgments): Typeset names in italics.

2006-05-26  Nick Roberts  <nickrob@snap.net.nz>

	* anti.texi (Antinews): Create a node for gdb-ui.

2006-05-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Plain lists): Add new item navigation commands.
	(External links): Document elisp and info links.
	(Custom searches): New section.
	(Publishing): New chapter.
	(HTML export): Include a list of supported CSS classes.
	(Setting tags): Describe the fast-tag-setting interface.

2006-05-22  Reiner Steib  <Reiner.Steib@gmx.de>

	* frames.texi (Menu Bars, Tool Bars): Add index entries.

2006-05-20  Richard Stallman  <rms@gnu.org>

	* dired.texi (Dired Navigation): dired-goto-file is now j.

2006-05-20  Luc Teirlinck  <teirllm@auburn.edu>

	* dired-x.texi: ifinfo -> ifnottex.

2006-05-20  Eli Zaretskii  <eliz@gnu.org>

	* mule.texi (Coding Systems): Mention the undecided-* coding systems
	and their aliases.

	* msdog.texi (Windows Printing): Mention non-support of plain text
	printing with some el-cheapo printers, and suggest a workaround.

2006-05-20  Kevin Ryde  <user42@zip.com.au>

	* text.texi (TeX Print): tex-dvi-view-command has a default value,
	remove the bit saying you must set it.

2006-05-19  Luc Teirlinck  <teirllm@auburn.edu>

	* trouble.texi (Checklist):
	* text.texi (Text, Auto Fill, Text Mode):
	* search.texi (Nonincremental Search):
	* rmail.texi (Rmail Labels):
	* mule.texi (Input Methods, Multibyte Conversion):
	* misc.texi (Gnus, Where to Look, PostScript):
	* maintaining.texi (Create Tags Table):
	* indent.texi (Indentation Commands):
	* fixit.texi (Spelling):
	* emacs.texi (Copying):
	* custom.texi (Init File): ifinfo -> ifnottex.

2006-05-18  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Saving Articles): Clarify gnus-summary-save-article-mail.

2006-05-17  Richard Stallman  <rms@gnu.org>

	* files.texi (Diff Mode): Mention C-x `.

2006-05-08  Richard Stallman  <rms@gnu.org>

	* custom.texi (Disabling): Textual cleanups.

2006-05-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Interface): Add tool bar customization.
	(MIME): Index and text additions for mml-attach.
	(MIME): Describe mml-dnd-protocol-alist and
	mml-dnd-attach-options.

	* gnus.texi (Oort Gnus): Reorder entries in sections.
	Fix some entries.
	(Starting Up): Add references to "Emacs for Heathens" and to
	"Finding the News".  Add user-full-name and user-mail-address.
	(Group Buffer Format): Add tool bar customization and update.
	(Summary Buffer): Add tool bar customization.
	(Posting Styles): Add message-alternative-emails.

2006-05-12  Glenn Morris  <rgm@gnu.org>

	* calendar.texi (Displaying the Diary, Format of Diary File):
	Refer to diary-view-entries, diary-list-entries,
	diary-show-all-entries rather than obsolete aliases.

2006-05-12  Eli Zaretskii  <eliz@gnu.org>

	* calendar.texi (Calendar/Diary, Holidays, Displaying the Diary)
	(Displaying the Diary, Special Diary Entries, Importing Diary):
	* building.texi (Compilation Shell):
	* buffers.texi (Several Buffers) [iftex]: Replace @xref's to
	emacs-xtra with @inforef's.

	* files.texi (Visiting): Fix wording.

	* mule.texi (Coding Systems, Text Coding): More indexing.
	Mention that C-x RET f can set eol conversion.

2006-05-09  Michael Albinus  <michael.albinus@gmx.de>

	* tramp.texi (Filename completion): Improve wording.

2006-05-07  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* xresmini.texi (GTK resources): Insert GTK description.

	* xresources.texi (GTK resources): metafont should be menufont.

2006-05-07  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Using regular expressions): Fix typo.
	(Packages that do not come with Emacs): Fix capitalization.
	(Replacing text across multiple files): Expand node to explain how
	to use `dired-do-query-replace-regexp' in more detail, based on
	suggestion by Eric Hanchrow <offby1@blarg.net>.

2006-05-06  Michael Albinus  <michael.albinus@gmx.de>

	* mini.texi (Completion Options):
	* tramp.texi (Filename completion): Completion of remote files'
	method, user name and host name is active only in partial
	completion mode.

2006-05-06  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 8.0.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 8.0.

2006-05-06  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (MH-BOOK-HOME): Change from
	http://www.ics.uci.edu/~mh/book/mh to
	http://rand-mh.sourceforge.net/book/mh.
	Replace .htm suffix with .html for MH book files.
	(Using This Manual): Update key binding for getting relevant
	chapter in Info from command key.
	(Ranges): Fix itemx.

2006-05-06  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (emacs.dvi):
	* Makefile.in (emacs.dvi): Add xresmini.texi.

	* xresmini.texi (Table of Resources): Remove xref to non-existent
	node "LessTif Resources".

	* msdog.texi (Microsoft Windows):
	* calendar.texi (Calendar/Diary, Displaying the Diary)
	(Special Diary Entries, Importing Diary, Holidays):
	* programs.texi (Program Modes):
	* text.texi (Text):
	* buffers.texi (Several Buffers):
	* files.texi (Comparing Files): Fix cross-references to emacs-xtra.

2006-05-06  Eli Zaretskii  <eliz@gnu.org>

	The following changes merge the emacs-xtra manual into the main
	manual, but only for on-line version of the manual.

	* vc2-xtra.texi (Version Backups, Local Version Control)
	(Making Snapshots, Change Logs and VC, Version Headers)
	(Customizing VC, CVS Options) [ifnottex]: Conditional xref's for
	on-line manual.

	* vc1-xtra.texi (VC Dired Mode) [ifnottex]: Conditional xref's
	for on-line manual.

	* msdog-xtra.texi (MS-DOS, MS-DOS Keyboard, MS-DOS Mouse)
	(MS-DOS Display, MS-DOS File Names, MS-DOS Printing)
	(MS-DOS and MULE, MS-DOS Processes) [ifnottex]: Conditional xref's
	for on-line manual.

	* fortran-xtra.texi (Fortran, Fortran Autofill)
	(Fortran Autofill, Fortran Abbrev) [ifnottex]: Conditional xref's
	for on-line manual.

	* picture-xtra.texi (Basic Picture, Rectangles in Picture) [ifnottex]:
	Conditional xref's for on-line manual.

	* emerge-xtra.texi (Emerge, Overview of Emerge)
	(Fine Points of Emerge) [ifnottex]: Conditional xref's for on-line
	manual.

	* Makefile.in (INFO_TARGETS): Remove ../info/emacs-xtra.
	(EMACS_XTRA): New variable, lists the new *-xtra.texi files.
	(EMACSSOURCES): Use EMACS_XTRA.
	(../info/emacs-xtra): Remove.
	(emacs-xtra.dvi): Add EMACS_XTRA to prerequisites.

	* makefile.w32-in (INFO_TARGETS): Remove $(infodir)/emacs-xtra.
	(EMACS_XTRA): New variable, lists the new *-xtra.texi files.
	(EMACSSOURCES): Use EMACS_XTRA.
	($(infodir)/emacs-xtra): Remove.
	(emacs-xtra.dvi): Add EMACS_XTRA to prerequisites.

	* trouble.texi (Quitting):
	* text.texi (Text):
	* programs.texi (Program Modes):
	* msdog.texi (Microsoft Windows):
	* frames.texi (Frames):
	* files.texi (Backup, Version Control, VC Concepts)
	(Types of Log File, Advanced C-x v v, Log Buffer, Old Versions)
	(Registering, VC Status, VC Undo, Multi-User Branching)
	(Comparing Files):
	* calendar.texi (Calendar/Diary, Holidays, Displaying the Diary)
	(Displaying the Diary, Special Diary Entries, Importing Diary):
	* buffers.texi (Several Buffers): Replace inforef to emacs-xtra by
	conditional xref's, depending on @iftex/@ifnottex.

	* msdog.texi (Microsoft Windows) [ifnottex]: Add menu entry for
	"MS-DOS".  @include msdog-xtra.texi.

	* programs.texi (Programs) [ifnottex]: Add menu entry for "Fortran".
	<Top Level> [ifnottex]: @include fortran-xtra.texi.

	* files.texi (Secondary VC Commands) [ifnottex]: Add menu entries
	for vc-xtra.texi subsections.
	(VC Undo) [ifnottex]: @include vc1-xtra.texi and @lowersections it.
	(Multi-User Branching) [ifnottex]: @include vc2-xtra.texi.

	* sending.texi (Sending Mail): A @node line without explicit Prev,
	Next, and Up links.

	* abbrevs.texi (Abbrevs): A @node line without explicit Prev,
	Next, and Up links.

	* emacs.texi (Top) [ifnottex]: Add menu entries for "Picture Mode"
	and its sections.  @include picture-xtra.texi.

	* maintaining.texi (Maintaining) [ifnottex]: Add menu entry for
	"Emerge".
	(List Tags) [ifnottex]: @include emerge-xtra.texi.

	* cal-xtra.texi (Daylight Savings): Remove this node: it is an
	exact duplicate of its name-sake in calendar.texi.

	* calendar.texi (Calendar/Diary) [ifnottex]: Add menu item for
	"Advanced Calendar/Diary Usage".
	(Time Intervals) [ifnottex]: @include cal-xtra.texi.

	* dired.texi (Subdirectories in Dired) [ifnottex]: @include
	dired-xtra.texi.
	(Dired) [ifnottex]: Add menu entry for "Subdir Switches".

	* files.texi (Reverting) [ifnottex]: @include arevert-xtra.texi.
	(Files) [ifnottex]: Add menu entry for Autorevert.

	* emacs-xtra.texi (Introduction): Reword to make consistent with
	printed version only.
	<Top level>: Remove the body of all chapters and move them to the
	new *-xtra.texi files.  Use @raisesections and @lowersections to
	convert sections to chapters etc.

	* msdog-xtra.texi:
	* fortran-xtra.texi:
	* vc-xtra.texi:
	* vc1-xtra.texi:
	* vc2-xtra.texi:
	* emerge-xtra.texi:
	* cal-xtra.texi:
	* dired-xtra.texi:
	* arevert-xtra.texi: New files, with text from respective chapters
	of emacs-xtra.texi.  Convert each @chapter into @section, @section
	into @subsection, etc.

	* emacs-xtra.texi (MS-DOS): Renamed from "MS-DOG".  All references
	updated.

	* msdog.texi (Microsoft Windows): Rename from "Emacs and Microsoft
	Windows".  All references updated.

2006-05-06  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* macos.texi (Mac Input): Mention input from Character Palette.
	(Mac Font Specs): Fix typo.

2006-05-05  Richard Stallman  <rms@gnu.org>

	* files.texi (Diff Mode): Minor cleanup.

2006-05-05  Karl Berry  <karl@gnu.org>

	* texinfo.tex (\definetextfonsizexi, \definetextfonsizex): New cmds.
	(\fonttextsize): New user-level command to change text font size.
	* emacs.texi: Call @fonttextsize 10, inside @tex to avoid
	errors from the current release of makeinfo (4.8).
	* help.texi (Library Keywords): Change widest word in multitable
	template from `emulations' to `convenience'.  (Not sure if this is
	related to the font change.)

2006-05-05  Eli Zaretskii  <eliz@gnu.org>

	* files.texi (File Names): Add a footnote about limited support of
	~USER on MS-Windows.

	* cmdargs.texi (Initial Options): Add a footnote about limited
	support of ~USER on MS-Windows.

2006-05-03  Richard Stallman  <rms@gnu.org>

	* files.texi (Diff Mode): Node moved here.
	(Comparing Files): Delete what duplicates new node.
	(Files): Put Diff Mode in menu.

	* misc.texi (Diff Mode): Moved to files.texi.

	* emacs.texi (Top): Update menu for Diff Mode.

	* trouble.texi (Emergency Escape): Simplify.

	* emacs.texi (Top): Minor clarification.

2006-05-03  Teodor Zlatanov  <tzz@lifelogs.com>

	* commands.texi, entering.texi, screen.texi: Many simplifications.

2006-05-03  Richard Stallman  <rms@gnu.org>

	* commands.texi (Text Characters): Delete paragraph about unibyte
	non-ASCII printing chars.

	* killing.texi (Killing): Say "graphical displays".
	* display.texi: Say "graphical displays".

	* cmdargs.texi (Misc X): Say "graphical displays".

2006-05-01  Richard Stallman  <rms@gnu.org>

	* emacs.texi (Top): Add Diff Mode to menu.

2006-05-01  Aaron S. Hawley  <Aaron.Hawley@uvm.edu>

	* misc.texi (Diff Mode): New node.

2006-05-01  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* macos.texi (Mac International): Now Carbon Emacs has ATSUI support.
	(Mac Environment Variables): Shorten example line.
	(Mac Font Specs): Shorten lisp lines.  Add descriptions for ATSUI.

2006-05-01  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GUD Customization): Describe cases %d and %c.
	Update description for %e.

2006-04-30  Glenn Morris  <rgm@gnu.org>

	* calendar.texi (LaTeX Calendar): Mention cal-tex-preamble-extra.

2006-04-29  Dan Nicolaescu  <dann@ics.uci.edu>

	* custom.texi (Examining): Update C-h v output example.

2006-04-29  Kim F. Storm  <storm@cua.dk>

	* building.texi (Grep Searching): Add lgrep and rgrep.

2006-04-26  Reiner Steib  <Reiner.Steib@gmx.de>

	* pgg.texi (Caching passphrase): Fix markup and typos.  Simplify.

2006-04-26  Sascha Wilde  <wilde@sha-bang.de>  (tiny change)

	* pgg.texi (Caching passphrase): Add pgg-gpg-use-agent.

2006-04-24  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Getting Started): Make it more explicit that you need
	to install MH.  Add pointers to current MH implementations.

2006-04-23  Richard Stallman  <rms@gnu.org>

	* emacs.texi [TeX]: Use xresmini.texi instead of xresources.texi.

	* xresmini.texi: New file.

	* xresources.texi (Face Resources): Split table into font resources
	and the rest.  Combine similar attributes for brevity.

2006-04-21  Bill Wohler  <wohler@newt.com>

	Release MH-E manual version 7.94.

	* mh-e.texi (VERSION, EDITION, UPDATED, UPDATE-MONTH): Update for
	release 7.94.

2006-04-21  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Many small fixes.
	(Handling links): Rename from "Managing links".

2006-04-21  Eli Zaretskii  <eliz@gnu.org>

	* emacs-xtra.texi (MS-DOS File Names): Remove section about
	backslashes and case-insensitivity in file names (moved to the
	main manual).
	(MS-DOS Printing): Move most of the text to the main manual.

	* msdog.texi (Windows Files, Windows HOME, MS-Windows Printing):
	New nodes.
	(Windows Processes, Windows System Menu): Add index entries and
	fix wording.

2006-04-20  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Spam Statistics Package): Fix typo in @pxref.
	(Splitting mail using spam-stat): Fix @xref.

2006-04-20  Chong Yidong  <cyd@stupidchicken.com>

	* gnus.texi (Spam Package): Major revision of the text.
	Previouly this node was "Filtering Spam Using The Spam ELisp Package".

2006-04-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Time stamps): Better explanation of the purpose of
	different time stamps.
	(Structure editing, Plain lists): More details on how new items
	and headings are inserted.

2006-04-18  J.D. Smith  <jdsmith@as.arizona.edu>

	* misc.texi (Shell Ring): Add notes on saved input when
	navigating off the end of the history list.

2006-04-18  Chong Yidong  <cyd@mit.edu>

	* misc.texi (Shell Options): Correct default value of
	comint-scroll-show-maximum-output.

2006-04-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Formula syntax): Fix link to Calc Manual.

2006-04-17  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Emacsen): Don't support Emacs 20.7 and XEmacs 21.1.

2006-04-17  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Folders): Update mh-before-quit-hook and
	mh-quit-hook example with code that removes the buffers rather
	than just bury them.

2006-04-18  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Update.

2006-04-17  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.53.

2006-04-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Updating settings): New section.
	(Visibility cycling): Better names for the startup folding
	options.
	(Exporting): Completely restructured.
	(The very busy C-c C-c key): New section.
	(Summary of in-buffer settings): New section.

2006-04-12  Richard Stallman  <rms@gnu.org>

	* search.texi: Clean up previous change.

2006-04-12  Eli Zaretskii  <eliz@gnu.org>

	* search.texi (Regexp Backslash, Regexp Replace): Add index
	entries for ``back reference'' and mention the term itself in the
	text.

2006-04-11  Richard Stallman  <rms@gnu.org>

	* custom.texi (Safe File Variables):
	Document enable-local-variables = :safe.

2006-04-11  Karl Berry  <karl@gnu.org>

	* emacs-xtra.texi, emacs.texi (Dired under VC, VC Dired Commands)
	(Remote Repositories, Version Backups, Local Version Control)
	(Snapshots, Making and Using Snapshots, Snapshot Caveats)
	(Miscellaneous Commands and Features of VC, Change Logs and VC)
	(Renaming VC Work Files and Master Files)
	(Inserting Version Control Headers, Customizing VC, General Options)
	(Options for RCS and SCCS, Options specific for CVS): Move all
	these nodes to emacs-xtra.texi, for brevity.
	* cmdargs.texi, files.texi: Change cross-references.

2006-04-11  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi, gnus-faq.texi, message.texi: Gnus v5.10.8 is released.

2006-04-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Misc Group Stuff, Summary Buffer, Article Keymap)
	(Server Commands): Key `v' is reserved for users.

2006-04-11  J.D. Smith  <jdsmith@as.arizona.edu>

	* files.texi (Old Versions): Update description of vc-annotate's
	use of color to indicate date ranges.

2006-04-11  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Link format): New section, emphasis on bracket links.
	(External links): Document bracket links.
	(FAQ): Expand to cover shell links and the new link format.

2006-04-09  Kevin Ryde  <user42@zip.com.au>

	* org.texi (Formula syntax): Typo in node name of calc-eval xref.

	* sending.texi (Mail Sending): In send-mail-function @pxref smtpmail,
	put info and printed manual names the right way around.

2006-04-09  Karl Berry  <karl@gnu.org>

	* msdog.texi, emacs-xtra.texi: Move all the MS-DOS material to
	emacs-xtra.texi, leaving only MS Windows information.
	* building.texi, emacs.texi, frames.texi, gnu.texi, macos.texi,
	* msdog.texi, mule.texi, trouble.texi: Change cross-references and
	node names.

	* emacs.texi: Move @summarycontents and @contents to the beginning
	of the file.

2006-04-07  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Summary Buffer Lines): Add `*'.

2006-04-07  Jochen K,A|(Bpper  <jochen@fhi-berlin.mpg.de>

	* gnus.texi (Group Parameters):
	Mention gnus-permanently-visible-groups.

2006-04-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Face): Fix typo.

2006-04-05  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (X-Face): Clarify.
	(Face): Need Emacs with PNG support.

2006-04-08  Kevin Ryde  <user42@zip.com.au>

	* text.texi (Fill Commands): fill-nobreak-predicate is now a hook.

2006-04-07  Richard Stallman  <rms@gnu.org>

	* programs.texi (Comments, Comment Commands, Options for Comments)
	(Multi-Line Comments): "Align", not "indent".
	(Basic Indent): C-j deletes trailing whitespace before the newline.

2006-04-06  Richard Stallman  <rms@gnu.org>

	* idlwave.texi: Delete the blocks "not suitable for inclusion with
	Emacs".

	* programs.texi (Basic Indent): Clarify relationship of C-j to TAB.

2006-04-06  Eli Zaretskii  <eliz@gnu.org>

	* killing.texi (Rectangles): Add index entry for marking a rectangle.

2006-04-06  J.D. Smith  <jdsmith@as.arizona.edu>

	* idlwave.texi: Updated for IDLWAVE version 6.0, factoring out
	blocks not suitable for inclusion with Emacs using variable
	PARTOFEMACS.

2006-04-05  Richard Stallman  <rms@gnu.org>

	* emacs.texi (Top): Update subnode menu.

	* trouble.texi (Unasked-for Search): Node deleted.
	(Lossage): Delete from menu.

2006-04-04  Richard Stallman  <rms@gnu.org>

	* trouble.texi: Various cleanups.
	(Checklist): Don't bother saying how to snail a bug report.
	(Emergency Escape): Much rewriting.
	(After a Crash): Rename the core dump immediately.
	(Total Frustration): Call it a psychotherapist.
	(Bug Criteria): Avoid "illegal instruction".
	(Sending Patches): We always put the contributor's name in.

	* misc.texi (Thumbnails): Minor correction.

2006-04-04  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (Security): Improve.

2006-04-03  Richard Stallman  <rms@gnu.org>

	* misc.texi (Thumbnails): Minor cleanup.

2006-04-02  Karl Berry  <karl@gnu.org>

	* sending.texi (Mail Sending): pxref to Top needs five args.

	* texinfo.tex: Update to current version (2006-03-21.13).

2006-04-02  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Getting Started, Junk, Bug Reports)
	(MH FAQ and Support): Fix URLs.

2006-03-31  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Virtual Groups): `nnvirtual-always-rescan' defaults
	to t, not nil (and has for the past eight years).

2006-03-31  Richard Stallman  <rms@gnu.org>

	* emacs.texi (Top): Update subnode menu.

	* help.texi (Help Mode): Cleanup.

	* dired.texi: Many cleanups.
	(Dired Deletion): Describe dired-recursive-deletes.
	(Operating on Files): dired-create-directory moved.
	(Misc Dired Features): Move to here.
	(Tumme): Node moved to misc.texi.

	* custom.texi: Many cleanups.
	(Minor Modes): Don't mention ISO Accents Mode.
	(Examining): Update C-h v output example.
	(Hooks): Add index and xref for add-hook.
	(Locals): Delete list of vars that are always per-buffer.  Rearrange.
	(Local Keymaps): Don't mention lisp-mode-map, c-mode-map.

	* misc.texi: Many cleanups.
	(beginning): Add to summary of topics.
	(Shell): Put eshell xref at the end.  Remove eshell from table.
	(Thumbnails): New node.

2006-03-31  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi, gnus.texi: Bump version to 5.11.

2006-03-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Top): Add comment about version line.

	* message.texi (Top): Ditto.  Change to take named versions into
	account.

2006-03-28  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Posting Styles): Add x-face-file to example.
	(X-Face): Refer to posting styles.

	* gnus-faq.texi ([5.8]): Add x-face-file.
	([8.4]): Add links to gmane.emacs.gnus.user and
	gmane.emacs.gnus.general.

2006-03-28  Eli Zaretskii  <eliz@gnu.org>

	* files.texi (File Name Cache): Make it clear that the cache is
	not persistent.

2006-03-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi: Use .invalid.
	([5.4]): Fix gnus-posting-styles example.

2006-03-27  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Emacs/W3): Rename from `w3-mode'.  Mention that
	Emacs/W3 needs a new maintainer.
	(Ispell): Update author and version info.
	(Mailcrypt): Mention PGG.
	(New in Emacs 22): Add PGG to the list of new packages.
	Include minor changes from "Ramprasad B" <ramprasad_i82@yahoo.com>
	updating dead URLs.

2006-03-25  Karl Berry  <karl@gnu.org>

	* ada-mode.texi, autotype.texi, calc.texi, cc-mode.texi, cl.texi,
	* dired-x.texi, ebrowse.texi, ediff.texi, emacs-mime.texi,
	* emacs-xtra.texi, emacs.texi, erc.texi, eshell.texi, eudc.texi,
	* faq.texi, forms.texi, gnu.texi, gnus.texi, idlwave.texi,
	* info.texi, message.texi, mh-e.texi, pcl-cvs.texi, pgg.texi,
	* rcirc.texi, reftex.texi, sc.texi, ses.texi, sieve.texi,
	* speedbar.texi, url.texi, vip.texi, viper.texi, widget.texi,
	* woman.texi: (1) use @copyright{} instead of (C) in typeset text;
	(2) do not indent copyright year list (or anything else).

2006-03-21  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Folders): Various edits.

2006-03-20  Romain Francoise  <romain@orebokech.com>

	* gnus.texi (Mail Folders): Grammar fix.

2006-03-21  Juanma Barranquero  <lekktu@gmail.com>

	* files.texi (VC Dired Mode): Remove misplaced brackets.

2006-03-21  Andre Spiegel  <spiegel@gnu.org>

	* files.texi: Various updates and clarifications in the VC chapter.

2006-03-19  Luc Teirlinck  <teirllm@auburn.edu>

	* help.texi (Help Mode): Document "C-c C-c".

2006-03-19  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Replying): Document Mail-Followup-To.
	Change manually-formatted table to multitable.  Add debugging info.
	Move description of mh-reply-default-reply-to into paragraph
	that describes its values.

2006-03-17  Bill Wohler  <wohler@newt.com>

	* mh-e.texi: Use smallexample and smalllisp consistenly.
	(Sending Mail Tour): Update method of entering
	addresses and subject.
	(Sending Mail Tour, Reading Mail Tour, Processing Mail Tour)
	(Adding Attachments, Searching): Update screenshots for Emacs 22.

2006-03-16  Luc Teirlinck  <teirllm@auburn.edu>

	* emacs-xtra.texi (Top): Avoid ugly continuation line in
	menu in the standalone Info reader.

2006-03-15  Chong Yidong  <cyd@stupidchicken.com>

	* emacs-xtra.texi (Emerge, Picture Mode, Fortran): New chapters,
	moved here from Emacs manual.

	* programs.texi (Fortran): Section moved to emacs-xtra.
	(Program Modes): Xref to Fortran in emacs-xtra.

	* maintaining.texi (Emerge): Move to emacs-xtra.
	* files.texi (Comparing Files): Xref to Emerge in emacs-xtra.

	* picture.texi: File deleted.
	* Makefile.in:
	* makefile.w32-in: Remove picture.texi.

	* text.texi (Text): Xref to Picture Mode in emacs-xtra.
	* abbrevs.texi (Abbrevs):
	* sending.texi (Sending Mail): Picture node removed.

	* emacs.texi (Top): Update node listings.

2006-03-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number change only.

2006-03-14  Bill Wohler  <wohler@newt.com>

	* mh-e.texi: Add index entries around each paragraph rather than
	depend on entries from beginning of node.  Doing so ensures that
	index entries are less likely to be forgotten if text is cut and
	pasted, and are necessary anyway if the references are on a
	separate page.  It seems that makeinfo is now (v. 4.8) only
	producing one index entry per node, so there is no longer any
	excuse not to.  Use subheading instead of heading.  The incorrect
	use of heading produced very large fonts in Info--as large as the
	main heading.
	(From Bill Wohler): MH-E never did appear in Emacs 21--MH-E
	versions 6 and 7 appeared *around* the time of these Emacs releases.

2006-03-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Clean view): Document new startup options.

2006-03-12  Richard Stallman  <rms@gnu.org>

	* calendar.texi: Various cleanups.

2006-03-11  Bill Wohler  <wohler@newt.com>

	* mh-e.texi (Preface, More About MH-E, Options, HTML, Folders)
	(Composing, Scan Line Formats): Fix @refs.
	(Getting Started): Define MH profile and MH profile components.
	(Incorporating Mail, Reading Mail, Viewing, Printing)
	(Sending Mail, Forwarding, Editing Drafts, Inserting Letter)
	(Signature, Aliases, Scan Line Formats): Use @code instead of @samp
	for string constants.
	(Tool Bar): Remove spurious quote.
	(Junk): Use ``...'' instead of "...".
	(Scan Line Formats): Replace @samp with @kbd.

2006-03-11  Luc Teirlinck  <teirllm@auburn.edu>

	* search.texi (Regexps): Use @samp for regexp that is not in Lisp
	syntax.

2006-03-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): Mention gnus-use-nocem can also be a number.

2006-03-10  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Fancy Mail Splitting): Improve sentences so as to be
	easy to understand.

2006-03-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Markup fix.
	(Fancy Mail Splitting): Specify new feature.

2006-03-08  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Fancy Mail Splitting): Improve descriptions about
	partial-words matching.

2006-03-07  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi (Display Customization): Reword image/.* stuff.

	* gnus.texi (Oort Gnus): Add note about `gnus-load'.
	(MIME Commands): Fix mm-discouraged-alternatives.

2006-03-08  Luc Teirlinck  <teirllm@auburn.edu>

	* search.texi (Regexps): More accurately describe which characters
	are special in which situations.  Recommend _not_ to quote `]' or
	`-' when they are not special.

2006-03-07  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number change only.

2006-03-06  Bill Wohler  <wohler@newt.com>

	* mh-e.texi: Move from SourceForge repository to Savannah.
	This is version 7.93, which is a total rewrite from the previous
	edition 1.3 for MH-E version 5.0.2, and corresponds to MH-E
	version 7.93.

2006-03-03  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Oort Gnus): Add `mm-fill-flowed'.

2006-03-01  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Interaction): Add item about `org-mouse.el' by
	Piotr Zielinski.
	(Managing links): Document that also mouse-1 can be used to
	activate a link.
	(Headlines, FAQ): Add entry about hiding leading stars.
	(Miscellaneous): Resort the sections in this chapter to a more
	logical sequence.

2006-02-28  Andre Spiegel  <spiegel@gnu.org>

	* files.texi (Old Versions): Clarify operation of C-x v =.

2006-02-27  Simon Josefsson  <jas@extundo.com>

	* emacs-mime.texi (Flowed text): Add mm-fill-flowed.  (Sync
	2004-01-27 from the trunk).

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Rename c-hungry-backspace to
	c-hungry-delete-backwards, at the request of RMS.  Leave the old
	name as an alias.

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Correct the definition of c-beginning-of-defun, to
	include the function header within the defun.

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Correct two typos.

2006-02-24  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi (Comment Commands): State that C-u M-; kills any
	existing comment.
	(Electric Keys): Add a justification for electric indentation.
	(Hungry WS Deletion): Clear up the names and complications of the
	BACKSPACE and DELETE keys.

2006-02-23  Juri Linkov  <juri@jurta.org>

	* faq.texi (Common requests): Move `Turning on auto-fill by
	default' after `Wrapping words automatically'.  Move `Working with
	unprintable characters' before `Searching for/replacing newlines'.
	Move `Replacing highlighted text' after `Highlighting a region'.
	Merge `Repeating commands' and `Repeating a command as many times
	as possible' into the former.
	(Packages that do not come with Emacs): Add refs to Gmane and
	etc/MORE.STUFF.

2006-02-23  Juri Linkov  <juri@jurta.org>

	* faq.texi (Newsgroup archives): Update URLs of GNU mail archives.
	(Reporting bugs): Suggest using `M-x report-emacs-bug'.
	Add xref to `(emacs)Reporting Bugs'.
	(Getting a printed manual): Add URL to other formats of the manual.
	(Common requests): Fix menu.
	(Highlighting a region): Remove ref to `Turning on syntax highlighting'.
	(Horizontal scrolling): Mention `truncate-partial-width-windows'.
	(Inserting text at the beginning of each line): Add pxref to
	`Changing the included text prefix'.
	(Forcing the cursor to remain in the same column): Mention `track-eol'
	and `set-goal-column'.  Add pxref to `(emacs)Moving Point'.
	(Replacing text across multiple files): Add keybinding `Q' for
	`dired-do-query-replace'.

2006-02-22  Carsten Dominik  <dominik@science.uva.nl>

	* reftex.texi: Version number and date change only.

	* org.texi (Internal Links): Rewrite to cover the modified
	linking system.

2006-02-21  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Update and describe
	gdb-speedbar-auto-raise.

2006-02-19  Richard M. Stallman  <rms@gnu.org>

	* emacs.texi: Use @smallbook.
	(Top): Update ref to Emacs paper, delete ref to Cookbook.
	Update subnode menu.

	* building.texi (Lisp Interaction): Minor addition.

2006-02-18  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Update and be more precise.

2006-02-17  Eli Zaretskii  <eliz@gnu.org>

	* faq.texi: Remove the coding cookie, it's not needed anymore.

2006-02-15  Francesco Potort,Al(B  <pot@gnu.org>

	* maintaining.texi (Create Tags Table): Explain why the
	exception when etags writes to files under the /dev tree.

2006-02-14  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Safe File Variables): Lots of clarification.
	Renamed from Unsafe File Variables.

2006-02-14  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Unsafe File Variables): File variable confirmation
	assumed denied in batch mode.

2006-02-14  Richard M. Stallman  <rms@gnu.org>

	* building.texi (GDB User Interface Layout): Don't say `inferior'
	for program being debugged.

2006-02-15  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface):
	Replace gdb-use-inferior-io-buffer with gdb-use-separate-io-buffer.

2006-02-13  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Specifying File Variables, Unsafe File Variables):
	New nodes, split from File Variables.  Document new file local
	variable behavior.

2006-02-13  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* display.texi (Standard Faces):
	* faq.texi (Colors on a TTY):
	* files.texi (Visiting):
	* frames.texi (Clipboard):
	* glossary.texi (Glossary) <Clipboard>:
	* xresources.texi (X Resources): Mention Mac OS port.

2006-02-12  Karl Berry  <karl@gnu.org>

	* faq.texi (Emacs for Atari ST): Use Sch@"auble instead of the
	8-bit accented a.

2006-02-12  Richard M. Stallman  <rms@gnu.org>

	* building.texi (Building): Clarify topic in intro.

	* maintaining.texi (Maintaining): Change title; clarify topic.
	Delete duplicate index entries.

	* building.texi (Other GDB User Interface Buffers): Clarifications.

	* text.texi (Cell Commands): Clarifications.

	* programs.texi (Defuns): Delete duplicate explanation of
	left-margin paren convention.
	(Hungry Delete): Minor cleanup.

2006-02-11  Mathias Dahl  <mathias.dahl@gmail.com>

	* dired.texi (Tumme): More tumme documentation.

2006-02-11  Alan Mackenzie  <acm@muc.de>

	* programs.texi ("Hungry Delete"): Correct the appellation of the
	backspace and delete keys to @kbd{DEL} and @kbd{DELETE}.

2006-02-11  Mathias Dahl  <mathias.dahl@gmail.com>

	* dired.texi (Tumme): Fix small bug.

2006-02-10  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* macos.texi (Mac International): Rename "fontset-mac" to
	"fontset-standard".

2006-02-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Gnus Versions): Add history beyond start of Oort.

2006-02-09  Mathias Dahl  <mathias.dah@gmail.com>

	* dired.texi (Tumme): Basic documentation for Tumme added.

2006-02-08  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Top): Remove paragraph about the FAQ being a
	transitional document, etc.
	(Searching for/replacing newlines): New node.
	(Yanking text in isearch): New node.
	(Inserting text at the beginning of each line): Rename and make
	more general, mention `M-;' in Message mode.

2006-02-07  Luc Teirlinck  <teirllm@auburn.edu>

	* mule.texi (International):
	* programs.texi (Basic Indent): Fix typos.

	* faq.texi (Meta key does not work in xterm)
	(Emacs does not display 8-bit characters)
	(Inputting eight-bit characters):
	* custom.texi (Minor Modes):
	* display.texi (Text Display):
	* commands.texi (Text Characters): Update xrefs.

2006-02-07  Richard M. Stallman  <rms@gnu.org>

	* emacs.texi (Top): Update subnode menu.
	Update info on old Emacs papers.
	(Intro): "Graphical display", not window system.

	* xresources.texi (GTK styles): Minor clarifications.

	* trouble.texi: "Graphical display", not window system.
	(Stuck Recursive): Minor clarification.

	* text.texi: Minor clarifications.
	(Sentences): Explain why two-space convention is better.
	Explain sentence-end-without-period here.
	(Fill Commands): Not here.
	(Refill): Node moved down.
	(Filling): Update menu.
	(Table Creation, Cell Justification, Column Commands): Clarify.

	* sending.texi: Minor clarifications.

	* search.texi (Regexp Backslash): Clarification.

	* rmail.texi: Minor cleanups.
	(Rmail): Delete digression about `rmail-mode'.
	(Rmail Inbox): Delete false advice wrt rmail-primary-inbox-list.
	(Rmail Files): Mention C-u M-x rmail.
	(Rmail Reply): Mention References.
	(Rmail Display): Mention rmail-nonignored-headers.

	* programs.texi: Minor cleanups.
	(Comment Commands): Mention momentary Transient Mark mode.
	(Matching): Be more specific about customizing show-paren-mode.
	(Info Lookup): Don't list the modes that support C-h S.
	Just say what it does in an unsupported mode.
	(Man Page): Delete excessive info on customizing woman.
	(Motion in C): Don't mention c-for/backward-into-nomenclature.

	* abbrevs.texi: Minor clarifications.
	(Dabbrev Customization): Talk about "dynamic abbrev expansion",
	not "dynamic abbrevs" as if they were a kind of abbrev.

	* picture.texi (Picture): Minor cleanup.

	* mule.texi (Communication Coding): Say "other applications".
	(Fontsets): Not specific to X.  Add xref to X Resources.
	(Unibyte Mode): Rename from Single-Byte Character Support.
	"Graphical display", not window system.
	(International): Update menu.

	* maintaining.texi (Format of ChangeLog):
	New node, split out from ChangeLog.
	(ChangeLog): Clarifications in the remaining text.
	(Create Tags Table, Etags Regexps, Select Tags Table): Cleanups.
	(Find Tag): Add @w.
	(Tags Search): Explain tag table order here.  Simplify grep ref.
	(List Tags): tags-tag-face is a variable, not a face.
	(Emerge): Cleanups.

	* kmacro.texi (Keyboard Macro Counter): Rewrite for clarity.
	(Keyboard Macros): Avoid "the user".

	* killing.texi: "Graphical display", not window system.

	* help.texi (Help Echo): "Graphical display", not window system.

	* glossary.texi: Say "you", not "the user".  Say "graphical display".

	* frames.texi: Minor cleanups.  "Graphical display", not window system.

	* files.texi (Visiting): Make drag-and-drop not X-specific.

	* custom.texi: Minor cleanups.  "Graphical display", not window system.

	* cmdargs.texi: Minor cleanups.

	* building.texi (Compilation): Move and split kill-compilation para.
	Add para about multiple compilers.
	(Compilation Mode): Commands also available in grep mode and others.
	Mention C-u C-x ` more tutorially.  Clarify C-x `.
	(Compilation Shell): Clarify.  Put Bash example first.
	(Grep Searching): Minor cleanups; add @w.
	(Debuggers): Minor cleanups.
	(Starting GUD): Make GDB xgraphical mode issue clearer.
	(Debugger Operation): Lots of clarifications including
	GDB tooltip side-effect issue.
	(Commands of GUD): Clarify.
	(GUD Customization): Add bashdb-mode-hook.
	(GDB Graphical Interface): Rewrite for clarity.
	(GDB User Interface Layout): Rewrite for clarity.
	(Stack Buffer, Watch Expressions): Likewise.
	(Other GDB User Interface Buffers): Cleanups.
	(Lisp Libraries, External Lisp): Cleanup.

	* basic.texi (Position Info): "Graphical displays", rather than
	window systems.

	* anti.texi: Minor cleanup.

2006-02-06  Romain Francoise  <romain@orebokech.com>

	* faq.texi (VM): VM now at version 7.19.
	Set myself as maintainer of this file.

2006-02-04  Michael Olson  <mwolson@gnu.org>

	* erc.texi (History): Note that ERC is now included with Emacs.

2006-02-03  Eli Zaretskii  <eliz@gnu.org>

	* custom.texi (Init File, Find Init): Add cross-references to
	where $HOME is described.

2006-02-01  Luc Teirlinck  <teirllm@auburn.edu>

	* frames.texi (Frame Parameters): Remove @item for S-Mouse-1; it
	is not inside the @table.

	* emacs.texi (Top): Correct node name.

	* files.texi (File Names): Fix @xref.
	(Reverting): Fix typo.

	* mule.texi (International): Correct node name.

	* kmacro.texi (Save Keyboard Macro): Add missing @kbd to @table.

2006-02-01  Richard M. Stallman  <rms@gnu.org>

	* emacs.texi (Top): Update subnode menu.

	* mule.texi: Minor clarifications.
	Reduce the specific references to X Windows.
	Refer to "graphical" terminals, rather than window systems.
	(Text Coding): Rename from Specify Coding.
	(Communication Coding, File Name Coding, Terminal Coding):
	New nodes split out from Text Coding.

	* kmacro.texi: Minor clarifications.
	(Keyboard Macro Ring): Comment out some excessive commands.
	(Basic Keyboard Macro): Split up the table, putting part in each node.

	* major.texi: Minor clarifications.

	* misc.texi (Single Shell, Interactive Shell): Fix xrefs.

	* windows.texi: Minor clarifications.
	(Change Window): Don't describe mode-line mouse cmds here.
	Add xref to Mode Line Mouse.

	* msdog.texi (Text and Binary, MS-DOS and MULE): Fix xrefs.

	* macos.texi (Mac International): Fix xref.

	* indent.texi: Minor clarifications.

	* frames.texi: Minor clarifications.
	Reduce the specific references to X Windows.
	Refer to "graphical" terminals, rather than window systems.
	(Frame Parameters): Don't mention commands like
	set-foreground-color.  Just say to customize a face.
	(Drag and Drop): Lisp-level stuff moved to Emacs Lisp manual.

	* files.texi: Minor clarifications.
	(Numbered Backups): New node, split out from Backup Names.

	* display.texi (Font Lock): C mode no longer depends on (-in-col-0.

	* cmdargs.texi (General Variables): Fix xref.

	* buffers.texi: Minor clarifications.

2006-01-31  Romain Francoise  <romain@orebokech.com>

	* message.texi (Message Headers): Explain what
	`message-alternative-emails' does in more detail.
	Update copyright year.

2006-01-31  Richard M. Stallman  <rms@gnu.org>

	* display.texi (Scrolling, Horizontal Scrolling, Follow Mode):
	Nodes moved to top.

	* display.texi: Minor clarifications.
	(Display): Rearrange menu.
	(Standard Faces): Mention query-replace face.
	(Faces): Simplify.
	(Font Lock): Simplify face customization info.
	(Highlight Changes): Node merged into Highlight Interactively.
	(Highlight Interactively): Much rewriting and cleanup.
	(Optional Mode Line): Narrowed line number not good for goto-line.
	Simplify face customization advice.
	(Text Display): Mention use of escape-glyph face.
	Move ctl-arrow and tab-width here.
	(Display Custom): Move no-redraw-on-reenter to end of node.

	* search.texi: Minor clarifications.
	(Isearch Scroll): Simplify.
	(Other Repeating Search): Document multi-occur-in-matching-buffers.

	* regs.texi (Registers): Mention bookmarks here.

	* mark.texi: Minor clarifications.
	(Selective Undo): Node deleted.

	* m-x.texi: Minor clarifications.

	* killing.texi: Minor clarifications.
	Refer to "graphical" terminals, rather than window systems.

	* help.texi: Clarifications.
	(Help): Don't describe C-h F and C-h K here.
	(Key Help): Describe C-h K here.
	(Name Help): Mention Emacs Lisp Intro.
	Describe C-h F here.
	(Misc Help): Mention C-h F and C-h K only briefly.

	* fixit.texi (Undo): New node, mostly copied from basic.texi.
	Selective undo text merged in.
	(Spelling): Mention Aspell along with Ispell.

	* emacs.texi (Top): Update subnode menus.

	* basic.texi (Basic Undo): Rename from Undo.  Most of text
	moved to new Undo node.

2006-01-30  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (clean): Add newsticker, sieve, pgg, erc and rcirc.

2006-01-29  Chong Yidong  <cyd@stupidchicken.com>

	* basic.texi (Continuation Lines, Inserting Text):
	Mention longlines mode.

2006-01-29  Richard M. Stallman  <rms@gnu.org>

	* screen.texi: Minor cleaups.
	(Screen): Clean up the intro paragraphs.
	(Mode Line): Lots of rewriting.  Handle frame-name better.
	eol-mnemonic-... vars moved out.

	* emacs.texi (Top): Change menu item for MS-DOS node.
	Update subnode menu.

	* msdog.texi (MS-DOS): Rewrite intro to explain how this
	chapter relates to Windows.  Title changed.

	* mini.texi: Minor cleanups.

	* mark.texi (Selective Undo): New node, text moved from basic.texi.
	(Mark): Put it in the menu.

	* entering.texi: Minor cleanups.

	* emacs.texi (Top): Add xref to Mac chapter; explain Windows better.
	(Intro): Refer to "graphical" terminals, rather than X.

	* display.texi (Display Custom): Add xref to Variables.
	(Optional Mode Line): eol-mnemonic-... vars moved here.

	* commands.texi: Minor cleanups.  Refer to "graphical" terminals,
	rather than X.

	* cc-mode.texi (Indentation Commands): Inserts newline, not "linefeed".

	* basic.texi: Minor cleanups.
	(Undo): selective-undo moved.

2006-01-29  Michael Olson  <mwolson@gnu.org>

	* makefile.w32-in ($(infodir)/erc, erc.dvi): New targets.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add ERC.

	* faq.texi (New in Emacs 22): Mention ERC.

2006-01-28  Luc Teirlinck  <teirllm@auburn.edu>

	* rcirc.texi: Capitalize dir entry for consistency with the entry
	in info/dir and other entries in the Emacs category.
	Fix typos.  Delete trailing whitespace.

2006-01-28  Bj,Av(Brn Lindstr,Av(Bm  <bkhl@elektrubadur.se>

	* rcirc.texi: Some @cindex changes, some changes from @kbd to @key.

2006-01-27  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in ($(infodir)/rcirc, rcirc.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add rcirc.

	* Makefile.in (../info/rcirc, rcirc.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add rcirc.

2006-01-27  Alex Schroeder  <alex@gnu.org>

	* rcirc.texi: New file.

2006-01-25  Luc Teirlinck  <teirllm@auburn.edu>

	* anti.texi (Antinews): Various corrections and additions.

2006-01-23  Juri Linkov  <juri@jurta.org>

	* custom.texi (Easy Customization, Customization Groups)
	(Browsing Custom): Mention links along with buttons.

	* widget.texi (User Interface): Add S-TAB for widget-backward.

2006-01-22  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.52.

	* tramp.texi (Frequently Asked Questions): Remove Ange-FTP item.
	Add Tramp disabling item.  New item for common connection problems.
	(various): Apply "ftp" as method for the download URL.
	(Bug Reports): Refer to FAQ for common problems.

2006-01-21  Eli Zaretskii  <eliz@gnu.org>

	* widget.texi (User Interface): Use @key for TAB.

	* text.texi (TeX Print): Use @key for TAB.

	* ses.texi (Formulas, Printer functions): Use @key for TAB.

	* kmacro.texi (Keyboard Macro Step-Edit): Use @key for TAB.

	* ebrowse.texi (Switching to Tree, Symbol Completion): Use @key
	for TAB.

	* cc-mode.texi (Indentation Calculation): Use @key for TAB.

2006-01-15  Sven Joachim  <svenjoac@gmx.de>  (tiny change)

	* files.texi (File Aliases): Don't claim that usually separate
	buffers are created for two file names that name the same data.
	Mention additional situations where different names mean the same
	file on disk.

2006-01-19  Richard M. Stallman  <rms@gnu.org>

	* killing.texi (Deletion): Upcase @key argument.

	* custom.texi (Custom Themes): Minor cleanup.

	* programs.texi (Hungry Delete): Upcase @key argument.

2006-01-16  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Update copyright.

2006-01-16  Juri Linkov  <juri@jurta.org>

	* display.texi (Standard Faces): Add `mode-line-buffer-id'.
	Move `mode-line-highlight' before `mode-line-buffer-id'.

2006-01-13  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Article Washing): Additions.

2006-01-08  Alex Schroeder  <alex@gnu.org>

	* pgg.texi (Caching passphrase): Rewording.

2006-01-14  Richard M. Stallman  <rms@gnu.org>

	* basic.texi (Inserting Text): Minor cleanup.

2006-01-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda commands): Document tags command.

2006-01-11  Luc Teirlinck  <teirllm@auburn.edu>

	* custom.texi (Changing a Variable, Face Customization):
	Update for changes in Custom menus.

2006-01-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Document nnrss-wash-html-in-text-plain-parts.

2006-01-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Addition.

2005-12-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Summary Post Commands): Fix function bound to `S O p'.

2005-12-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Display Customization): Add setting example to
	mm-discouraged-alternatives.

2006-01-09  Stefan Monnier  <monnier@iro.umontreal.ca>

	* flymake.texi (Obtaining Flymake): Remove chapter since Emacs's
	version is the canonical version.

2006-01-08  Alex Schroeder  <alex@gnu.org>

	* pgg.texi (Caching passphrase): Rewording.

2006-01-06  Eli Zaretskii  <eliz@gnu.org>

	* flymake.texi (Obtaining Flymake): Update Flymake's CVS
	repository URL.

2006-01-06  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Removed the accidentally re-added empty line in the
	direntry.

2006-01-05  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* macos.texi (Mac International): Undo last change.

2006-01-05  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Agenda Views): Chapter reorganized.

2006-01-02  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Custom Themes): Describe the new
	customize-create-theme interface.

2005-12-30  Juri Linkov  <juri@jurta.org>

	* basic.texi (Position Info): Update example.

2005-12-29  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Using Customize): New node.

2005-12-28  Luc Teirlinck  <teirllm@auburn.edu>

	* org.texi: Remove blank line in @direntry.  It is non-standard
	and recursively produces blank lines all over the dir file (when
	using Texinfo 4.8).

2005-12-27  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Dialog Boxes): Add x-gtk-show-hidden-files.

2005-12-24  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Custom Themes): `load-theme' always loads.

2005-12-23  Juri Linkov  <juri@jurta.org>

	* display.texi (Highlight Interactively): Use double space to
	separate sentences.  Replace C-p with M-p, and C-n with M-n.

2005-12-22  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Easy Customization and subnodes):
	Replace "active field" with "button".
	Use "user option" only for variables.
	Use "setting" for variable-or-face.

2005-12-22  Luc Teirlinck  <teirllm@auburn.edu>

	* buffers.texi (Select Buffer): Change order in table to make
	"Similar" refer to the correct item.
	(Indirect Buffers): Minor rewording.

2005-12-21  Luc Teirlinck  <teirllm@auburn.edu>

	* widget.texi (atoms): Delete obsolete remark about `file' widget.

2005-12-20  Juri Linkov  <juri@jurta.org>

	* files.texi (VC Status): Put P and N near p and n.

2005-12-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tags): Boolean logic documented.
	(Agenda Views): Document custom commands.

2005-12-20  David Kastrup  <dak@gnu.org>

	* faq.texi (AUCTeX): Update version and mailing list info.

2005-12-19  Richard M. Stallman  <rms@gnu.org>

	* programs.texi (Electric C): Delete the info about newline control.
	(Other C Commands): Minor cleanup.
	(Left Margin Paren): Minor cleanup.

2005-12-19  Luc Teirlinck  <teirllm@auburn.edu>

	* custom.texi (Easy Customization): Add "Browsing Custom" to menu.
	(Customization Groups): Delete text moved to "Browsing Custom".
	(Browsing Custom): New node.
	(Specific Customization): Clarify which commands only work for
	loaded options.

2005-12-18  Bill Wohler  <wohler@newt.com>

	* frames.texi (Tool Bars): Shorten text of previous change.

2005-12-18  Aaron S. Hawley  <Aaron.Hawley@uvm.edu>

	* files.texi (VC Status): Document log-view mode.

2005-12-18  Bill Wohler  <wohler@newt.com>

	* frames.texi (Tool Bars): Mention that you can turn off tool bars
	permanently via the customize interface.

2005-12-17  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (MIME Commands): Mention addition of
	multipart/alternative to gnus-buttonized-mime-types and add xref
	to mm-discouraged-alternatives.

	* emacs-mime.texi (Display Customization): Mention addition of
	"image/.*" and add xref to gnus-buttonized-mime-types in the
	mm-discouraged-alternatives section.

2005-12-16  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Tags): New section.
	(Agenda Views): Chapter reorganized.

2005-12-16  Ralf Angeli  <angeli@iwi.uni-sb.de>

	* killing.texi (Killing by Lines): Document `kill-whole-line'
	function.

2005-12-16  Eli Zaretskii  <eliz@gnu.org>

	* org.texi (Internal Links): Add a missing comma after an @xref.

2005-12-16  L$,1 q(Brentey K,Aa(Broly  <lorentey@elte.hu>

	* buffers.texi (Select Buffer): Change `prev-buffer' to
	`previous-buffer'.  Indicate that these functions use a frame
	local buffer list.

2005-12-14  Chong Yidong  <cyd@stupidchicken.com>

	* faq.texi (Filling paragraphs with a single space): No need to
	change sentence-end now.

2005-12-13  Romain Francoise  <romain@orebokech.com>

	* faq.texi (Scrolling only one line): Use `scroll-conservatively'.

2005-12-12  Jay Belanger  <belanger@truman.edu>

	* faq.texi (Calc): Update version number.

2005-12-12  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Progress Logging): New section.

2005-12-12  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Easy Customization): Change menu comment.
	(Prefix Keymaps): Fix spelling of Control-X-prefix.

	* help.texi (Apropos): Rewrite.  Talk about "apropos patterns".
	(Help): Among the Apropos commands, describe only C-h a here.

2005-12-11  Richard M. Stallman  <rms@gnu.org>

	* programs.texi (Options for Comments): Comment-end starts with space.

	* glossary.texi (Glossary): Minor cleanup.

	* files.texi (Old Versions): Use @table.

2005-12-10  Romain Francoise  <romain@orebokech.com>

	Update the Emacs FAQ for the 22.1 release.

	* faq.texi: Set VER to `22.1'.
	(Basic editing): Explain how to use localized versions of the
	Tutorial.  Mention that `C-h r' displays the manual.  Delete
	obsolete WWW link to an Emacs 18 tutorial.
	(Getting a printed manual): Point to the new locations of the
	manuals on the GNU Web site.
	(Emacs Lisp documentation): Explain that the Emacs Lisp manual is
	available via Info (it was previously distributed separately).
	(Installing Texinfo documentation): The latest version of Texinfo
	is 4.8, not 4.0.
	(Informational files for Emacs): COPYING is the GNU General Public
	License, not the Emacs General Public License.
	(Informational files for Emacs): Delete obsolete link to the
	GNUinfo pages as they have been removed from the GNU Web site.
	(New in Emacs 22): New node.
	(Setting up a customization file): Say that most packages support
	Customize nowadays.
	(Colors on a TTY): Delete reference to instructions on how to
	enable syntax highlighting, it is now enabled by default.
	(Turning on abbrevs by default): Emacs now reads the abbrevs file
	at startup automatically.
	(Controlling case sensitivity): Mention `M-c' in isearch.
	(Using an already running Emacs process): Emacs now creates the
	socket in `/tmp/emacsUID'.  Fix typos.  Change default location of
	gnuserv.  As emacsclient can now run Lisp code as well, delete a
	sentence praising gnuserv for that.  Simplify description of how
	the client/server operation works.
	(Compiler error messages): Delete obsolete text (compile.el has
	been rewritten).
	(Indenting switch statements): Fix typo.
	(Matching parentheses): Simplify setup instructions, mention the
	menu bar item in the Options menu.
	(Repeating a command as many times as possible): Mention `C-x e'.
	(Going to a line by number): Mention new keymap and bindings
	`M-g M-g', `M-g M-p' and `M-g M-n'.
	(Turning on syntax highlighting): Now on by default.  Simplify.
	(Replacing highlighted text): Use `1', not `t'.
	(Problems with very large files): The maximum size is now 256MB on
	32-bit machines.
	(^M in the shell buffer): Mention `comint-process-echoes'.
	(Emacs for Apple computers): Emacs 22 has native support for Mac
	OS X.
	(Translating names to IP addresses): Delete node.
	(Binding keys to commands): Fix typo.
	(SPC no longer completes file names): New node.
	(MIME with Emacs mail packages): Delete section about the Emacs
	MIME FAQ (it's not reachable anymore).

2005-12-10  David Koppelman  <koppel@ece.lsu.edu>

	* display.texi (Highlight Interactively): Include
	global-hi-lock-mode.  Add miscellaneous details and elaborations.

2005-12-09  Richard M. Stallman  <rms@gnu.org>

	* display.texi (Font Lock): Delete the Global FL menu item.

2005-12-09  Luc Teirlinck  <teirllm@auburn.edu>

	* custom.texi (Minibuffer Maps): Mention the maps for file name
	completion.

2005-12-09  Kim F. Storm  <storm@cua.dk>

	* killing.texi (CUA Bindings): Describe how to use C-x and C-c as
	prefix keys even when mark is active.  Decribe that RET moves
	cursor to next corner in rectangle; clarify insert around rectangle.

2005-12-08  Alan Mackenzie  <bug-cc-mode@gnu.org>

	* cc-mode.texi: The manual has been extensively revised: the
	information about using CC Mode has been separated from the larger
	and more difficult chapters about configuration.  It has been
	updated for CC Mode 5.31.

2005-12-05  Katsumi Yamaoka  <yamaoka@jpl.org>

	* pgg.texi (User Commands): Fix description of pgg-verify-region.
	(Selecting an implementation): Fix descriptions.

2005-11-30  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Various Message Variables): Addition.

2005-11-29  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi: Fix default values.

2005-11-25  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Header Commands): Clarify descriptions of
	message-cross-post-followup-to, message-reduce-to-to-cc, and
	message-insert-wide-reply.
	(Various Commands): Fix kindex for message-kill-to-signature;
	clarify description of message-tab.

2005-11-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Mailing Lists): Fix description about MFT.

	* gnus.texi (Emacs Lisp): Use ~/.gnus.el instead of ~/.emacs.

2005-11-17  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Slow Terminal Connection): Replace old description
	with new one.

2005-11-16  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Oort Gnus): Use ~/.gnus.el instead of ~/.emacs;
	replace X-Draft-Headers with X-Draft-From.

2005-11-14  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Various Various): Fix the default value of
	nnheader-max-head-length.
	(Gnus Versions): Fix typo.

2005-12-08  Luc Teirlinck  <teirllm@auburn.edu>

	* custom.texi (Customization): Use xref to elisp manual for
	non-TeX output.
	(Minor Modes): Update.
	(Customization Groups, Changing a Variable, Face Customization):
	Update for new appearance of Custom buffers.
	(Changing a Variable): `custom-buffer-done-function' has been
	replaced by `custom-buffer-done-kill'.
	(Specific Customization): In the `customize-group' buffer, a
	subgroup's contents are not "hidden".  They are not included at
	all.  They have no [Show] button.
	(Mouse Buttons): Add pxref to description of mouse event lists in
	Elisp manual.  Add `menu-bar' and `header-line' dummy prefix keys.
	(Find Init): Emacs now looks for ~/.emacs.d/init.el instead of
	~/.emacs.d/.emacs, if it can not find ~/.emacs(.el).

2005-12-08  Richard M. Stallman  <rms@gnu.org>

	* mini.texi (Completion Commands, Completion):
	In file name input, SPC does not do completion.

2005-12-08  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Structure editing): Document new functionality of
	M-RET.

2005-12-08  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Explain screen size
	setting.
	(Other GDB User Interface Buffers): Describe features specific to
	GDB 6.4.

2005-12-06  Luc Teirlinck  <teirllm@auburn.edu>

	* org.texi (Internal Links): Fix Texinfo usage.

2005-12-06  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (TODO basics): Document the global todo list.
	(TODO items): Documents sparse tree for specific TODO
	keywords.

2005-12-01  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB User Interface Layout): Describe how to
	kill associated buffers.
	(Breakpoints Buffer): Use D instead of d for gdb-delete-breakpoint.
	(Watch Expressions): Be more precise.
	(Other GDB User Interface Buffers): Describe how to change a
	register value.

2005-11-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Plain Lists): Typos fixed.

2005-11-28  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change references of `M-#' to `C-x *' prefix.

2005-11-24  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Structure editing): New item moving commands added.
	(Plain Lists): New section.

2005-11-24  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* macos.texi (Mac Input): Remove description of
	mac-command-key-is-meta.  Add descriptions of
	mac-control-modifier, mac-command-modifier, and
	mac-option-modifier.
	(Mac International): Fix description of conversion of clipboard data.
	(Mac Font Specs): Add example of font customization by face attributes.

2005-11-22  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Watch Expressions): Expand description.
	(Other GDB User Interface Buffers): Describe local map for
	gud-watch.

2005-11-21  Chong Yidong  <cyd@stupidchicken.com>

	* display.texi (Font Lock): Font lock is enabled by default now.

2005-11-20  Juri Linkov  <juri@jurta.org>

	* basic.texi (Position Info): Update examples of the output.
	Remove the fact that examples are produced in the TeXinfo buffer,
	because in the Info reader users will get a different output from
	`C-x ='.

	* building.texi (Compilation Mode): Remove paragraph duplicated
	from the node `Compilation'.  Add `compilation-skip-threshold'.

	* display.texi (Font Lock): Suggest more user-friendly method of
	finding all Font Lock faces (M-x customize-group RET font-lock-faces).

2005-11-18  Richard M. Stallman  <rms@gnu.org>

	* files.texi (Registering): Mention @@ in mode line.

	* mini.texi (Minibuffer File): Clarify previous change.  Add @findex.

2005-11-08  Aaron S. Hawley  <Aaron.Hawley@uvm.edu>

	* files.texi (Renaming and VC): Some back-ends don't
	handle renaming.

2005-11-18  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (FAQ): Document `org-table-tab-jumps-over-hlines'.
	(Agenda): Document commands `org-cycle-agenda-files' and
	`org-agenda-file-to-front'
	(Built-in table editor): Document `org-table-sort-lines'.
	(HTML formatting): Export of hand-formatted lists.

2005-11-17  Juri Linkov  <juri@jurta.org>

	* emacs.texi (Top):
	* display.texi (Highlight Interactively): Put this font-lock based
	mode near Font Lock node.

2005-11-16  Chong Yidong  <cyd@stupidchicken.com>

	* ack.texi (Acknowledgments): Acknowledge Andrew Zhilin for Emacs
	icons.

2005-11-12  Kim F. Storm  <storm@cua.dk>

	* help.texi (Help): Fix C-h a entry.  Add C-h d entry.
	(Help Summary): Add C-h d and C-h e.
	(Apropos): Clarify that all apropos commands may search for either
	list of words or a regexp.  Add C-h d for apropos-documentation.
	Describe apropos-documentation-sort-by-scores user option.

2005-11-10  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (XVarious): Fix description of gnus-use-toolbar; add
	new variable gnus-toolbar-thickness.

2005-11-08  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (XVarious): Revert description of gnus-use-toolbar.

2005-11-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (X-Face): Fix description.
	(XVarious): Remove gnus-xmas-logo-color-alist and
	gnus-xmas-logo-color-style; fix description of gnus-use-toolbar.

2005-11-01  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Group Parameters): Mention new variable
	gnus-parameters-case-fold-search.
	(Home Score File): Addition.

2005-11-09  Luc Teirlinck  <teirllm@auburn.edu>

	* killing.texi (CUA Bindings): Add @section.

2005-11-10  Kim F. Storm  <storm@cua.dk>

	* emacs.texi (Top): Add CUA Bindings entry to menu.

	* killing.texi (CUA Bindings): New node.  Moved here from
	misc.texi and extended with info on rectangle commands and
	rectangle highlighting, interface to registers, and the global
	mark feature.

	* misc.texi (Emulation): Move CUA bindings item to killing.texi.

	* regs.texi: Prev link points to CUA Bindings node.

2005-11-07  Luc Teirlinck  <teirllm@auburn.edu>

	* help.texi (Help Echo): By default, help echos are only shown on
	mouse-over, not on point-over.

2005-11-04  J,Ai(Br,At(Bme Marant  <jerome@marant.org>

	* misc.texi (Shell Mode): Describe how to activate password echoing.

2005-11-04  Ulf Jasper  <ulf.jasper@web.de>

	* newsticker.texi: VERSION changed to 1.9.  Updated UPDATED.
	(Overview): List supported feed types.
	(Installation): No installation necessary when using autoload.
	(Configuration): Rename "RSS" to "news".

2005-11-04  Ken Manheimer  <ken.manheimer@gmail.com>

	* pgg.texi (User Commands): Document additional passphrase
	argument for pgg-encrypt-*, pgg-decrypt-*, and pgg-sign-* functions.
	(Backend methods): Likewise for corresponding pgg-scheme-* functions.

2005-11-04  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version number changed to 3.19.

2005-11-04  Romain Francoise  <romain@orebokech.com>

	* mark.texi (Mark Ring): Fix typo.

2005-11-03  Richard M. Stallman  <rms@gnu.org>

	* mark.texi (Mark Ring): Mention set-mark-command-repeat-pop.

2005-11-01  Bill Wohler  <wohler@newt.com>

	* help.texi (Help Mode): Fix typo.

2005-11-01  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Other GDB User Interface Buffers): Describe
	the command gdb-use-inferior-io-buffer.

2005-10-31  Romain Francoise  <romain@orebokech.com>

	* files.texi (Compressed Files): Fix typo.

	* buffers.texi (Misc Buffer): Downcase `*shell*'.

	* windows.texi (Force Same Window): Likewise.

2005-10-30  Bill Wohler  <wohler@newt.com>

	* help.texi (Help Mode): URLs viewed with browse-url.

2005-10-31  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Don't reference
	gdb-mouse-set-clear-breakpoint.  Explain gdb-mouse-until
	must stay in same frame.

2005-10-29  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Init File): Document ~/.emacs.d/init.el.

	* anti.texi (Antinews): Likewise.

2005-10-29  Sascha Wilde  <wilde@sha-bang.de>

	* pgg.texi (How to use): Update the example to add autoload of
	pgg-encrypt-symmetric-region.
	(User Commands): Document pgg-encrypt-symmetric-region.
	(Backend methods): Document pgg-scheme-encrypt-symmetric-region.

2005-10-28  Bill Wohler  <wohler@newt.com>

	* help.texi (Help): Help mode now creates hyperlinks for URLs.

2005-10-28  Richard M. Stallman  <rms@gnu.org>

	* files.texi (Visiting): Explain how to enter ? in a file name.

	* trouble.texi (Memory Full): Mention !MEM FULL! in mode line.

2005-10-27  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Predefined Units): Fix the symbol for a TeX points,
	mention other TeX-related units.

2005-10-25  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Describe
	gdb-mouse-until.

2005-10-23  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Init File): Recommend when to use site-start.el.

2005-10-23  Lars Hansen  <larsh@soem.dk>

	* dired-x.texi (Miscellaneous Commands): Replace
	dired-do-relative-symlink by dired-do-relsymlink and
	dired-do-relative-symlink-regexp by dired-do-relsymlink-regexp.

2005-10-23  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Predefined Units): Use `alpha' for the fine structure
	constant.

2005-10-23  Michael Albinus  <michael.albinus@gmx.de>

	* faq.texi (Bugs and problems): Replace
	`dired-move-to-filename-regexp' by
	`directory-listing-before-filename-regexp'.

2005-10-22  Eli Zaretskii  <eliz@gnu.org>

	* newsticker.texi (UPDATED): Set value.

2005-10-17  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Document Groups): Remove duplicate item.

2005-10-21  Juri Linkov  <juri@jurta.org>

	* custom.texi (Examining): Mention accessing the old variable
	value via M-n in set-variable.

2005-10-21  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Summary): Mention iCalendar support.
	(Exporting): Document iCalendar support.

2005-10-18  Romain Francoise  <romain@orebokech.com>

	* files.texi (Version Systems): Capitalize GNU.

	* viper.texi (Viper Specials): Likewise.

2005-10-18  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Compilation Mode): Remove redundant paragraph.
	(Watch Expressions): Remove paragraph to reflect code change.

2005-10-17  Juri Linkov  <juri@jurta.org>

	* info.texi (Getting Started, Search Index, Expert Info):
	Fix wording.
	(Search Text): Replace `echo area' with `mode line'.
	(Search Index): Both `i' and `,' find all index entries.
	Replace example `C-f' with `C-l' (which exists in index of Info
	manual) and delete spaces in its keyboard input sequence.
	Delete unnecessary explanations about literal characters.

2005-10-16  Richard M. Stallman  <rms@gnu.org>

	* building.texi (Compilation Mode, Compilation): Clarified.

2005-10-15  Richard M. Stallman  <rms@gnu.org>

	* misc.texi (Saving Emacs Sessions): Mention savehist library.

2005-10-14  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Document Server Internals): Addition.

2005-10-13  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (A note on namespaces): Fix RFC reference.

2005-10-12  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Fix key description.

2005-10-11  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi: Emacs/w3 -> Emacs/W3.
	(Browsing the Web): Fix description.
	(Web Searches): Ditto.
	(Customizing W3): Ditto.

2005-10-07  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Maildir): Clarify expire-age and expire-group.

2005-10-13  Kenichi Handa  <handa@m17n.org>

	* basic.texi (Position Info): Fix previous change.

2005-10-12  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* cmdargs.texi (Icons X): Fix typo.

2005-10-12  Kenichi Handa  <handa@m17n.org>

	* basic.texi (Position Info): Describe the case that Emacs shows
	"part of display ...".

2005-10-11  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Integration): Mention using `a i' to compute definite
	integrals.

2005-10-11  Juri Linkov  <juri@jurta.org>

	* info.texi: Rearrange nodes.
	(Top): Update menu.  Change ref `Info for Experts' to
	`Advanced Info Commands'.
	(Getting Started): Fix description of manual's parts.
	(Help-Int): Change xref `Info Search' to `Search Index', and
	`Expert Info' to `Advanced'.
	(Advanced): Move node one level up.
	(Search Text, Search Index): New nodes split out from `Info Search'.
	(Go to node, Choose menu subtopic, Create Info buffer): New nodes
	split out from `Advanced'.
	(Advanced, Emacs Info Variables): De-document editing an Info file
	in Info.
	(Emacs Info Variables): Move node from `Expert Info' to `Advanced'.
	(Creating an Info File): Delete node and move its text to
	`Expert Info'.

2005-10-10  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* cmdargs.texi (Icons X): -nb => -nbi.

2005-10-10  Chong Yidong  <cyd@stupidchicken.com>

	* frames.texi (Speedbar): A couple more clarifications.

2005-10-11  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB User Interface Layout): Improve diagram.
	(Watch Expressions): Explain how to make speedbar global.
	(Other GDB User Interface Buffers): Make references more precise.

2005-10-10  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi (Workflow states): Documented that change in keywords
	becomes active only after restart of Emacs.

2005-10-09  Richard M. Stallman  <rms@gnu.org>

	* frames.texi (Speedbar): Clarify the text.

2005-10-09  Chong Yidong  <cyd@stupidchicken.com>

	* frames.texi (Speedbar): Add information on keybindings,
	dismissing the speedbar, and buffer display mode.  Link to
	speedbar manual.

2005-10-09  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* cmdargs.texi (Icons X): Removed options -i, -itype, --icon-type,
	added -nb, --no-bitmap-icon.

2005-10-08  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.51.

2005-10-08  Nick Roberts  <nickrob@snap.net.nz>

	* speedbar.texi (Introduction): Describe new location of speedbar
	on menubar.
	(Basic Key Bindings): Remove descriptions of bindings that have
	been removed.

2005-10-07  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Add variables and
	functions to indices.  Be more precise.

2005-10-05  Nick Roberts  <nickrob@snap.net.nz>

	* speedbar.texi (GDB): Describe use of watch expressions.

2005-10-03  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Drag and Drop): Remove the x- from
	x-dnd-open-file-other-window and xdnd-protocol-alist.

2005-09-30  Romain Francoise  <romain@orebokech.com>

	* mini.texi (Minibuffer): The default value now appears before the
	colon in minibuffer prompts.

2005-09-28  Simon Josefsson  <jas@extundo.com>

	* message.texi (IDNA): Fix.

2005-09-28  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NNTP): Remove nntp-buggy-select, nntp-read-timeout,
	nntp-server-hook, and nntp-warn-about-losing-connection; fix
	description of nntp-open-connection-function.
	(Common Variables): Fix descriptions.

2005-09-26  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Server Buffer Format): Document the %a format spec.

2005-09-25  Richard M. Stallman  <rms@gnu.org>

	* search.texi (Regexp Search): Doc search-whitespace-regexp.

2005-09-22  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Mail): Fix gnus-confirm-mail-reply-to-news entry.

2005-09-20  Emanuele Giaquinta  <emanuele.giaquinta@gmail.com>  (tiny change)

	* text.texi (Paragraphs): Correction about Paragraph-Indent Text mode.

2005-09-23  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi Version 3.16.

2005-09-21  YAMAMOTO Mitsuharu  <mituharu@math.s.chiba-u.ac.jp>

	* emacs.texi (Top): Update submenus from macos.texi.

	* macos.texi: Change `Mac OS 8 or 9' to `Mac OS Classic'.
	(Mac OS): Update feature support status.
	(Mac Input): List supported input scripts.  Remove description
	about `mac-keyboard-text-encoding'.  Mention mouse button
	emulation and related variables.
	(Mac International): Mention Central European and Cyrillic
	support.  Now `keyboard-coding-system' is dynamically changed.
	Add description about coding system for selection.  Add
	description about language environment.
	(Mac Environment Variables): Mention
	`~/.MacOSX/environment.plist'.  Give example of command line
	arguments.  Add Preferences support.
	(Mac Directories): Explicitly state that this node is for Mac OS
	Classic only.
	(Mac Font Specs): Mention specification for scalable fonts.  List
	supported charsets.  Add preferred way of creating fontsets.  Add
	description about `mac-allow-anti-aliasing'.
	(Mac Functions): Add descriptions about `mac-set-file-creator',
	`mac-get-file-creator', `mac-set-file-type', `mac-get-file-type',
	and `mac-get-preference'.

2005-09-19  Miles Bader  <miles@gnu.org>

	* newsticker.texi: Get rid of CVS keywords.

2005-09-15  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Finding the Parent): Fix description of how Gnus
	finds article.

2005-09-14  Jari Aalto  <jari.aalto@cante.net>

	* gnus.texi (Advanced Scoring Examples): New examples to teach how
	to drop off non-answered articles.

2005-09-19  Juanma Barranquero  <lekktu@gmail.com>

	* makefile.w32-in (newsticker.dvi): Use parentheses instead of curly
	braces (which are unsupported by NMAKE) for macro `srcdir'.

2005-09-17  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS): Add newsticker targets.
	(../info/newsticker, newsticker.dvi): New targets.

2005-09-17  Ulf Jasper  <ulf.jasper@web.de>

	* newsticker.texi: Replace @command with @code.  Replace @example
	with @lisp.
	(Top): Added explanations to menu items.
	(GNU Free Documentation License): Removed.

2005-09-16  Romain Francoise  <romain@orebokech.com>

	Update all files to specify GFDL version 1.2.

	* doclicense.texi (GNU Free Documentation License): Update to
	version 1.2.

2005-09-15  Richard M. Stallman  <rms@gnu.org>

	* buffers.texi (List Buffers): Fix xref.

	* rmail.texi (Rmail Basics): Fix xref.

	* emacs.texi (Top): Update subnode menus.

	* files.texi (Saving Commands): New node, broken out of Saving.
	(Customize Save): New node, broken out of Saving.
	Clarify effect of write-region-inhibit-fsync.
	(Misc File Ops): Say write-region-inhibit-fsync affects write-region.

	* newsticker.texi: Fix @setfilename.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add newsticker targets.
	(../info/newsticker, newsticker.dvi): New targets.

2005-09-14  Romain Francoise  <romain@orebokech.com>

	* files.texi (Saving): Mention write-region-inhibit-fsync.

2005-09-05  Chong Yidong  <cyd@stupidchicken.com>

	* custom.texi (Custom Themes): New node.

2005-09-03  Richard M. Stallman  <rms@gnu.org>

	* search.texi (Search Case): Mention vars that control
	case-fold-search for various operations.

2005-08-30  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.15.

2005-08-29  Luc Teirlinck  <teirllm@auburn.edu>

	* ses.texi: Combine all three indices into one.
	Correct a few typos.

2005-08-19  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (time-date): Fix description of safe-date-to-time.

2005-08-18  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Handles): Remove duplicate item.
	(Encoding Customization): Fix the default value for
	mm-coding-system-priorities.
	(Charset Translation): Emacs doesn't use mm-mime-mule-charset-alist.
	(Basic Functions): Fix reference.

2005-08-09  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (Charsets): Fj hierarchy uses iso-2022-jp.

2005-08-22  Juri Linkov  <juri@jurta.org>

	* display.texi (Standard Faces): Merge the text from
	`(elisp)Standard Faces' into this node.

2005-08-18  Luc Teirlinck  <teirllm@auburn.edu>

	* emacs.texi (Top): Delete menu item for deleted node
	Keyboard Translations.

2005-08-18  Richard M. Stallman  <rms@gnu.org>

	* faq.texi (Obtaining the FAQ): Delete refs to Lerner's email
	and web site.

	* trouble.texi (Unasked-for Search):
	Delete xref to Keyboard Translations.

	* glossary.texi (Glossary): Delete xref.

	* faq.texi (Swapping keys): Xref for normal-erase-is-backspace-mode,
	not keyboard-translate.

	* custom.texi (Minor Modes): Say that the list here is not complete.
	(Keyboard Translations): Node deleted.
	(Disabling): Delete xref to it.
	(Customization Groups): Fix Custom buffer example.
	(Hooks): Mention remove-hooks.

2005-08-17  Luc Teirlinck  <teirllm@auburn.edu>

	* building.texi (GDB Graphical Interface): Improve filling of menu
	item.

2005-08-18  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (GDB Graphical Interface): Use better node names.

2005-08-14  Richard M. Stallman  <rms@gnu.org>

	* text.texi (Sentences): Fix xref.

2005-08-14  Juri Linkov  <juri@jurta.org>

	* building.texi (Compilation, Grep Searching): Move grep command
	headings from `Compilation' to `Grep Searching'.

	* dired.texi (Dired and Find):
	* maintaining.texi (Tags Search): Replace grep xref to
	`Compilation' node with `Grep Searching'.

	* files.texi (Comparing Files): Replace xref to `Compilation' with
	`Compilation Mode'.

2005-08-13  Alan Mackenzie  <acm@muc.de>

	* search.texi (Non-ASCII Isearch): Correct a typo.
	(Replacement Commands): Mention query-replace key binding.

2005-08-11  Richard M. Stallman  <rms@gnu.org>

	* programs.texi (Options for Comments): Fix xref.

	* search.texi (Regexp Backslash, Regexp Example): New nodes split
	out of Regexps.

	* faq.texi (Using regular expressions): Fix xref.

2005-08-09  Juri Linkov  <juri@jurta.org>

	* building.texi (Compilation): Use `itemx' instead of `item'.
	(Grep Searching): Simplify phrase.

	* display.texi (Standard Faces): Describe vertical-border on
	window systems.

	* windows.texi (Split Window): Simplify phrase and mention
	vertical-border face.

2005-08-09  Richard M. Stallman  <rms@gnu.org>

	* files.texi (Comparing Files): Clarify compare-windows.

	* calendar.texi (Scroll Calendar): Document < and > in calendar.

2005-08-09  Juri Linkov  <juri@jurta.org>

	* info.texi (Help-P): Replace `Prev' with `Previous'.
	(Help-M, Help-Xref): Add S-TAB.
	(Help-FOO): Update `u' command.
	(Help-Xref): Move info about Mouse-2 from `Help-Int'.
	Update info about visibility of xref parts.
	(Help-Int): Fix `m' command.  Rename `Info-last' to
	`Info-history-back'.  Add `Info-history-forward'.
	(Advanced): Fix `g*' and `M-n' commands.
	(Info Search): Add `index-apropos' in stand-alone browser.
	Add isearch commands.
	(Emacs Info Variables): Remove `Info-fontify'.
	Add `Info-mode-hook'.  Update face names.
	Add `Info-fontify-maximum-menu-size',
	`Info-fontify-visited-nodes', `Info-isearch-search'.

2005-08-07  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.50.

	* tramp.texi: Use @option{} consequently for method names.
	(Inline methods, External transfer methods): Remove references to
	Cygwin.
	(Issues with Cygwin ssh): Explain trouble with Cygwin's ssh
	implementation.

2005-08-06  Eli Zaretskii  <eliz@gnu.org>

	* mule.texi (Coding Systems): Rephrase the paragraph about
	codepages: no need for "M-x codepage-setup" anymore, except on
	MS-DOS.

	* msdog.texi (MS-DOS and MULE): Clarify that this section is for
	the MS-DOS port only.

2005-07-30  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (info): Don't run multi-install-info.bat.
	($(infodir)/dir): New target, produced by running
	multi-install-info.bat.

2005-07-27  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Startup Files): Fix name of gnus-site-init-file.
	Mention that gnus-init-file is not read when Emacs is invoked with
	--no-init-file or -q.

2005-07-22  Eli Zaretskii  <eliz@gnu.org>

	* files.texi (Quoted File Names): Add index entry.

2005-07-19  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.14.

2005-07-04  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.13.

2005-07-19  Juri Linkov  <juri@jurta.org>

	* files.texi (Comparing Files): Mention resync for `compare-windows'.

2005-07-18  Juri Linkov  <juri@jurta.org>

	* calc.texi (Time Zones, Logical Operations):
	* cl.texi (Overview):
	* custom.texi (Easy Customization):
	* files.texi (Old Versions):
	* frames.texi (Wheeled Mice):
	* mule.texi (Specify Coding):
	* org.texi (TODO types):
	* sc.texi (Emacs 18 MUAs):
	* speedbar.texi (Top):
	* text.texi (Cell Justification):
	* trouble.texi (After a Crash):
	* url.texi (History):
	* xresources.texi (GTK styles):
	Delete duplicate duplicate words.

2005-07-17  Richard M. Stallman  <rms@gnu.org>

	* frames.texi (Creating Frames): Fix foreground color example.

	* custom.texi (Init Examples): Clean up text about conditionals.

2005-07-16  Richard M. Stallman  <rms@gnu.org>

	* mini.texi (Completion Commands): Fix command name for ?.

2005-07-16  Johan Bockgard  <bojohan@users.sourceforge.net>  (tiny change)

	* cl.texi (Type Predicates): Document `atom' type.

2005-07-16  Eli Zaretskii  <eliz@gnu.org>

	* display.texi (Standard Faces): Explain that customization of
	`menu' face has no effect on w32 and with GTK.  Add
	cross-references.

	* cmdargs.texi (General Variables): Clarify the default location
	of $HOME on w32 systems.

2005-07-15  Jason Rumney  <jasonr@gnu.org>

	* cmdargs.texi (General Variables): Default HOME on MS Windows has
	changed.

2005-07-08  Kenichi Handa  <handa@m17n.org>

	* mule.texi (Recognize Coding): Recommend
	revert-buffer-with-coding-system instead of revert-buffer.

2005-07-07  Richard M. Stallman  <rms@gnu.org>

	* anti.texi (Antinews): Mention mode-line-inverse-video.

	* files.texi (Saving): Minor correction about C-x C-w.

	* display.texi (Display Custom): Don't mention mode-line-inverse-video.

2005-07-07  Luc Teirlinck  <teirllm@auburn.edu>

	* search.texi (Isearch Scroll): Add example of using the
	`isearch-scroll' property.
	(Slow Isearch): Reference anchor for `baud-rate' instead of entire
	`Display Custom' node.
	(Regexp Replace): Put text that requires Emacs Lisp knowledge last
	and de-emphasize it.
	(Other Repeating Search): `occur' currently can not correctly
	handle multiline matches.  Correct, clarify and update description
	of `flush-lines' and `keep-lines'.

	* display.texi (Display Custom): Add anchor for `baud-rate'.

2005-07-07  Richard M. Stallman  <rms@gnu.org>

	* gnu.texi: Update where to get GNU status; add refs for how to help.
	Add footnotes 6 and 7.

2005-07-04  Lute Kamstra  <lute@gnu.org>

	Update FSF's address in GPL notices.

	* calc.texi (Copying):
	* doclicense.texi (GNU Free Documentation License):
	* faq.texi (Contacting the FSF):
	* mh-e.texi (Copying):
	* trouble.texi (Checklist): Update FSF's address.

2005-07-03  Richard M. Stallman  <rms@gnu.org>

	* flymake.texi (Example -- Configuring a tool called directly):
	Update name of flymake-build-relative-filename.

2005-06-29  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (NoCeM): gnus-nocem-verifyer defaults to pgg-verify.

2005-06-29  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.12.

2005-06-24  Richard M. Stallman  <rms@gnu.org>

	* display.texi (Text Display): Change index entries.

2005-06-24  Eli Zaretskii  <eliz@gnu.org>

	* makefile.w32-in (MAKEINFO): Use --force.
	(INFO_TARGETS, DVI_TARGETS): Make identical to the lists in
	Makefile.in.
	(gnus.dvi): Use "..." to quote Sed args, so that it works with
	more shells.

2005-06-23  Richard M. Stallman  <rms@gnu.org>

	* anti.texi (Antinews): Renamed show-nonbreak-escape to
	nobreak-char-display.

	* emacs.texi (Top): Update detailed node listing.

	* display.texi (Text Display): Renamed show-nonbreak-escape
	to nobreak-char-display and no-break-space to nobreak-space.
	(Standard Faces): Split up the list of standard faces
	and put it in a separate node.  Add nobreak-space and
	escape-glyph.

	* speedbar.texi (Creating a display): Texinfo usage fixes.

	* tramp.texi (Customizing Completion, Auto-save and Backup):
	Texinfo usage fixes.

2005-06-23  Lute Kamstra  <lute@gnu.org>

	* mule.texi (Select Input Method): Fix typo.

2005-06-23  Kenichi Handa  <handa@m17n.org>

	* mule.texi (International): List all supported scripts.  Adjust
	text for that leim is now included in the normal Emacs
	distribution.
	(Language Environments): List all language environments.
	Intlfonts contains fonts for most supported scripts, not all..
	(Select Input Method): Refer to C-u C-x = to see how to type to
	input a specifc character.
	(Recognize Coding): Fix typo, china-iso-8bit -> chinese-iso-8bit.

2005-06-23  Juanma Barranquero  <lekktu@gmail.com>

	* building.texi (Grep Searching):
	* dired-x.texi (Miscellaneous Commands):
	* ediff.texi (Miscellaneous):
	* gnus.texi (MIME Commands, Fancy Mail Splitting, Agent Visuals)
	(Agent Variables):
	* info.texi (Help-Xref):
	* message.texi (Message Headers):
	* org.texi (Remember):
	* reftex.texi (Options (Defining Label Environments)):
	(Options (Index Support)):
	(Options (Viewing Cross-References)):
	(Options (Misc)):
	(Changes):
	* speedbar.texi (Creating a display):
	* tramp.texi (Customizing Completion, Auto-save and Backup):
	Texinfo usage fix.

2005-06-22  Miles Bader  <miles@gnu.org>

	* display.texi (Faces): Change `vertical-divider' to `vertical-border'.

2005-06-20  Miles Bader  <miles@gnu.org>

	* display.texi (Faces): Add `vertical-divider'.

2005-06-17  Richard M. Stallman  <rms@gnu.org>

	* text.texi (Adaptive Fill): Minor clarification.

2005-06-13  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.11.

2005-06-12  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Getting Started): Remove extra menu item.

2005-06-10  Lute Kamstra  <lute@gnu.org>

	* emacs.texi (Top): Correct version number.
	* anti.texi (Antinews): Correct version number.  Use EMACSVER to
	refer to the current version of Emacs.

2005-06-08  Luc Teirlinck  <teirllm@auburn.edu>

	* files.texi (Log Buffer): Document when there can be more than
	one file to be committed.

2005-06-08  Juri Linkov  <juri@jurta.org>

	* display.texi (Faces): Add `shadow' face.

2005-06-07  Masatake YAMATO  <jet@gyve.org>

	* display.texi (Faces): Write about mode-line-highlight.

2005-06-06  Richard M. Stallman  <rms@gnu.org>

	* misc.texi (Printing Package): Explain how to initialize
	printing package.

	* cmdargs.texi (Action Arguments): Clarify directory default for -l.

2005-06-05  Chong Yidong  <cyd@stupidchicken.com>

	* emacs.texi: Rename Hardcopy to Printing.
	Make PostScript and PostScript Variables subnodes of it.

	* misc.texi (Printing): Rename node from Hardcopy.
	Mention menu bar options.
	Move PostScript and PostScript Variables to submenu.
	(Printing package): New node.

	* mark.texi (Using Region): Change Hardcopy xref to Printing.

	* dired.texi (Operating on Files): Likewise.

	* calendar.texi (Displaying the Diary): Likewise.

	* msdog.texi (MS-DOS Printing, MS-DOS Processes): Likewise.

	* glossary.texi (Glossary): Likewise.

	* frames.texi (Mode Line Mouse): Mention mode-line-highlight
	effect.

2005-06-04  Richard M. Stallman  <rms@gnu.org>

	* trouble.texi (After a Crash): Polish previous change.

2005-05-31  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Notations Used in This Manual): Use @kbd for key
	sequence.
	(Demonstration of Calc): Mention another way of starting Calc.
	(Starting Calc): Mention long name of M-#.
	(Embedded Mode Overview): Remove unnecessary instruction.
	(Other M-# commands): Rephrase `M-# 0' explanation.
	(Basic Embedded Mode): Rewrite discussion of prefix arguments to
	reflect current behavior.

2005-05-30  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Hooks): Change description of calc-window-hook and
	calc-trail-window-hook to match usage.
	(Computational Functions): Add more constant-generating functions.
	(Customizable Variables): Use defvar.

2005-05-30  Noah Friedman  <friedman@splode.com>

	* trouble.texi (After a Crash): Mention emacs-buffer.gdb as a
	recovery mechanism.

2005-05-28  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Assignments in Embedded Mode): Fix variable name.
	(Basic Embedded Mode): Explain behavior of arguments to
	calc-embedded-mode.

2005-05-28  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Other Buffers): SPC toggles display of
	floating point registers.

2005-05-27  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Queries in Keyboard Macros): Rewrite to reflect
	current behavior.

2005-05-27  Nick Roberts  <nickrob@snap.net.nz>

	* files.texi (Log Buffer): Merge in description of Log Edit
	mode from pcl-cvs.texi.

2005-05-26  Richard M. Stallman  <rms@gnu.org>

	* building.texi (Lisp Eval): C-M-x with arg runs Edebug.

2005-05-25  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change Calc version number throughout.
	(Keypad Mode): Change location in info output.
	(Keypad mode overview): Move picture of keypad.

2005-05-24  Luc Teirlinck  <teirllm@auburn.edu>

	* fixit.texi (Spelling): Delete confusing sentence; flyspell is
	not enabled by default.
	When not on a word, `ispell-word' by default checks the word
	before point.

2005-05-24  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Debugger Operation): Simplify last sentence.

2005-05-23  Lute Kamstra  <lute@gnu.org>

	* emacs.texi: Update FSF's address throughout.
	(Preface): Use @cite.
	(Distrib): Add cross reference to the node "Copying".  Mention the
	FDL.  Don't refer to etc/{FTP,ORDERS}.  Mention the sale of
	printed manuals.
	(Intro): Use @xref for the Emacs Lisp Intro.

2005-05-21  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Storing variables): Mention that only most variables
	are void to begin with.

2005-05-21  Kevin Ryde  <user42@zip.com.au>

	* widget.texi (Basic Types): Update cross ref from "Enabling
	Mouse-1 to Follow Links" to "Links and Mouse-1" per recent
	lispref/text.texi change.

2005-05-20  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.09.

2005-05-18  Carsten Dominik  <dominik@science.uva.nl>

	* reftex.texi: Version 4.28.

2005-05-18  Luc Teirlinck  <teirllm@auburn.edu>

	* buffers.texi (Select Buffer): Document `C-u M-g M-g'.

	* basic.texi (Moving Point): Mention default for `goto-line'.

	* programs.texi (Lisp Doc): Eldoc mode shows only the first line
	of a variable's docstring.

2005-05-18  Lute Kamstra  <lute@gnu.org>

	* maintaining.texi (Overview of Emerge): Add cross reference.
	Remove duplication.

	* emacs.texi (Top): Update to the current structure of the manual.
	* misc.texi (Emacs Server): Add menu description.
	* files.texi (Saving): Fix menu.
	* custom.texi (Customization): Fix menu.
	* mule.texi (International): Fix menu.
	* kmacro.texi (Keyboard Macros): Fix menu.

2005-05-16  Luc Teirlinck  <teirllm@auburn.edu>

	* display.texi: Various minor changes.
	(Faces): Delete text that is repeated in the next section.

2005-05-16  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Debugger Operation): Mention GUD tooltips are
	disabled with GDB in text command mode.

2005-05-16  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Storing Variables): Mention `calc-copy-special-constant'.

2005-05-16  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi: Replace toolbar with "tool bar" for consistency.
	(Compilation Mode): Describe compilation-context-lines
	and use of arrow in compilation buffer.
	(Debugger Operation): Replace help text with variable's value.

	* frames.texi (Tooltips): Replace toolbar with "tool bar" for
	consistency.

2005-05-15  Luc Teirlinck  <teirllm@auburn.edu>

	* major.texi (Choosing Modes): normal-mode processes the -*- line.
	Add xref.

2005-05-14  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Default Simplifications): Insert missing ! (logical
	not operator).

2005-05-14  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.49.

2005-05-14  Luc Teirlinck  <teirllm@auburn.edu>

	* basic.texi (Moving Point): Mention `M-g g' binding for `goto-line'.
	(Position Info): Delete discussion of `goto-line'.  It is already
	described in `Moving point'.

	* mini.texi (Completion Commands): Correct reference.
	(Completion Options): Fix typo.

	* killing.texi (Deletion): Complete description of `C-x C-o'.

2005-05-10  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Default Simplifications): Mention that 0^0 simplifies
	to 1.

2005-05-10  Richard M. Stallman  <rms@gnu.org>

	* building.texi (Compilation): Clarify recompile's directory choice.

	* frames.texi (Tooltips): Cleanups.

	* basic.texi (Arguments): Fix punctuation.

2005-05-09  Luc Teirlinck  <teirllm@auburn.edu>

	* screen.texi (Menu Bar): The up and down (not left and right)
	arrow keys move through a keyboard menu.

2005-05-08  Luc Teirlinck  <teirllm@auburn.edu>

	* basic.texi: Various typo and grammar fixes.
	(Moving Point): C-a now runs move-beginning-of-line.

2005-05-08  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Debugger Operation): Describe gud-tooltip-echo-area.

	* frames.texi (Tooltips): Describe help tooltips and GUD tooltips
	as different animals.

2005-05-07  Luc Teirlinck  <teirllm@auburn.edu>

	* frames.texi (Mouse References): Clarify `mouse-1-click-follows-link'.
	Correct index entry.

2005-05-07  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Debugger Operation): Update to reflect changes
	in GUD tooltips.

2005-04-30  Richard M. Stallman  <rms@gnu.org>

	* files.texi (Compressed Files): Auto Compression normally enabled.

	* building.texi (Debugger Operation): Clarify previous change.

2005-04-29  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Version 3.08, structure reorganized.

2005-04-28  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Debugger Operation): Add description for
	GUD tooltips when program is not running.

2005-04-26  Luc Teirlinck  <teirllm@auburn.edu>

	* misc.texi (Shell): Add `Shell Prompts' to menu.
	(Shell Mode): Add xref to `Shell Prompts'.  Clarify `C-c C-u'
	description.  Delete remarks moved to new node.
	(Shell Prompts): New node.
	(History References): Replace remarks moved to `Shell Prompts'
	with xref to that node.
	(Remote Host): Clarify how to specify the terminal type when
	logging in to a different machine.

2005-04-26  Richard M. Stallman  <rms@gnu.org>

	* emacs.texi (Top): Update submenus from files.texi.

	* files.texi (Filesets): Clarify previous change.

	* dired.texi (Misc Dired Features): Clarify previous change.

2005-04-25  Chong Yidong  <cyd@stupidchicken.com>

	* ack.texi (Acknowledgments): Delete info about iso-acc.el.

	* dired.texi (Misc Dired Features): Document
	dired-compare-directories.

	* files.texi (Filesets): New node.
	(File Conveniences): Document Image mode.

	* text.texi (TeX Print): Document tex-compile.

2005-04-25  Luc Teirlinck  <teirllm@auburn.edu>

	* frames.texi (Tooltips): Tooltip mode is enabled by default.
	Delete redundant reference to tooltip Custom group.  It is
	referred too again in the next paragraph.

2005-04-24  Richard M. Stallman  <rms@gnu.org>

	* ack.texi: Delete info about lazy-lock.el and fast-lock.el.

	* faq.texi: Delete info about lazy-lock.el and fast-lock.el.

2005-04-19  Kim F. Storm  <storm@cua.dk>

	* building.texi (Compilation Mode): Add M-g M-n and M-g M-p bindings.

2005-04-18  Lars Hansen  <larsh@math.ku.dk>

	* misc.texi (Saving Emacs Sessions): Add that "--no-desktop" now
	turns off desktop-save-mode.

2005-04-17  Luc Teirlinck  <teirllm@auburn.edu>

	* frames.texi (XTerm Mouse): Xterm Mouse mode is no longer enabled
	by default in terminals compatible with xterm.  Mention that
	xterm-mouse-mode is a minor mode and put in pxref to Minor Modes
	node.

2005-04-15  Carsten Dominik  <dominik@science.uva.nl>

	* org.texi: Update to version 3.06.

2005-04-13  Lute Kamstra  <lute@gnu.org>

	* cc-mode.texi: Prevent creating an unnecessary empty cc-mode.ss file.

2005-04-12  Luc Teirlinck  <teirllm@auburn.edu>

	* frames.texi (XTerm Mouse): Xterm Mouse mode is now enabled by default.

2005-04-12  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* xresources.texi (Table of Resources): Add cursorBlink.

2005-04-11  Luc Teirlinck  <teirllm@auburn.edu>

	* rmail.texi (Rmail Summary Edit): Explain numeric arguments to
	`d', `C-d' and `u'.

2005-04-11  Richard M. Stallman  <rms@gnu.org>

	* cmdargs.texi (Initial Options): -Q is now --quick, and does less.
	(Misc X): Add -D, --basic-display.

	* maintaining.texi (Change Log): Correct the description of
	the example.

	* major.texi (Choosing Modes): Document magic-mode-alist.

2005-04-10  Thien-Thi Nguyen  <ttn@gnu.org>

	* cl.texi (Porting Common Lisp): Fix typo.

2005-04-10  Luc Teirlinck  <teirllm@auburn.edu>

	* rmail.texi (Rmail Basics): Clarify description of `q' and `b'.
	(Rmail Deletion): `C-d' in RMAIL buffer does not accept a numeric arg.
	(Rmail Inbox): Give full name of `rmail-primary-inbox-list'.
	(Rmail Output): Clarify which statements apply to `o', `C-o' and
	`w', respectively.
	(Rmail Labels): Mention `l'.
	(Rmail Attributes): Correct pxref.  Mention `stored' attribute.
	(Rmail Summary Edit): Describe `j' and RET.

2005-04-10  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* xresources.texi (Lucid Resources): Add fontSet resource.

2005-04-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Addition.

2005-04-09  Luc Teirlinck  <teirllm@auburn.edu>

	* display.texi (Useless Whitespace): `indicate-unused-lines' is
	now called `indicate-empty-lines'.

2005-04-06  Kim F. Storm  <storm@cua.dk>

	* cmdargs.texi (Initial Options): Add --bare-bones alias for -Q.

2005-04-04  Luc Teirlinck  <teirllm@auburn.edu>

	* dired.texi (Dired Visiting): `dired-view-command-alist' has been
	deleted.
	(Marks vs Flags): Add some convenient key bindings.
	(Hiding Subdirectories): Delete redundant and inaccurate sentence.
	(Misc Dired Features): Correct and expand description of `w' command.

	* frames.texi (XTerm Mouse): Delete apparently false info.
	The GNU/Linux console currently does not appear to support
	`xterm-mouse-mode'.

2005-04-04  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change Calc version number.
	(Customizable variables): Fix description of calc-language-alist.
	(Copying): Put in version 2 of GPL.

2005-04-03  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* calendar.texi (Diary): Mention shell utility `calendar'.

2005-04-01  Richard M. Stallman  <rms@gnu.org>

	* cmdargs.texi (Misc X): Explain horizontal scroll bars don't exist.

2005-04-01  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Troubleshooting Commands): Remove comment about
	installation.
	(Installation): Remove section.
	(Customizable Variables): New section.
	(Basic Embedded Mode, Customizing Embedded Mode, Graphics)
	(Graphical Devices): Add references to Customizable Variables.

2005-04-01  Lute Kamstra  <lute@gnu.org>

	* maintaining.texi (Change Log): add-change-log-entry uses
	add-log-mailing-address.

2005-03-31  Luc Teirlinck  <teirllm@auburn.edu>

	* files.texi (Reverting): Move `auto-revert-check-vc-info' to
	`VC Mode Line' and put in an xref to that node.
	(VC Mode Line): Move `auto-revert-check-vc-info' here and clarify
	its description.

2005-03-31  Paul Eggert  <eggert@cs.ucla.edu>

	* calendar.texi (Calendar Systems): Say that the Persian calendar
	implemented here is the arithmetical one championed by Birashk.

2005-03-30  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* programs.texi (Fortran Motion): Fix previous change.

2005-03-25  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Display Customization): Markup fixes.
	(rfc2047): Update.

2005-03-23  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi: Replaced with auto-generated version.

2005-03-29  Richard M. Stallman  <rms@gnu.org>

	* mule.texi (Single-Byte Character Support): Reinstall the C-x 8 info.

2005-03-29  Chong Yidong  <cyd@stupidchicken.com>

	* text.texi (Refill): Refer to Long Lines Mode.
	(Longlines): New node.
	(Auto Fill): Don't index "word wrap" here.
	(Filling): Add Longlines to menu.

2005-03-29  Richard M. Stallman  <rms@gnu.org>

	* xresources.texi: Minor fixes.

	* misc.texi (Emacs Server): Fix Texinfo usage.

	* emacs.texi (Top): Don't use a real section heading for
	"Detailed Node Listing".  Fake it instead.

	* basic.texi (Position Info): Minor cleanup.

	* mule.texi (Input Methods): Minor cleanup.

2005-03-29  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* programs.texi (ForIndent Vars): `fortran-if-indent' does other
	constructs as well.
	(Fortran Motion): Add fortran-end-of-block, fortran-beginning-of-block.

2005-03-29  Kenichi Handa  <handa@m17n.org>

	* mule.texi (Input Methods): Refer to the command C-u C-x =.

	* basic.texi (Position Info): Update the description about the
	command C-u C-x =.

2005-03-28  Richard M. Stallman  <rms@gnu.org>

	* emacs.texi (Top): Use @section for the detailed node listing.

	* calendar.texi: Minor fixes to previous change.

	* programs.texi (Fortran): Small fixes to previous changes.

	* emacs.texi (Top): Update list of subnodes of Dired.
	Likewise for building.texi.

	* files.texi (File Conveniences): Delete Auto Image File mode.

2005-03-28  Chong Yidong  <cyd@stupidchicken.com>

	* building.texi (Flymake): New node.

	* custom.texi (Function Keys): Document kp- event types and
	keypad-setup package.

	* dired.texi (Wdired): New node.

	* files.texi (File Conveniences): Reorder entries.
	Explain how to turn on Auto-image-file mode.
	Document Thumbs mode.

	* mule.texi (Specify Coding): Document recode-region and
	recode-file-name.

	* programs.texi (Program Modes): Add Conf mode and DNS mode.

2005-03-27  Luc Teirlinck  <teirllm@auburn.edu>

	* commands.texi (Keys): M-o is now a prefix key.

2005-03-27  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* programs.texi: Reformat and update copyright years.
	(Fortran): Update section.

2005-03-26  Luc Teirlinck  <teirllm@auburn.edu>

	* files.texi: Several small changes in addition to:
	(Visiting): Change xref for Dialog Boxes to ref.
	(Version Headers): Replace references to obsolete var
	`vc-header-alist' with `vc-BACKEND-header'.
	(Customizing VC): Update value of `vc-handled-backends'.

2005-03-26  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* emacs-xtra.texi (Advanced Calendar/Diary Usage): New section;
	move here from Emacs Lisp Reference Manual.
	* calendar.texi (Calendar/Diary, Diary Commands)
	(Special Diary Entries, Importing Diary): Change some xrefs to
	point to emacs-xtra rather than elisp.

	* emacs-xtra.texi (Calendar Customizing):
	Move view-diary-entries-initially, view-calendar-holidays-initially,
	mark-diary-entries-in-calendar, mark-holidays-in-calendar to main
	Emacs Manual.
	(Appt Customizing): Merge entire section into main Emacs Manual.
	* calendar.texi (Holidays): Move view-calendar-holidays-initially,
	mark-holidays-in-calendar here from emacs-xtra.
	(Displaying the Diary): Move view-diary-entries-initially,
	mark-diary-entries-in-calendar here from emacs-xtra.
	(Appointments): Move appt-display-mode-line,
	appt-display-duration, appt-disp-window-function,
	appt-delete-window-function here from emacs-xtra.

	* calendar.texi: Update and reformat copyright.
	Change all @xrefs to the non-printing emacs-xtra to @inforefs.
	(Calendar/Diary): Menu now only on Mouse-3, not C-Mouse-3.
	(Diary): Refer to `diary-file' rather than ~/diary.
	(Diary Commands): Rename node to "Displaying the Diary".
	* emacs.texi (Top): Rename "Diary Commands" section.
	* misc.texi (Hardcopy): Rename "Diary Commands" xref.

2005-03-26  Eli Zaretskii  <eliz@gnu.org>

	* misc.texi (Emacs Server): Fix the command for setting
	server-name.  Add an xref to Invoking emacsclient.

	* help.texi (Help Summary): Clarify when "C-h ." will do something
	nontrivial.
	(Apropos): Add cindex entry for apropos-sort-by-scores.

	* display.texi (Text Display): Add index entries for how no-break
	characters are displayed.

2005-03-26  Stephan Stahl  <stahl@eos.franken.de>  (tiny change)

	* dired-x.texi (Multiple Dired Directories): default-directory was
	renamed to dired-default-directory.

2005-03-26  Eli Zaretskii  <eliz@gnu.org>

	* files.texi (Visiting): Fix cross-references introduced with the
	last change.

	* xresources.texi (GTK resources): Fix last change.

2005-03-26  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Simplifying Formulas, Rewrite Rules):
	Change description of top and bottom of fraction.
	(Modulo Forms): Move description of how to create modulo forms to
	earlier in the section.
	(Fraction Mode): Suggest using : to get a fraction by dividing.
	(Basic Arithmetic): Adjust placement of command name.
	(Truncating the Stack): Emphasize that "hidden" entries are still
	visible.
	(Installation): Move discussion of printing manual to "About This
	Manual".
	(About This Manual): Mention how to print the manual.
	(Reporting Bugs): Remove first person.
	(Building Vectors): Add algebraic version of append.
	(Manipulating Vectors): Fix algebraic version of calc-reverse-vector.
	(Grouping Digits): Fix typo.

2005-03-25  Chong Yidong  <cyd@stupidchicken.com>

	* xresources.texi (X Resources): GTK options documented too.
	(Resources): Clarify meaning of program name.
	(Table of Resources): Add visualClass.
	(GTK resources): Rewrite.
	(GTK widget names, GTK Names in Emacs, GTK styles): Cleanups.

	* display.texi (Text Display): Mention non-breaking spaces.

	* files.texi (Reverting): Document auto-revert-check-vc-info.

	* frames.texi (Mouse Commands): Document
	x-mouse-click-focus-ignore-position and mouse-drag-copy-region.

	* help.texi (Help Summary): Add `C-h .'.
	(Apropos): Apropos accepts a list of search terms.
	Document apropos-sort-by-scores.
	(Help Echo): Document display-local-help.

	* misc.texi (Emacs Server): Document server-name.
	(Invoking emacsclient): Document -s option for server names.

	* text.texi (Outline Visibility): Introduce "current heading
	line" (commands can be called with point on a body line).
	Re-order table to follow the sequence of discussion.
	hide-body won't hide lines before first header line.
	(TeX Mode): Add DocTeX mode.

2005-03-25  Werner Lemberg  <wl@gnu.org>

	* calc.texi, cl.texi, gnus.texi, idlwave.texi, reftex.texi:
	Replace `legal' with `valid'.

2005-03-25  Werner Lemberg  <wl@gnu.org>

	* calc.texi, reftex.texi: Replace `illegal' with `invalid'.

2005-03-24  Jay Belanger  <belanger@truman.edu>

	* calc.texi (General Mode Commands)
	(Mode Settings in Embedded Mode): Add some explanation of
	recording mode settings.

2005-03-24  Richard M. Stallman  <rms@gnu.org>

	* mule.texi (Single-Byte Character Support): Delete mention
	of iso-acc.el and iso-transl.el.

	* calc.texi: Remove praise of non-free software.

	* idlwave.texi: Don't say where to get IDL or its non-free manual.
	(Installation): Node deleted.

2005-03-23  Lute Kamstra  <lute@gnu.org>

	* search.texi (Non-ASCII Isearch): Rename from Non-Ascii Isearch.

2005-03-23  Richard M. Stallman  <rms@gnu.org>

	* url.texi (HTTP language/coding): Improve last change.

	* search.texi: Delete explicit node pointers.
	(Incremental Search): New menu.
	(Basic Isearch, Repeat Isearch, Error in Isearch)
	(Non-Ascii Isearch, Isearch Yank, Highlight Isearch, Isearch Scroll)
	(Slow Isearch): New subnodes.
	(Configuring Scrolling): Node deleted.
	(Search Case): Doc default-case-fold-search.
	(Regexp Replace): Move replace-regexp doc here.

	* rmail.texi (Movemail): Put commas inside closequotes.

	* picture.texi (Insert in Picture): Document C-c arrow combos.
	(Basic Picture): Clarify erasure.

	* display.texi (Font Lock): Put commas inside closequotes.

	* cmdargs.texi (General Variables): Put commas inside closequotes.

2005-03-23  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Stack Buffer): Mention reverse contrast for
	*selected* frame (might not be current frame).

2005-03-22  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Embedded Mode): Add new information on changing
	modes.

2005-03-21  Richard M. Stallman  <rms@gnu.org>

	* building.texi (Starting GUD): Add bashdb.

2005-03-20  Chong Yidong  <cyd@stupidchicken.com>

	* basic.texi (Moving Point): Add M-g M-g binding.
	(Undo): Document undo-only.
	(Position Info): Document M-g M-g and C-u M-g M-g.

	* building.texi (Building): Put Grep Searching after Compilation
	Shell.
	(Compilation Mode): Document M-n, M-p, M-}, M-{, and C-c C-f bindings.
	Document next-error-highlight.
	(Grep Searching): Document grep-highlight-matches.
	(Lisp Eval): Typing C-x C-e twice prints integers specially.

	* calendar.texi (Importing Diary): Rename node from iCalendar.
	Document diary-from-outlook.

	* dired.texi (Misc Dired Features): Rename node from Misc Dired
	Commands.
	Mention effect of X drag and drop on Dired buffers.

	* files.texi (Visiting): Document large-file-warning-threshold.
	Move paragraph on file-selection dialog.
	Mention visiting files using X drag and drop.
	(Reverting): Mention using Auto-Revert mode to tail files.
	Document auto-revert-tail-mode.
	(Version Systems): Minor correction.
	(Comparing Files): Diff-mode is no longer based on Compilation
	mode.
	Document compare-ignore-whitespace.
	(Misc File Ops): Explain passing a directory to rename-file.
	Likewise for copy-file and make-symbolic-link.

	* frames.texi (Wheeled Mice): Mouse wheel support on by default.
	Document mouse-wheel-progressive speed.

	* help.texi (Misc Help): Document numeric argument for C-h i.
	Correctly explain the effect of just C-u as argument.

	* killing.texi (Deletion): Document numeric argument for
	just-one-space.

	* mini.texi (Completion): Completion acts on text before point.

	* misc.texi (Saving Emacs Sessions): Document desktop-restore-eager.
	(Emulation): CUA mode replaces pc-bindings-mode,
	pc-selection-mode, and s-region.

	* mule.texi (Input Methods): Leim is now built-in.
	(Select Input Method): Document quail-show-key.
	(Specify Coding): Document revert-buffer-with-coding-system.

	* programs.texi (Fortran Motion): Document f90-next-statement,
	f90-previous-statement, f90-next-block, f90-previous-block,
	f90-end-of-block, and f90-beginning-of-block.

	* text.texi (Format Faces): Replace old M-g key prefix with M-o.

	* emacs.texi (Acknowledgments): Updated.

	* anti.texi: Total rewrite.

2005-03-20  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.48.

	* trampver.texi.in: Replace "Emacs" by "GNU Emacs".

	* tramp.texi: Replace "Emacs" by "GNU Emacs".  Replace "Linux" by
	"GNU/Linux".  Change all addresses to .gnu.org.
	(Default Method): Offer shortened syntax for "su" and "sudo"
	methods.

2005-03-19  Chong Yidong  <cyd@stupidchicken.com>

	* ack.texi (Acknowledgments): Update.

2005-03-19  Eli Zaretskii  <eliz@gnu.org>

	* anti.texi (Antinews): Refer to Emacs 21.4, not 21.3.  Update
	copyright years.

2005-03-14  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Commands of GUD): Move paragraph on setting
	breakpoints with mouse to the GDB Graphical Interface node.

2005-03-07  Richard M. Stallman  <rms@gnu.org>

	* url.texi: Fix usage of "e.g.".
	(HTTP language/coding): Explain the rules for these strings.

	* misc.texi (Single Shell, Shell Options): Fix previous change.

	* building.texi (Debugger Operation): Update GUD tooltip enable info.

2005-03-06  Richard M. Stallman  <rms@gnu.org>

	* building.texi (Starting GUD): Don't explain text vs graphical
	GDB here.  Just mention it and xref.
	Delete "just one debugger process".
	(Debugger Operation): Move GUD tooltip info here.
	(GUD Tooltips): Node deleted.
	(GDB Graphical Interface): Explain the two GDB modes here.

	* woman.texi (Introduction): Minor cleanups.

	* url.texi (HTTP language/coding): Get rid of "Emacs 21".

	* sending.texi (Sending Mail): Minor cleanup.
	(Mail Aliases): Explain quoting conventions.
	Update key rebinding example.
	(Header Editing): C-M-i is like M-TAB.
	(Mail Mode Misc): mail-attach-file does not do MIME.

	* rmail.texi (Rmail Inbox): Move text from Remote Mailboxes
	that really belongs here.
	(Remote Mailboxes): Text moved to Rmail Inbox.
	(Rmail Display): Mention Mouse-1.
	(Movemail): Clarify two movemail versions.
	Clarify rmail-movemail-program.

	* pcl-cvs.texi (About PCL-CVS): Get rid of "Emacs 21".
	(Installation): Node deleted.

	* misc.texi (Single Shell): Replace uudecode example with gpg example.
	Document async shell commands.
	(Shell History): Clarify.
	(Shell Ring): Mention C-UP an C-DOWN.
	(Shell Options): Add comint-prompt-read-only.
	(Invoking emacsclient): Set EDITOR to run Emacs.
	(Sorting): No need to explain what region is.
	(Saving Emacs Sessions): Fix typo.
	(Recursive Edit): Fix punctuation.
	(Emulation): Don't mention "PC bindings" which are standard.
	(Hyperlinking): Explain Mouse-1 convention here.
	(Find Func): Node deleted.

	* mh-e.texi (Preface): Get rid of "Emacs 21".

	* help.texi (Name Help): Xref to Hyperlinking.

	* glossary.texi (Glossary):
	Rename "Balance Parentheses" to "Balancing...".
	Add "Byte Compilation".  Correct "Copyleft".
	New xref in "Customization".
	Clarify "Current Line", "Echoing", "Fringe", "Frame", "Speedbar".
	Add "Graphical Terminal" "Keybinding", "Margin", "Window System".
	Rename "Registers" to "Register".
	Replace "Selecting" with "Selected Frame",
	"Selected Window", and "Selecting a Buffer".

	* files.texi (Types of Log File): Explain how projects'
	methods can vary.

	* eshell.texi (Installation): Delete node (for Emacs 20).

	* display.texi (Faces): Delete "Emacs 21".

	* custom.texi (Changing a Variable): C-M-i like M-TAB.
	* fixit.texi (Spelling): C-M-i like M-TAB.
	* mini.texi (Completion Options): C-M-i like M-TAB.
	* programs.texi (Symbol Completion): C-M-i like M-TAB.
	* text.texi (Text Mode): C-M-i like M-TAB.

	* commands.texi (Keys): Mention F1 and F2 in list of prefixes.

	* calendar.texi (Specified Dates): Mention `g w'.
	(Appointments): appt-activate toggles with no arg.

2005-03-05  Thien-Thi Nguyen  <ttn@gnu.org>

	* flymake.texi: Refill and tweak style in @lisp blocks.

2005-03-05  Juri Linkov  <juri@jurta.org>

	* cmdargs.texi (Emacs Invocation): Add cindex
	"invocation (command line arguments)"
	(Misc X): Add -nbc, --no-blinking-cursor.

2005-03-04  Ulf Jasper  <ulf.jasper@web.de>

	* calendar.texi (iCalendar): No need to require it now.

2005-03-03  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Slow/Expensive Connection): Don't abbreviate "very".

2005-03-03  Nick Roberts  <nickrob@snap.net.nz>

	* trouble.texi (Contributing): Mention Savannah.  Direct users to
	emacs-devel.

2005-03-01  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* calendar.texi (Adding to Diary): Mention redrawing of calendar
	window.

2005-03-01  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Trigonometric and Hyperbolic Functions):
	Mention additional functions.
	(Algebraic Simplifications): Mention additional simplifications.

2005-02-27  Richard M. Stallman  <rms@gnu.org>

	* building.texi (Compilation): Update mode line status info.

2005-02-27  Matt Hodges  <MPHodges@member.fsf.org>

	* calendar.texi (General Calendar): Document binding of
	scroll-other-window-down.
	(Mayan Calendar): Fix earliest date.
	(Time Intervals): Document timeclock-change.
	Fix timeclock-ask-before-exiting documentation.

2005-02-26  Kim F. Storm  <storm@cua.dk>

	* frames.texi (Mouse References):
	Add mouse-1-click-in-non-selected-windows.

2005-02-25  Richard M. Stallman  <rms@gnu.org>

	* screen.texi (Screen): Explain better about cursors and mode lines;
	don't presuppose text terminals.
	(Point): Don't assume just one cursor.
	Clarify explanation of cursors.
	(Echo Area, Menu Bar): Cleanups.

	* mini.texi (Minibuffer): Prompts are highlighted.
	(Minibuffer Edit): Newline = C-j only on text terminals.
	Clarify resize-mini-windows values.
	Mention M-PAGEUP and M-PAGEDOWN.
	(Completion Commands): Mouse-1 like Mouse-2.
	(Minibuffer History): Explain history commands better.
	(Repetition): Add xref to Incremental Search.

	* mark.texi (Setting Mark): Clarify info about displaying mark.
	Clarify explanation of C-@ and C-SPC.
	(Transient Mark): Mention Delete Selection mode.
	(Marking Objects): Clean up text about extending the region.

	* m-x.texi (M-x): One C-g doesn't always go to top level.
	No delay before suggest-key-bindings output.

	* fixit.texi (Fixit): Mention C-/ for undo.
	(Spelling): Mention ESC TAB like M-TAB.
	Replacement words with r and R are rechecked.
	Say where C-g leaves point.  Mention ? as input.

2005-02-23  Lute Kamstra  <lute@gnu.org>

	* cmdargs.texi (Initial Options): Add cross reference.

2005-02-18  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi: Add concept/function/variable indices (this work was
	donated by Brad Collins <brad@chenla.org>, copyright-assignment
	papers on file at FSF).

2005-02-16  Luc Teirlinck  <teirllm@auburn.edu>

	* emacs.texi (Top): Update menu for splitting of node in
	msdog.texi.
	* frames.texi (Frames): Update xref for splitting of node in
	msdog.texi.
	* trouble.texi (Quitting): Ditto.

2005-02-16  Richard M. Stallman  <rms@gnu.org>

	* windows.texi (Split Window): Simplify line truncation info
	and xref to Display Custom.

	* trouble.texi (Quitting): Emergency escape only for text terminal.
	(Screen Garbled): C-l for ungarbling is only for text terminal.

	* text.texi (Text Mode): ESC TAB alternative for M-TAB.

	* sending.texi (Header Editing): ESC TAB alternative for M-TAB.

	* programs.texi (Program Modes): Mention Python mode.
	(Moving by Defuns): Repeating C-M-h extends region.
	(Basic Indent): Clarify.
	(Custom C Indent): Clarify.
	(Expressions): Repeating C-M-@ extends region.
	(Info Lookup): Clarify for C-h S.
	(Symbol Completion): ESC TAB alternative for M-TAB.
	(Electric C): Clarify.

	* emacs.texi (Top): Update display.texi and frames.texi submenu data.

	* msdog.texi (MS-DOS Keyboard, MS-DOS Mouse): Split from
	MS-DOS Input node.
	(MS-DOS Keyboard): Start with explaining DEL and BREAK.
	(MS-DOS and MULE): Clarify.
	(MS-DOS Processes, Windows Processes): Fix typos.

	* major.texi (Choosing Modes): Clarify.

	* kmacro.texi (Basic Keyboard Macro): Doc F3, F4.
	(Keyboard Macro Step-Edit): Clarify.

	* indent.texi (Indentation): Clarifications.

	* help.texi (Help): Correct error about C-h in query-replace.
	Clarify apropos vs C-h a.  Fix how to search in FAQ.
	(Key Help): Describe C-h w here.
	(Name Help): Minor cleanup.  C-h w moved to Key Help.
	Clarify the "object" joke.
	(Apropos): Clarify.  Mouse-1 like Mouse-2.
	(Help Mode): Mouse-1 like Mouse-2.

	* fixit.texi (Spelling): Mention ESC TAB as alt. for M-TAB.

	* display.texi (Display): Reorder menu.
	(Faces): Cleanup.
	(Font Lock): Cleanup.  Mention Options menu.
	Delete obsolete text.
	(Scrolling): For C-l, don't presume text terminal.
	(Horizontal Scrolling): Simplify intro.
	(Follow Mode): Clarify.
	(Cursor Display): Moved before Display Custom.
	(Display Custom): Explain no-redraw-on-reenter is for text terminals.
	Doc default-tab-width.  Doc line truncation more thoroughly.

	* dired.texi (Dired Enter): C-x C-f can run Dired.
	(Dired Visiting): Comment out `a' command.
	Mouse-1 is like Mouse-2.
	(Shell Commands in Dired): ? can be used more than once.

	* basic.texi (Continuation Lines): Simplify description of truncation,
	and refer to Display Custom for the rest of it.

2005-02-10  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change @LaTeX to La@TeX throughout.
	Redefine @expr as @math for TeX output.
	Redefine @texline as a no-op for TeX output.
	Define @tfn, replace @t by @tfn throughout.

2005-02-09  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Add macro for LaTeX for info output.

2005-02-08  Kim F. Storm  <storm@cua.dk>

	* texinfo.tex (LaTex): Add def.

2005-02-06  Jay Belanger  <belanger@truman.edu>

	* calc.texi (TeX Language Mode): Add mention of LaTeX mode, and
	change name to "TeX and LaTeX Language Modes."  Mention LaTeX mode
	throughout manual.

2005-02-06  Lute Kamstra  <lute@gnu.org>

	* basic.texi (Undo): Fix typo.

	* cmdargs.texi (Emacs Invocation): Fix typo.

	* custom.texi (Init Examples): Fix typo.

	* abbrevs.texi (Expanding Abbrevs): Fix typo.

2005-02-06  Richard M. Stallman  <rms@gnu.org>

	* regs.texi (Registers): Registers can hold numbers, too.

	* killing.texi (Other Kill Commands): Cleanup.
	Delete redundant explanation of kill in read-only buffer.
	(Yanking): Mention term "copying".
	(Accumulating Text): Fix typo.

	* entering.texi (Entering Emacs): Update rationale at start.
	(Exiting): Treat iconifying on a par with suspension.

	* custom.texi (Minor Modes): Fix typo.
	(Easy Customization): Fix menu style.
	(Variables): Add xref.
	(Examining): Setting for future sessions works through .emacs.
	(Keymaps): "Text terminals", not "Many".
	(Init Rebinding): Explain \C-.  Show example of \M-.
	Fix minor wording errors.
	(Function Keys): Explain vector syntax just once.
	(Named ASCII Chars): Clarify history of TAB/C-i connection.
	(Init File): Mention .emacs.d directory.
	(Init Examples): Add xref.
	(Find Init): Mention .emacs.d directory.

	* cmdargs.texi (Emacs Invocation): +LINENUM is also an option.
	(Action Arguments): Explain which kinds of -l args are found how.
	(Initial Options): --batch does not inhibit site-start.
	Add xrefs.
	(Command Example): Use --batch, not -batch.

	* basic.texi (Inserting Text): Cleanup wording.
	(Moving Point): Doc PRIOR, PAGEUP, NEXT, PAGEDOWN more systematically.
	C-n is not error at end of buffer.
	(Undo): Doc C-/ like C-_.  Add xrefs.
	(Arguments): META key may be labeled ALT.
	Peculiar arg meanings are explained in doc strings.

	* abbrevs.texi (Expanding Abbrevs): Clarify.

2005-02-05  Eli Zaretskii  <eliz@gnu.org>

	* frames.texi (Frame Parameters): Add an xref to the description
	of list-colors-display.  Add a pointer to the X docs about colors.

	* cmdargs.texi (Colors): Mention 16-, 88- and 256-color modes.
	Impove docs of list-colors-display.

2005-02-03  Lute Kamstra  <lute@gnu.org>

	* frames.texi (Frames, Drag and Drop): Fix typos.

2005-02-03  Richard M. Stallman  <rms@gnu.org>

	* windows.texi (Basic Window): Mention color-change in mode line.
	(Change Window): Explain dragging vertical boundaries.

	* text.texi (Sentences): Clarify.
	(Paragraphs): Explain M-a and blank lines.
	(Outline Mode): Clarify text and menu.
	(Hard and Soft Newlines): Mention use-hard-newlines.

	* frames.texi (Frames): Delete unnecessary mention of Windows.
	(Mouse Commands): Likewise.  Mention xterm mouse support.
	(Clipboard): Clarify.
	(Mouse References): Mention use of Mouse-1 for following links.
	(Menu Mouse Clicks): Clarify.
	(Mode Line Mouse): Clarify.
	(Drag and Drop): Rewrite.

	* fixit.texi (Spelling): Fix typo.

	* files.texi (File Names): Clarify.
	(Visiting): Update conditions for use of file dialog.  Clarify.
	(Saving): Doc d as answer in save-some-buffers.
	(Remote Files): Clean up the text.

	* dired.texi (Misc Dired Commands): Delete dired-marked-files.

	* buffers.texi (Select Buffer): Doc next-buffer and prev-buffer.
	(List Buffers): Clarify.
	(Several Buffers): Doc T command.
	(Buffer Convenience): Clarify menu.

	* basic.texi (Undo): Clarify last change.

2005-02-02  Matt Hodges  <MPHodges@member.fsf.org>

	* fixit.texi (Spelling): Fix typo.

2005-02-01  Luc Teirlinck  <teirllm@auburn.edu>

	* basic.texi (Undo): Update description of `undo-outer-limit'.

2005-02-01  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi: Update documentation relating to GDB Graphical
	Interface.

2005-01-30  Luc Teirlinck  <teirllm@auburn.edu>

	* custom.texi (Easy Customization): Adapt menu to node name change.

2005-01-30  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Easy Customization): Defn of "User Option" now
	includes faces.  Don't say just "option" when talking about variables.
	Do say just "options" to mean "anything customizable".
	(Specific Customization): Describe `customize-variable',
	not `customize-option'.

	* glossary.texi (Glossary) <Faces>: Add xref.
	<User Option>: Change definition--include faces.  Change xref.

	* picture.texi (Picture): Mention artist.el.

	* sending.texi, screen.texi, programs.texi, misc.texi:
	* mini.texi, major.texi, maintaining.texi, macos.texi:
	* help.texi, frames.texi, files.texi:
	Don't say just "option" when talking about variables.

	* display.texi, mule.texi: Don't say just "option" when talking
	about variables.  Other minor cleanups.

2005-01-28  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi: Some edits based on comments from David Abrahams.

2005-01-24  Katsumi Yamaoka  <yamaoka@jpl.org>

	* gnus.texi (RSS): Fix the keystroke.

2005-01-26  Lute Kamstra  <lute@gnu.org>

	* cmdargs.texi (Initial Options): Add a cross reference to `Init
	File'.  Mention the `-Q' option at the `--no-site-file' option.

2005-01-24  David Kastrup  <dak@gnu.org>

	* faq.texi: Update AUCTeX version info.

2005-01-16  Xavier Maillard  <zedek@gnu-rox.org>  (tiny change)

	* gnus-faq.texi ([4.1]): Typo.

2005-01-22  David Kastrup  <dak@gnu.org>

	* building.texi (Grep Searching): Mention alias `find-grep' for
	`grep-find'.

2005-01-20  Richard M. Stallman  <rms@gnu.org>

	* calendar.texi (Time Intervals): Delete special stuff for MS-DOS.

2005-01-19  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Keep Arguments): Mention that keeping arguments
	doesn't work with keyboard macros.

2005-01-16  Richard M. Stallman  <rms@gnu.org>

	* autotype.texi (Autoinserting): Fix small error.

2005-01-16  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.47.

	* tramp.texi (Compilation): New section, describing compilation of
	remote files.

2005-01-15  Sergey Poznyakoff  <gray@Mirddin.farlep.net>

	* rmail.texi (Movemail): Explain differences
	between standard and mailutils versions of movemail.
	Describe command line and configuration options introduced
	with the latter.
	Explain the notion of mailbox URL, provide examples and
	cross-references to mailutils documentation.
	Describe various methods of specifying mailbox names,
	user names and user passwords for rmail.
	(Remote Mailboxes): New section.  Describe
	how movemail handles remote mailboxes.  Describe configuration
	options used to control its behavior.
	(Other Mailbox Formats): Explain handling of various mailbox
	formats.

2005-01-13  Richard M. Stallman  <rms@gnu.org>

	* commands.texi (Commands): Clarification.

2005-01-11  Richard M. Stallman  <rms@gnu.org>

	* programs.texi (Multi-line Indent): Fix previous change.
	(Fortran Autofill): Simplify description of fortran-auto-fill-mode.

2005-01-11  Kim F. Storm  <storm@cua.dk>

	* widget.texi (Basic Types): Add :follow-link keyword.

2005-01-09  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Basic Commands): Describe new behavior of calc-reset.

2005-01-08  Richard M. Stallman  <rms@gnu.org>

	* display.texi (Faces): isearch-lazy-highlight-face renamed to
	lazy-highlight.

	* search.texi (Query Replace): Mention faces query-replace
	and lazy-highlight.
	(Incremental Search): Update isearch highlighting info.

2005-01-08  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Change throughout to reflect new default value of
	calc-settings-file.

2005-01-06  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Reply): `message-reply-to-function' should return
	a list.  Suggested by ARISAWA Akihiro <ari@mbf.ocn.co.jp>.

2005-01-06  Hiroshi Fujishima  <pooh@nature.tsukuba.ac.jp>  (tiny change)

	* faq.texi (Changing load-path): Fix typo.

2005-01-05  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Programming Tutorial): Replace kbd command by
	appropriate characters for a keyboard macro.

2005-01-04  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Basic Tutorial, Programming Tutorial): Remove caveats
	for Lucid Emacs.
	(Programming Tutorial): Mention that the user needs to be in the
	right mode to compute some functions.

2005-01-04  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Saving Customizations): Minor improvement.

2005-01-04  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Rewrite rules): Remove an exercise (on 0^0) which is
	no longer applicable.

2005-01-03  Luc Teirlinck  <teirllm@auburn.edu>

	* custom.texi (Saving Customizations): Emacs no longer loads
	`custom-file' after .emacs.  No longer mention customizing through
	Custom.

2005-01-01  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Programming Tutorial): Changed description of how to
	edit keyboard macros to match current behavior.

2005-01-01  Andreas Schwab  <schwab@suse.de>

	* killing.texi (Graphical Kill): Move up under node Killing,
	change @section to @subsection.

2005-01-01  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Face Customization): Mention hex color specs.

	* emacs.texi (Top): Update Killing submenu.

	* killing.texi (Killing): Reorganize section.
	No more TeX-only text; put the node command at start of chapter.
	But the first section heading is used only in TeX.
	Rewrite the text to read better in this mode.
	(Graphical Kill): New subnode gets some of the text that
	used to be in the first section.

2004-12-31  Richard M. Stallman  <rms@gnu.org>

	* dired.texi (Shell Commands in Dired): Delete the ? example.

	* display.texi (Scrolling): Correct scroll-preserve-screen-position.

	* files.texi (Saving): Describe new require-final-newline features
	and mode-require-final-newline.

2004-12-31  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Mention C-cC-c as the way to finish editing throughout.

2004-12-29  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (File Variables): Clarify previous change.

2004-12-27  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Dialog Boxes): Mention Gtk+ 2.6 also, as that version is
	out now.

2004-12-27  Richard M. Stallman  <rms@gnu.org>

	* Makefile.in (MAKEINFO): Specify --force.

	* basic.texi (Moving Point): C-e now runs move-end-of-line.
	(Undo): Doc undo-outer-limit.

2004-12-20  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Types Tutorial): Emphasize that you can't divide by
	zero.

2004-12-17  Luc Teirlinck  <teirllm@auburn.edu>

	* cc-mode.texi (Text Filling and Line Breaking): Put period after
	@xref.
	(Font Locking): Avoid @strong{Note:}.

2004-12-17  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.46.

	* tramp.texi (bottom): Add arch-tag.  It was lost, somehow.

2004-12-16  Luc Teirlinck  <teirllm@auburn.edu>

	* url.texi: Correct typos.
	(Retrieving URLs): @var{nil}->@code{nil}.
	(HTTP language/coding, mailto): Replace  "GNU Emacs Manual" with
	the standard "The GNU Emacs Manual" in fifth argument of @xref's.
	(Dealing with HTTP documents): @inforef->@xref.

2004-12-15  Juri Linkov  <juri@jurta.org>

	* mark.texi (Transient Mark, Mark Ring): M-< and other
	movement commands don't set mark in Transient Mark mode
	if mark is active.

2004-12-15  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Consistently capitalized all mode names.
	(Answers to Exercises): Mention that an answer can be a fraction
	when in Fraction mode.

2004-12-13  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Fix some TeX definitions.

2004-12-12  Juri Linkov  <juri@jurta.org>

	* misc.texi (FFAP): Add C-x C-r, C-x C-v, C-x C-d,
	C-x 4 r, C-x 4 d, C-x 5 r, C-x 5 d.

	* dired.texi (Dired Navigation): Add @r{(Dired)} to M-g.
	(Misc Dired Commands): Add @r{(Dired)} to w.

2004-12-12  Juri Linkov  <juri@jurta.org>

	* mark.texi (Marking Objects): Marking commands also extend the
	region when mark is active in Transient Mark mode.

2004-12-09  Luc Teirlinck  <teirllm@auburn.edu>

	* reftex.texi (Imprint): Remove erroneous @value's.

2004-12-08  Luc Teirlinck  <teirllm@auburn.edu>

	* custom.texi (Saving Customizations): Emacs only loads the custom
	file automatically after the init file in version 22.1 or later.
	Adapt text and examples to this fact.

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, $(infodir)/org)
	(org.dvi, $(infodir)/url, url.dvi, clean): Add org and url manuals.

2004-12-08  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Starting Calc): Remove comment about installation.
	(Keypad Mode Overview): Remove comment about Emacs 19 support.

2004-12-08  Luc Teirlinck  <teirllm@auburn.edu>

	* url.texi: Update @setfilename.
	(Getting Started): No need to worry about Gnus versions.
	(Dealing with HTTP documents): Use @inforef.

	* org.texi: Fix @direntry file name.

2004-12-07  Luc Teirlinck  <teirllm@auburn.edu>

	* frames.texi (Scroll Bars): The option `scroll-bar-mode' has to
	be set through Custom.  Otherwise, it has no effect.

2004-12-07  Stefan  <monnier@iro.umontreal.ca>

	* url.texi: New file.

	* Makefile.in (INFO_TARGETS, DVI_TARGETS, ../info/url, url.dvi): Add it.

2004-12-06  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Using Calc): Remove paragraph about installation.

2004-12-06  Jay Belanger  <belanger@truman.edu>

	* calc.texi: Use more Texinfo macros and less TeX defs.
	Remove @refill's.

2004-12-06  Richard M. Stallman  <rms@gnu.org>

	* org.texi: New file.

2004-12-05  Richard M. Stallman  <rms@gnu.org>

	* cmdargs.texi, doclicense.texi, xresources.texi, emacs.texi:
	* entering.texi: Rename Command Line to Emacs Invocation.

	* Makefile.in (org.dvi, ../info/org): New targets.
	(INFO_TARGETS): Add ../info/org.
	(DVI_TARGETS): Add org.dvi.
	(maintainer-clean): Remove the info files in the info dir.

	* misc.texi (Term Mode): Correcty describe C-c.

	* custom.texi (Easy Customization): Move up to section level,
	before Variables.  Avoid using the term "variable"; say "option".
	New initial explanation.
	(Variables): In initial explanation, connect "variable" to the
	already-explained "user option".

	* emacs.texi (Top): Fix ref to Command Line.
	Move reference to Easy Customization.

	* xresources.texi (X Resources): Fix From link.

	* doclicense.texi (GNU Free Documentation License): Fix To link.

	* entering.texi (Entering Emacs): Fix xref, now to Command Line.

	* cmdargs.texi (Command Line): Node renamed from Command Arguments.

2004-12-03  Richard M. Stallman  <rms@gnu.org>

	* cmdargs.texi (Initial Options): Clarify batch mode i/o.

2004-12-01  Luc Teirlinck  <teirllm@auburn.edu>

	* kmacro.texi: Several small changes in addition to the following.
	(Keyboard Macro Ring): Describe behavior of `C-x C-k C-k' when
	defining a keyboard macro.
	Mention `kmacro-ring-max'.
	(Keyboard Macro Counter): Clarify description of
	`kmacro-insert-counter', `kmacro-set-counter',
	`kmacro-add-counter' and `kmacro-set-format'.

2004-11-29  Reiner Steib  <Reiner.Steib@gmx.de>

	* custom.texi (File Variables): Add `unibyte' and make it more
	clear that `unibyte' and `coding' are special.  Suggested by Simon
	Krahnke <overlord@gmx.li>.

	* mule.texi (Enabling Multibyte): Refer to File Variables.
	Suggested by Simon Krahnke <overlord@gmx.li>.

2004-11-26  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Dialog Boxes): Rename use-old-gtk-file-dialog to
	x-use-old-gtk-file-dialog.

2004-11-26  Eli Zaretskii  <eliz@gnu.org>

	* idlwave.texi: Fix the setfilename directive to put the produced
	file in ../info.
	(Continued Statement Indentation): Resurrect Jan D.'s change from
	2004-11-03 that was lost when a newer version of idlwave.texi was
	imported.

2004-11-20  Richard M. Stallman  <rms@gnu.org>

	* text.texi (Fill Prefix): M-q doesn't apply fill prefix to first line.

2004-11-09  Lars Brinkhoff  <lars@nocrew.org>

	* building.texi (Lisp Eval): Delete hyphen in section name.

2004-11-19  Thien-Thi Nguyen  <ttn@gnu.org>

	* files.texi (Old Versions):
	No longer document annotation as "CVS only".

2004-11-10  Andre Spiegel  <spiegel@gnu.org>

	* files.texi (Version Control): Rewrite the introduction about
	version systems, mentioning the new ones that we support.  Thanks
	to Alex Ott, Karl Fogel, Stefan Monnier, and David Kastrup for
	suggestions.

2004-12-08  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.1]): Added missing bracket.

	* gnus.texi (Filtering Spam Using The Spam ELisp Package): Index
	`spam-initialize'.

2004-11-22  Reiner Steib  <Reiner.Steib@gmx.de>

	* message.texi (Various Message Variables): Mention that all mail
	file variables are derived from `message-directory'.

	* gnus.texi (Splitting Mail): Clarify bogus group.

2004-11-02  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Encoding Customization): Fix
	mm-coding-system-priorities entry.

2004-11-03  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Dialog Boxes):
	* idlwave.texi (Continued Statement Indentation):
	* reftex.texi (Options (Index Support)):
	(Displaying and Editing the Index, Table of Contents):
	* speedbar.texi (Creating a display, Major Display Modes): Replace
	non-nil with non-@code{nil}.

2004-11-02  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Dialog Boxes): Document use-old-gtk-file-dialog.

2004-10-23  Eli Zaretskii  <eliz@gnu.org>

	* text.texi (Text Based Tables, Table Definition)
	(Table Creation, Table Recognition, Cell Commands)
	(Cell Justification, Row Commands, Column Commands)
	(Fixed Width Mode, Table Conversion, Measuring Tables)
	(Table Misc): New nodes, documenting the Table Mode.

2004-10-21  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Algebraic-Style Calculations): Removed a comment.

2004-10-19  Jason Rumney  <jasonr@gnu.org>

	* makefile.w32-in (info): Change order of arguments to makeinfo.

2004-10-19  Ulf Jasper  <ulf.jasper@web.de>

	* calendar.texi (iCalendar): Update for package changes.

2004-10-18  Luc Teirlinck  <teirllm@auburn.edu>

	* calc.texi (Reporting Bugs): Double up `@'.

2004-10-18  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Reporting Bugs): Changed the address that bugs
	should be sent to.

2004-10-15  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (New Features): Add 5.11.

	* message.texi (Resending): Remove wrong default value.

	* gnus.texi (Mail Source Specifiers): Describe possible problems
	of `pop3-leave-mail-on-server'.  Add `pop3-movemail' and
	`pop3-leave-mail-on-server' to the index.

2004-10-15  Katsumi Yamaoka  <yamaoka@jpl.org>

	* message.texi (Canceling News): Add how to set a password.

2004-10-12  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Help Commands): Changed the descriptions of
	calc-describe-function and calc-describe-variable to match their
	current behavior.

2004-10-12  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.9]): Improve code for reply-in-news.

2004-10-12  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.45.

	* tramp.texi (Frequently Asked Questions): Comment paragraph about
	plink link.  The URL is outdated.  Originator contacted for
	clarification.

2004-10-10  Juri Linkov  <juri@jurta.org>

	* gnus.texi (Top, Marking Articles): Join two menus in one node
	because a node can have only one menu.

2004-10-09  Luc Teirlinck  <teirllm@auburn.edu>

	* files.texi (Misc File Ops): View mode is a minor mode.

2004-10-09  Juri Linkov  <juri@jurta.org>

	* gnus.texi (Fancy Mail Splitting): Remove backslash in the
	example of nnmail-split-fancy.

2004-10-08  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* calendar.texi (iCalendar): Style changes.

2004-10-07  Luc Teirlinck  <teirllm@auburn.edu>

	* search.texi (Regexps): The regexp described in the example is no
	longer stored in the variable `sentence-end'.

2004-10-06  Karl Berry  <karl@gnu.org>

	* info.texi (@kbd{1}--@kbd{9}): No space around --, for
	consistency with other uses of dashes.

2004-10-06  Nick Roberts  <nickrob@snap.net.nz>

	* building.texi (Starting GUD): Note that multiple debugging
	sessions requires `gdb --fullname'.

2004-10-05  Ulf Jasper  <ulf.jasper@web.de>

	* calendar.texi (iCalendar): New section for a new package.

2004-10-05  Karl Berry  <karl@gnu.org>

	* info.texi: Consistently use --- throughout, periods at end of
	menu descriptions, and a couple typos.

2004-10-05  Luc Teirlinck  <teirllm@auburn.edu>

	* text.texi: Various small changes in addition to the following.
	(Text): Replace xref for autotype with inforef.
	(Sentences): Explain nil value for `sentence-end'.
	(Paragraphs): Update default values for `paragraph-start' and
	`paragraph-separate'.
	(Text Mode): Correct description of Text mode's effect on the
	syntax table.
	(Outline Visibility): `hide-other' does not hide top level headings.
	`selective-display-ellipses' no longer has an effect on Outline mode.
	(TeX Misc): Add missing @cindex.
	Replace xref for RefTeX with inforef.
	(Requesting Formatted Text): The variable
	`enriched-fill-after-visiting' no longer exists.
	(Editing Format Info): Update names of menu items and commands.
	(Format Faces): Mention special effect of specifying the default face.
	Describe inheritance of text properties.
	Correct description of `fixed' face.
	(Format Indentation): Correct description of effect of setting
	margins.  Mention `set-left-margin' and `set-right-margin'.
	(Format Justification): Update names of menu items.
	`set-justification-full' is now bound to `M-j b'.
	Mention that `default-justification' is a per buffer variable.
	(Format Properties): Update name of menu item.
	(Forcing Enriched Mode): `format-decode-buffer' automatically
	turns on Enriched mode if the buffer is in text/enriched format.

2004-10-05  Emilio C. Lopes  <eclig@gmx.net>

	* calendar.texi (From Other Calendar): Add calendar-goto-iso-week.

2004-09-28  Kim F. Storm  <storm@cua.dk>

	* display.texi (Display Custom) <indicate-buffer-boundaries>:
	Align with new functionality.

2004-09-26  Jesper Harder  <harder@ifa.au.dk>

	* sieve.texi (Manage Sieve API): nil -> @code{nil}.
	* pgg.texi (User Commands, Backend methods): Do.
	* gnus.texi: Markup fixes.
	(Setting Process Marks): Fix `M P a' entry.
	* emacs-mime.texi: Fixes.

2004-09-23  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus-faq.texi ([5.12]): Fix code example for FQDN in Message-Ids
	again.
	Use 5.10 instead of 5.10.0.

2004-09-20  Lars Magne Ingebrigtsen  <larsi@gnus.org>

	* gnus.texi (Summary Mail Commands): S D e.

2004-09-20  Raymond Scholz  <ray-2004@zonix.de>  (tiny change)

	* gnus.texi (Misc Article): Refer to `Summary Buffer Mode Line' in
	the gnus-article-mode-line-format section.

2004-09-20  Helmut Waitzmann  <Helmut.Waitzmann@web.de>  (tiny change)

	* gnus.texi (Various Summary Stuff): Fix the documentation for
	gnus-newsgroup-variables.

2004-09-20  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (MIME Commands): Added
	gnus-mime-display-multipart-as-mixed,
	gnus-mime-display-multipart-alternative-as-mixed,
	gnus-mime-display-multipart-related-as-mixed.
	(Mail Source Customization): Clarify `mail-source-directory'.
	(Splitting Mail): Mention gnus-group-find-new-groups.
	(SpamOracle): Fixed typo.

	* gnus-faq.texi: Untabify.
	([6.3]): nnir.el is in contrib directory.

	* message.texi (News Headers): Clarify how a unique ID is created.

	* gnus.texi (Batching Agents): Fixed typo in example.  Reported
	by Hiroshi Fujishima <pooh@nature.tsukuba.ac.jp>.

2004-09-20  Andre Srinivasan  <andre@e2open.com>

	* gnus.texi (Group Parameters): Added more on hooks.  (Small
	change.)

2004-09-20  Florian Weimer  <fw@deneb.enyo.de>

	* gnus.texi (Charsets): Point to relevant section in emacs-mime.

2004-09-22  Luc Teirlinck  <teirllm@auburn.edu>

	* display.texi (Display Custom): Remove stray `@end defvar'.

2004-09-23  Kim F. Storm  <storm@cua.dk>

	* display.texi (Display Custom): Add `overflow-newline-into-fringe',
	`indicate-buffer-boundaries' and `default-indicate-buffer-boundaries'.

2004-09-22  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Vectors as Lists): Added a warning that the tutorial
	might be hidden during part of the session.

2004-09-20  Jay Belanger  <belanger@truman.edu>

	* calc.texi (Notations Used in This Manual): Put in an earlier
	mention that DEL could be called Backspace.

2004-09-20  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Hooks): Explain using setq to clear out a hook.
	(File Variables): Explain multiline string constants.
	(Non-ASCII Rebinding): Explain when you need to update
	non-ASCII char codes in .emacs.

	* building.texi (Compilation): Explain how to make a silent
	subprocess that won't be terminated.  Explain compilation-environment.

2004-09-13  Kim F. Storm  <storm@cua.dk>

	* mini.texi (Repetition): Rename isearch-resume-enabled to
	isearch-resume-in-command-history and change default to disabled.

2004-09-10  Simon Josefsson  <jas@extundo.com>

	* gnus.texi (IMAP): Add example.  Suggested and partially written
	by Steinar Bang <sb@dod.no>.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (IMAP): Add comments about imaps synonym to imap in
	netrc syntax.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Sequence of Events): Some clarifications.
	(Spam ELisp Package Global Variables): More clarifications.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Filtering of Incoming Mail):
	Mention spam-split does not modify incoming mail.

2004-09-10  Teodor Zlatanov  <tzz@lifelogs.com>

	* gnus.texi (Spam ELisp Package Sequence of Events): Fix typo.

2004-09-10  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/gnus, gnus.dvi): Depend on gnus-faq.texi.

2004-09-09  Kim F. Storm  <storm@cua.dk>

	* kmacro.texi (Save Keyboard Macro): Replace `name-last-kbd-macro'
	with new `kmacro-name-last-macro'.

2004-09-09  Reiner Steib  <Reiner.Steib@gmx.de>

	* makefile.w32-in (sieve, pgg): Use $(infodir).

2004-09-08  Juri Linkov  <juri@jurta.org>

	* mini.texi (Minibuffer History): Add `history-delete-duplicates'.

2004-09-08  Dhruva Krishnamurthy  <dhruva.krishnamurthy@gmail.com>  (tiny change)

	* makefile.w32-in: Fix PGG and Sieve entries.

2004-09-03  Juri Linkov  <juri@jurta.org>

	* search.texi (Incremental Search): Update wording for M-%.

2004-09-02  Luc Teirlinck  <teirllm@auburn.edu>

	* killing.texi (Killing): Correct description of kill commands in
	read-only buffer.

2004-09-02  Teodor Zlatanov  <tzz@lifelogs.com>

	* building.texi (Compilation Mode): Add a paragraph about rules
	for finding the compilation buffer for `next-error'.

	* search.texi (Other Repeating Search): Mention that Occur mode
	supports the next-error functionality.

2004-09-02  Juri Linkov  <juri@jurta.org>

	* search.texi (Regexp Replace): Add missing backslash to \footnote.

2004-08-31  Luc Teirlinck  <teirllm@auburn.edu>

	* kmacro.texi (Basic Keyboard Macro):
	`apply-macro-to-region-lines' now operates on all lines that begin
	in the region, rather than on all complete lines in the region.

2004-08-31  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Drag and drop): Add documentation about
	x-dnd-test-function and x-dnd-known-types.

2004-08-30  Luc Teirlinck  <teirllm@auburn.edu>

	* indent.texi: Various minor changes in addition to:
	(Indentation Commands): Correct description of `indent-relative'.
	(Tab Stops): <TAB> is no longer bound to `tab-to-tab-stop' in Text
	mode.  The *Tab Stops* buffer uses Overwrite Mode.
	(Just Spaces): `tabify' converts sequences of at least two spaces
	to tabs.

2004-08-28  Eli Zaretskii  <eliz@gnu.org>

	* faq.texi (Emacs for MS-DOS): Update URLs for the MS-DOS port of
	Emacs and related programs.

2004-08-27  Luc Teirlinck  <teirllm@auburn.edu>

	* frames.texi (Secondary Selection): Setting the secondary
	selection with M-Drag-Mouse-1 does not alter the kill ring,
	setting it with M-Mouse-1 and M-Mouse-3 does.
	(Mode Line Mouse): C-Mouse-2 on scroll bar now also works for
	toolkit scroll bars.
	(Scroll Bars): Ditto.

	* windows.texi (Basic Window): When using a window system, the value
	of point in a non-selected window is indicated by a hollow box.
	(Split Window): Side by side windows are separated by a scroll bar,
	if scroll bars are used.
	C-Mouse-2 on scroll bar now also works for toolkit scroll bars.
	(Change Window): Correct Mouse-2 vs Mouse-3 mess-up.
	(Window Convenience): Update bindings for `winner-undo' and
	`winner-redo'.

	* ack.texi (Acknowledgments): Use `@unnumbered'.
	* misc.texi : Adapt sectioning in Info to the node structure.
	(Invoking emacsclient): Make "Invoking emacsclient" a subsection
	of "Using Emacs as a Server".
	* building.texi (Building): Interchange nodes (for correct numbering).
	* programs.texi (Programs): Interchange nodes (for correct numbering).
	* killing.texi, entering.texi, commands.texi: Adapt sectioning in
	Info to the node structure.
	* emacs.texi: Make "GNU GENERAL PUBLIC LICENSE" an appendix.
	Rearrange order of nodes and sections such that both "GNU GENERAL
	PUBLIC LICENSE" and "GNU Free Documentation License" appear at the
	end, as appropriate for appendices.
	(Acknowledgments): Put inside @iftex instead of @ifnotinfo.
	Use `@unnumberedsec'.
	* trouble.texi: Adapt sectioning in Info to the node structure.
	Adapt node pointers to change in emacs.texi.
	* cmdargs.texi, doclicense.texi: Adapt node pointers.

2004-08-27  Richard M. Stallman  <rms@gnu.org>

	* faq.texi: Fix texinfo usage, esp. doublequotes.
	(Difference between Emacs and XEmacs): Some clarification.

	* faq.texi (Difference between Emacs and XEmacs):
	Explain not to contrast XEmacs with GNU Emacs.

2004-08-26  Richard M. Stallman  <rms@gnu.org>

	* faq.texi (Difference between Emacs and XEmacs): Rewrite.

2004-08-25  Kenichi Handa  <handa@m17n.org>

	* custom.texi (Non-ASCII Rebinding): Fix and simplify the
	description for unibyte mode.

2004-08-23  Luc Teirlinck  <teirllm@auburn.edu>

	* display.texi (Font Lock): Correct invalid (for hardcopy) @xref.

	* search.texi (Regexps): Correct cryptic (in hardcopy) @ref.
	(Configuring Scrolling): Correct invalid (for hardcopy) @xref.
	(Regexp Replace): Standardize reference to hardcopy Elisp Manual
	in @pxref.

2004-08-22  Luc Teirlinck  <teirllm@auburn.edu>

	* kmacro.texi (Keyboard Macro Counter, Keyboard Macro Step-Edit):
	Change section names.

2004-08-22  David Kastrup  <dak@gnu.org>

	* reftex.texi (AUCTeX): Update links, section name.

	* faq.texi (Calc): Update availability (included in 22.1).
	(AUCTeX): Update availability, information, versions, description.

2004-08-21  Luc Teirlinck  <teirllm@auburn.edu>

	* kmacro.texi (Keyboard Macro Ring): Rename section.
	Emacs treats the head of the macro ring as the `last keyboard macro'.
	(Keyboard Macro Counter): Minor change.
	(Save Keyboard Macro): Some clarifications.
	(Edit Keyboard Macro): Rename section.

	* buffers.texi (Buffers): Maximum buffer size is now 256M on
	32-bit machines.
	(Several Buffers): Clarify which buffer is selected if `2' is
	pressed in the Buffer Menu.
	Auto Revert mode can be used to update the Buffer Menu
	automatically.

2004-08-21  Eli Zaretskii  <eliz@gnu.org>

	* help.texi (Misc Help): Add an index entry for finding an Info
	manual by its file name.

2004-08-20  Luc Teirlinck  <teirllm@auburn.edu>

	* files.texi (Backup Deletion): Correct description of
	`delete-old-versions'.
	(Time Stamps): `time-stamp' needs to be added to `before-save-hook'.
	(Auto Save Files): Recommend `auto-save-mode' to reenable
	auto-saving, rather than the abbreviation `auto-save'.

2004-08-17  Luc Teirlinck  <teirllm@auburn.edu>

	* emacs.texi (Top): Mention "cutting" and "pasting" as synonyms
	for "killing" and "yanking" in main menu.

2004-08-16  Richard M. Stallman  <rms@gnu.org>

	* killing.texi (Yanking, Killing): Minor cleanups.

	* mark.texi (Momentary Mark): Minor cleanups.

2004-08-15  Kenichi Handa  <handa@etl.go.jp>

	* custom.texi (Non-ASCII Rebinding):
	C-q always inserts the right code to pass to global-set-key.

2004-08-14  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/tramp, tramp.dvi): Depend on trampver.texi.

2004-08-13  Luc Teirlinck  <teirllm@auburn.edu>

	* regs.texi (RegNumbers): Mention `C-x r i' binding for
	`insert-register', instead of `C-x r g' binding, for consistency.

2004-08-12  Luc Teirlinck  <teirllm@auburn.edu>

	* fixit.texi (Spelling): Fix typo.

2004-08-11  Luc Teirlinck  <teirllm@auburn.edu>

	* help.texi (Help): Fix Texinfo usage.

2004-08-11  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Various updates for CC Mode 5.30.9.

2004-08-10  Michael Albinus  <michael.albinus@gmx.de>

	Sync with Tramp 2.0.44.

2004-08-05  Lars Hansen  <larsh@math.ku.dk>

	* widget.texi (User Interface): Update how to separate the
	editable field of an editable-field widget from other widgets.
	(Programming Example): Add text after field.

2004-07-24  Richard M. Stallman  <rms@gnu.org>

	* text.texi (Paragraphs): Update how paragraphs are separated
	and the default for paragraph-separate.

	* search.texi (Regexp Replace): Further update text for new
	replacement operators.

2004-08-31  Katsumi Yamaoka  <yamaoka@jpl.org>

	* emacs-mime.texi (Encoding Customization): Add a note to the
	mm-content-transfer-encoding-defaults entry.
	(rfc2047): Update.

	* gnus.texi (Article Highlighting): Add
	gnus-cite-ignore-quoted-from.
	(POP before SMTP): New node.
	(Posting Styles): Addition.
	(Splitting Mail): Add nnmail-split-lowercase-expanded.
	(Fancy Mail Splitting): Ditto.
	(X-Face): Add gnus-x-face.

2004-08-30  Reiner Steib  <Reiner.Steib@gmx.de>

	* emacs-mime.texi, gnus-faq.texi, gnus.texi, message.texi,
	* pgg.texi, sieve.texi: Use @copying and @insertcopying.

2004-08-22  Reiner Steib  <Reiner.Steib@gmx.de>

	* gnus.texi (Mail Source Specifiers): Describe
	`pop3-leave-mail-on-server'.

2004-08-02  Reiner Steib  <Reiner.Steib@gmx.de>

	* Makefile.in, makefile.w32-in: Added PGG and Sieve files.

	* pgg.texi, sieve.texi: Import from the v5_10 branch of the Gnus
	repository.  Change setfilename.

	* emacs-mime.texi, gnus-faq.texi, gnus.texi, message.texi: Ditto.

2004-07-18  Luc Teirlinck  <teirllm@auburn.edu>

	* emacs-xtra.texi (Subdir switches): Dired does not remember the
	`R' switch.

	* dired.texi (Dired Updating): `k' only deletes inserted
	subdirectories from the Dired buffer if a prefix argument was given.

	* search.texi (Regexps): Delete redundant definition of `symbol' in
	description of `\_>'.  It already occurs in the description of `\_<'.

2004-07-02  Juri Linkov  <juri@jurta.org>

	* pcl-cvs.texi (Viewing differences): Add `d r'.

2004-07-01  Juri Linkov  <juri@jurta.org>

	* search.texi (Incremental Search): Add C-M-w, C-M-y, M-%, C-M-%, M-e.
	(Regexp Search): Add M-r.

2004-06-30  Luc Teirlinck  <teirllm@auburn.edu>

	* makefile.w32-in (EMACSSOURCES): Remove emacs-xtra.

2004-06-29  Jesper Harder  <harder@ifa.au.dk>

	* ses.texi, viper.texi, search.texi, flymake.texi, faq.texi:
	* eshell.texi, ediff.texi, calendar.texi: Markup fixes.

2004-06-25  Richard M. Stallman  <rms@gnu.org>

	* search.texi (Regexp Replace): Rewrite description of \# \, and \?.

2004-06-25  David Kastrup  <dak@gnu.org>

	* search.texi (Regexp Replace): Some typo corrections and
	rearrangement.

2004-06-24  David Kastrup  <dak@gnu.org>

	* search.texi (Unconditional Replace): Use replace-string instead
	of query-replace in example.
	(Regexp Replace): Add explanations for `\,', `\#' and `\?'
	sequences.
	(Query Replace): Correct explanation of `^' which does not use
	the mark stack.

2004-06-21  Nick Roberts  <nickrob@gnu.org>

	* misc.texi (Shell History Copying): Document comint-insert-input.
	(Shell Ring): Describe comint-dynamic-list-input-ring here.

2004-06-21  Karl Berry  <karl@gnu.org>

	* info.texi (Top): Mention that only Emacs has mouse support.
	(Getting Started): Mention this in a few other places.

2004-06-20  Jesper Harder  <harder@ifa.au.dk>

	* msdog.texi (Text and Binary, MS-DOS Printing): Use m-dash.
	* custom.texi (Customization): Do.
	* anti.texi (Antinews): Do.
	* abbrevs.texi (Defining Abbrevs): Do.

	* programs.texi (Info Lookup): Fix keybinding for
	info-lookup-symbol.

2004-06-16  Juanma Barranquero  <lektu@terra.es>

	* makefile.w32-in (INFO_TARGETS, DVI_TARGETS, EMACSSOURCES):
	Add emacs-xtra.
	($(infodir)/emacs-xtra, emacs-xtra.dvi): New dependencies.
	(clean): Add emacs-xtra and flymake.  Remove redundancies.

2004-06-15  Luc Teirlinck  <teirllm@auburn.edu>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS, ../info/emacs-xtra):
	Add emacs-xtra.
	* emacs-xtra.texi: New file.

2004-06-14  Luc Teirlinck  <teirllm@auburn.edu>

	* dired.texi (Dired Enter): Mention conditions on `ls' switches.
	(Dired and Find): Mention differences with ordinary Dired buffers.

2004-06-13  Luc Teirlinck  <teirllm@auburn.edu>

	* autotype.texi (Copyrights, Timestamps): Recommend
	`before-save-hook' instead of `write-file-functions'.

2004-06-13  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Init Syntax): Explain about vars that do special
	things when set with setq or with Custom.
	(Init Examples): Add line-number-mode example.

2004-06-13  Lars Hansen  <larsh@math.ku.dk>

	* dired-x.texi (dired-mark-omitted): Update keybinding.

2004-06-12  Juri Linkov  <juri@jurta.org>

	* dired.texi (Operating on Files): Add dired-do-touch.

2004-06-10  Kim F. Storm  <storm@cua.dk>

	* pcl-cvs.texi (Viewing differences): Add 'd y'.

2004-06-10  Juri Linkov  <juri@jurta.org>

	* building.texi (Lisp Eval): Add C-M-x on defface.

2004-06-08  Luc Teirlinck  <teirllm@auburn.edu>

	* files.texi (Reverting): Auto-Revert mode and
	Global Auto-Revert mode no longer revert remote files.

2004-06-05  Lars Hansen  <larsh@math.ku.dk>

	* dired-x.texi (variable dired-omit-mode): Rename from
	dired-omit-files-p.
	(function dired-omit-mode): Rename from dired-omit-toggle.
	Call dired-omit-mode rather than set dired-omit-files-p.
	(dired-mark-omitted): Describe command.

2004-05-29  Michael Albinus  <michael.albinus@gmx.de>

	Version 2.0.41 of Tramp released.

2004-05-29  Juanma Barranquero  <lektu@terra.es>

	* makefile.w32-in (../info/flymake, flymake.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add Flymake.

2004-05-29  Richard M. Stallman  <rms@gnu.org>

	* custom.texi (Init File): Two dashes start --no-site-file.

	* cl.texi (Top): Call this chapter `Introduction'.
	(Overview): In TeX, no section heading here.

	* cc-mode.texi: Put commas after i.e. and e.g.  Minor cleanups.

2004-05-29  Alan Mackenzie  <acm@muc.de>

	* programs.texi: Update for CC Mode 5.30 and incidental amendments.
	("AWK"): Is consistently thus spelt throughout.
	(AWK, Pike): Document as "C-like modes".
	(@kbd{M-j}): Document as alternative to @kbd{C-M-j}.
	(M-x man): Supersedes M-x manual-entry.
	Add numerous index entries.  Correct "ESC a/e" to "M-a/e".

	("Comments in C"): Delete node; the info is in CC Mode manual.
	(c-comment-only-line-offset): Remove description.

	(C-c ., C-c C-c): Describe new C Mode bindings.

	(C-u TAB, indent-code-rigidly, c-indent-exp, c-tab-always-indent)
	(@dfn{Style}, c-default-style, comment-column, comment-padding)
	(c-up-conditional, c-beginning-of-statement, c-end-of-statement):
	Amend definitions.

	(c-beginning-of-defun, c-end-of-defun, c-context-line-break):
	Describe functions.

	(c-comment-start-regexp, c-hanging-comment-ender-p)
	(c-hanging-comment-starter-p): Remove obsolete definitions.

	* emacs.texi: Remove the menu entry "Comments in C".

2004-05-29  Eli Zaretskii  <eliz@gnu.org>

	* Makefile.in (../info/flymake, flymake.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add Flymake.

2004-05-29  Pavel Kobiakov  <pk_at_work@yahoo.com>

	* flymake.texi: New file.

2004-05-28  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Improve STARTTLS discussion.

2004-05-27  Luc Teirlinck  <teirllm@auburn.edu>

	* dired.texi (Dired and Find): `find-ls-option' does not apply to
	`M-x locate'.

2004-05-16  Karl Berry  <karl@gnu.org>

	* emacs.texi (ack.texi) [@ifnottex]: Change condition; with @ifinfo,
	makeinfo --html fails.
	* help.texi (Help Summary) [@ifnottex]: Likewise.

2004-05-13  Nick Roberts  <nickrob@gnu.org>

	* building.texi (GDB Graphical Interface): Update and describe
	layout first.

2004-05-07  Kai Grossjohann  <kai@emptydomain.de>

	Version 2.0.40 of Tramp released.

2004-04-25  Michael Albinus  <Michael.Albinus@alcatel.de>

	Complete rework, based on review by Karl Berry <karl@gnu.org>.

	* tramp.texi (Auto-save and Backup): Explain exploitation of new
	variables `tramp-backup-directory-alist' and
	`tramp-bkup-backup-directory-info'.
	(Overview, Connection types)
	(External transfer methods, Default Method)
	(Windows setup hints): Remove restriction of password entering
	with external methods.
	(Auto-save and Backup): Make file name example
	(X)Emacs neutral.  In case of XEmacs, `bkup-backup-directory-info'
	and `auto-save-directory' must be used.
	(Frequently Asked Questions): Use "MS Windows NT/2000/XP" (not
	only "NT").  Remove doubled entry "What kinds of systems does
	@tramp{} work on".
	(tramp): Macro removed.
	(Obtaining Tramp): Flag removed from title.
	(all): "tramp-" and "-" removed from flag names.  Flags `tramp'
	and `trampver' used properly.  Flag `tramp-inst' replaced by
	`installchapter'.  Installation related text adapted.

2004-05-04  Jason Rumney  <jasonr@gnu.org>

	* makefile.w32-in: Revert last change.

2004-05-03  Jason Rumney  <jasonr@gnu.org>

	* makefile.w32-in (MULTI_INSTALL_INFO, ENVADD): Use forward slashes.

2004-04-28  Masatake YAMATO  <jet@gyve.org>

	* widget.texi (Programming Example): Remove overlays.

2004-04-27  Jesper Harder  <harder@ifa.au.dk>

	* faq.texi, viper.texi, dired-x.texi, autotype.texi: lisp -> Lisp.

2004-04-23  Juanma Barranquero  <lektu@terra.es>

	* makefile.w32-in: Add "-*- makefile -*-" mode tag.

2004-04-18  Juri Linkov  <juri@jurta.org>

	* fixit.texi (Spelling): Remove file extension from ispell xref.

2004-04-15  Kim F. Storm  <storm@cua.dk>

	* cmdargs.texi (Initial Options): Add -Q.

2004-04-05  Kim F. Storm  <storm@cua.dk>

	* custom.texi (File Variables): Add safe-local-eval-forms.

2004-04-05  Jesper Harder  <harder@ifa.au.dk>

	* info.texi (Info Search): Add info-apropos.

2004-04-02  Luc Teirlinck  <teirllm@auburn.edu>

	* files.texi (Reverting): Correct description of revert-buffer's
	handling of point.

2004-03-22  Juri Linkov  <juri@jurta.org>

	* emacs.texi (Top): Add `Misc X'.

	* faq.texi, trouble.texi: Fix help key bindings.

	* glossary.texi: Improve references.

	* help.texi: Sync keywords with finder.el.

	* mini.texi (Completion): Add description for menu items.

	* misc.texi (Browse-URL, FFAP): Add information about keywords.

	* sending.texi (Mail Methods): Fix xref to Message manual.

2004-03-17  Luc Teirlinck  <teirllm@auburn.edu>

	* info.texi (Advanced): Replace @unnumberedsubsec by @subheading
	(as suggested by Karl Berry).  Update information about colored
	stars in menus.  Add new subheading describing M-n.

2004-03-12  Richard M. Stallman  <rms@gnu.org>

	* cl.texi (Top): Rename top node's title.

	* buffers.texi (Misc Buffer): Add index entry for rename-uniquely.

2004-03-08  Karl Berry  <karl@gnu.org>

	* info.texi: \input texinfo.tex instead of just texinfo, to avoid
	problems making the texinfo distribution.

2004-03-04  Richard M. Stallman  <rms@gnu.org>

	* search.texi (Regexps): Explain that ^ and $ have their
	special meanings only in certain contexts.

	* programs.texi (Expressions): Doc C-M-SPC as alias for C-M-@.

	* mule.texi (Specify Coding): Doc C-x RET F.

	* buffers.texi (Misc Buffer): Explain use of M-x rename-uniquely
	for multiple compile and grep buffers.
	(Indirect Buffers): Don't recommand clone-indirect-buffer
	for multiple compile and grep buffers.

2004-02-29  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi (Authentication): Changed the list of supported
	authentication mechanisms from CRAM-MD5, PLAIN and LOGIN-MD5 to
	CRAM-MD5 and LOGIN, tiny patch from Andreas Voegele
	<voegelas@gmx.net>.

2004-02-29  Juanma Barranquero  <lektu@terra.es>

	* makefile.w32-in (mostlyclean, clean, maintainer-clean):
	Use $(DEL) instead of rm, and ignore exit code.

2004-02-29  Kai Grossjohann  <kgrossjo@eu.uu.net>

	Tramp version 2.0.39 released.

2004-02-29  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Customizing Completion): Explain new functions
	`tramp-parse-shostkeys' and `tramp-parse-sknownhosts'.
	(all): Savannah URLs unified to "http://savannah.nongnu.org".
	(Top): Refer to Savannah mailing list as the major one.  Mention
	older mailing lists in HTML mode only.
	(Auto-save and Backup): Add auto-save.  Based on wording of Kai.
	(Frequently Asked Questions): Remote hosts must not be Unix-like
	for "smb" method.
	(Password caching): New node.
	(External transfer methods): Refer to password caching for "smb"
	method.

2004-02-23  Nick Roberts  <nick@nick.uklinux.net>

	* building.texi (Watch Expressions): Update.

2004-02-21  Juri Linkov  <juri@jurta.org>

	* cmdargs.texi (Action Arguments): Add alias --find-file.  Add
	--directory, --help, --version.  Move text about command-line-args
	to Command Arguments.
	(Initial Options): Add @cindex for --script.  Fix @cindex for -q.
	Add --no-desktop.  Add alias --no-multibyte, --no-unibyte.
	(Window Size X): Join -g and --geometry.  Add @cindex.
	(Borders X): Fix @cindex for -ib.  Add @cindex for -bw.
	(Title X): Remove alias -title.
	(Misc X): New node.

2004-02-17  Karl Berry  <karl@gnu.org>

	* info.texi (Help-Int): Mention the new line number feature.

2004-02-15  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Drag and drop): Add Motif to list of supported
	protocols.

2004-02-14  Jonathan Yavner  <jyavner@member.fsf.org>

	* ses.texi (Advanced Features): New functionality for
	ses-set-header-row (defaults to current row unless C-u used).
	(Acknowledgements): Add Stefan Monnier.

2004-02-03  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Drag and drop): New section.

2004-01-24  Richard M. Stallman  <rms@gnu.org>

	* emacs.texi (Acknowledgments): Renamed from Acknowledgements.
	Include it only @ifnotinfo.  Patch the preceding and following
	node headers to point to each other.

2004-01-11  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* calendar.texi (Appointments): Update section.

2003-12-29  Kevin Ryde  <user42@zip.com.au>

	* viper.texi (Vi Macros): Fix reference to the Emacs manual.

	* programs.texi (C Modes): Fix the xref.

2003-12-23  Nick Roberts  <nick@nick.uklinux.net>

	* building.texi (Watch Expressions): Update.
	(Commands of GUD): Include use of toolbar + breakpoints set from
	fringe/margin.

2003-12-03  Andre Spiegel  <spiegel@gnu.org>

	* files.texi: Say how to disable VC.  Suggested by Alan Mackenzie
	<acm@muc.de>.

2003-11-30  Kai Grossjohann  <kai.grossjohann@gmx.net>

	Tramp version 2.0.38 released.

	* tramp.texi (Remote shell setup): Warn of environment variables
	FRUMPLE if user frumple exists.  Suggested by Sven Gabriel
	<sven.gabriel@imk.fzk.de>.
	(Configuration): Tramp now chooses base64/uuencode
	automatically.  Update wording accordingly.
	(Top): More description for the `Default Method' menu entry.
	(Default Method): Use @code, not @var, for Lisp variables.
	(Default Method): New subsection `Which method is the right one
	for me?'  Suggested by Christian Kirsch.
	(Configuration): Pointer to new subsection added.
	(Default Method): Too many "use" in one sentence.
	Rephrase.  Reported by Christian Kirsch.
	(Filename Syntax): Old `su' example is probably a left-over from
	the sm/su method naming.  Replace with `ssh', instead.
	(External transfer methods, Auto-save and Backup):
	Typo fixes.

2003-11-02  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (all): Harmonize all occurences of @tramp{}.
	(Top): Mention japanese manual only if flag `jamanual' is set.
	Insert section `Japanese manual' in menu.

2003-11-29  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* frames.texi (Dialog Boxes): Add use-file-dialog.

2003-11-26  Thien-Thi Nguyen  <ttn@gnu.org>

	* eshell.texi (Known Problems): Add doc item.

2003-11-22  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* ack.texi: Note that Alan Mackenzie contributed the AWK support
	in CC Mode.

2003-11-22  Martin Stjernholm  <bug-cc-mode@gnu.org>

	* cc-mode.texi: Update for CC Mode 5.30.

	Note: Please refrain from doing purely cosmetic changes like
	removing trailing whitespace in this manual; it clobbers cvs
	merging for no good reason.

2003-11-02  Jesper Harder  <harder@ifa.au.dk>  (tiny change)

	* man/ack.texi, man/basic.texi, man/cmdargs.texi:
	* man/commands.texi, man/custom.texi, man/display.texi:
	* man/ediff.texi, man/emacs.texi, man/faq.texi, man/files.texi:
	* man/frames.texi, man/glossary.texi, man/killing.texi:
	* man/macos.texi, man/mark.texi, man/misc.texi, man/msdog.texi:
	* man/mule.texi, man/rmail.texi, man/search.texi:
	* man/sending.texi, man/text.texi, man/tramp.texi:
	* man/trouble.texi, man/vip.texi, man/viper.texi, man/widget.texi:
	* man/woman.texi: Replace @sc{ascii} and ASCII with @acronym{ASCII}.

2003-11-01  Alan Mackenzie  <acm@muc.de>

	* search.texi (Scrolling During Incremental Search): Document a
	new scrolling facility in isearch mode.

2003-10-26  Karl Berry  <karl@gnu.org>

	* info.texi (Info Search): Echo area, not echo are.  From Debian
	diff.

2003-10-26  Per Abrahamsen  <abraham@dina.kvl.dk>

	* widget.texi (Defining New Widgets): Document new beavior of
	:buttons and :children keywords.

2003-10-22  Miles Bader  <miles@gnu.org>

	* Makefile.in (info): Move before $(top_srcdir)/info.

2003-10-22  Nick Roberts  <nick@nick.uklinux.net>

	* building.texi (Watch Expressions): Update section on data display
	to reflect code changes (GDB Graphical Interface).

2003-10-17  Thien-Thi Nguyen  <ttn@gnu.org>

	* tramp.texi (Inline methods): Small grammar fix.
	(External transfer methods): Likewise.

2003-10-13  Richard M. Stallman  <rms@gnu.org>

	* xresources.texi (GTK resources): Clean up previous change.

2003-10-12  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* xresources.texi (GTK resources): Add a note that some themes
	disallow customizations.  Add scroll theme example.

2003-10-08  Nick Roberts  <nick@nick.uklinux.net>

	* speedbar.texi: Remove paragraph for GUD that is no longer true.

2003-10-06  Luc Teirlinck  <teirllm@auburn.edu>

	* texinfo.tex: Replace `%' in arch tagline by @ignore.

2003-09-30  Richard M. Stallman  <rms@gnu.org>

	* dired-x.texi (Miscellaneous Commands): Delete M-g, w, T.

	* widget.texi (User Interface): Fix typos.

	* pcl-cvs.texi, cl.texi, woman.texi, ediff.texi: Fix @strong{Note:}.

	* cmdargs.texi (General Variables): Remove MAILRC envvar.

	* misc.texi (Saving Emacs Sessions): Shorten the section,
	collapsing back into one node.

2003-09-30  Lars Hansen  <larsh@math.ku.dk>

	* misc.texi: Section "Saving Emacs Sessions" rewritten.

2003-09-29  Jan Dj,Ad(Brv.  <jan.h.d@swipnet.se>

	* xresources.texi (GTK names in Emacs): Correct typo.

2003-09-29  Thien-Thi Nguyen  <ttn@gnu.org>

	* pcl-cvs.texi (Selected Files): Fix typo.

2003-09-24  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* cmdargs.texi (Font X): Mention new default font.  More
	fully describe long font names, wildcard patterns and the
	problems involved.  (Result of discussion on emacs-devel.)

2003-09-22  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* emacs.texi (Acknowledgements): Correct typo.

2003-09-22  Richard M. Stallman  <rms@gnu.org>

	* dired.texi (Misc Dired Commands): New node.
	(Dired Navigation): Add dired-goto-file.

	* files.texi (File Aliases, Misc File Ops): Add @cindex entries.

	* emacs.texi (Acknowledgements): New node, split from Distribution.

	* cmdargs.texi (Action Arguments): -f reads interactive args.

2003-09-21  Karl Berry  <karl@gnu.org>

	* info.texi (] and [ commands): No period at end of section title.

2003-09-08  Lute Kamstra  <lute@gnu.org>

	* screen.texi (Mode Line): Say that POS comes before LINE.
	Mention `size-indication-mode'.
	* display.texi (Optional Mode Line): Document
	`size-indication-mode'.
	* basic.texi (Position Info): Mention `size-indication-mode'.

2003-09-07  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* xresources.texi (Resources): Refer to `editres' man page.
	(Lucid Resources): Update defaults.  Expand description of
	`shadowThickness'.

2003-09-04  Miles Bader  <miles@gnu.org>

	* Makefile.in (top_srcdir): New variable.
	($(top_srcdir)/info): New rule.
	(info): Depend on it.

2003-09-03  Peter Runestig  <peter@runestig.com>

	* makefile.w32-in: New file.

2003-08-29  Richard M. Stallman  <rms@gnu.org>

	* misc.texi (Saving Emacs Sessions): Correct previous change.

2003-08-26  Per Abrahamsen  <abraham@dina.kvl.dk>

	* widget.texi (User Interface): Explain the need of static text
	around an editable field.

2003-08-19  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* widget.texi (Basic Types): The argument to `:help-echo' can now
	be a form that evaluates to a string.

	* emacs.texi (Top): Update menu to reflect new Keyboard Macros chapter.
	(Intro): Include kmacro.texi after fixit.texi instead of after
	custom.texi.  (As suggested by Kim Storm.)

2003-08-18  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* fixit.texi (Fixit): Update `Next' pointer.
	* files.texi (Files): Update `Previous' pointer.
	* kmacro.texi (Keyboard Macros): Remove redundant node and section.
	* emacs.texi (Intro): Include kmacro.texi after custom.texi.
	(Suggested by Kim Storm.)
	* Makefile (EMACSSOURCES): Add kmacro.texi.  (Suggested by Kim Storm.)

2003-08-18  Kim F. Storm  <storm@cua.dk>

	* kmacro.texi: New file describing enhanced keyboard macro
	functionality.  Replaces old description in custom.texi.

	* custom.texi (Customization): Add xref to Keyboard Macros chapter.
	(Keyboard Macros): Move to new kmacro.texi file.

	* emacs.texi (Keyboard Macros): Reference new keyboard macro topics.

	* calc.texi (Queries in Macros): Update xref to keyboard macro query.

2003-08-17  Edward M. Reingold  <reingold@emr.cs.iit.edu>

	* calendar.texi (Specified Dates): Add `calendar-goto-day-of-year'.

2003-08-17  Alex Schroeder  <alex@gnu.org>

	* misc.texi (Saving Emacs Sessions): Manual M-x desktop-save not
	required.

2003-08-16  Richard M. Stallman  <rms@gnu.org>

	* dired-x.texi (Shell Command Guessing): Explain *.

2003-08-16  Chunyu Wang  <spr@db.cs.hit.edu.cn>  (tiny change)

	* pcl-cvs.texi (Log Edit Mode): Fix key binding for
	log-edit-insert-changelog.

2003-08-05  Richard M. Stallman  <rms@gnu.org>

	* programs.texi (Lisp Indent): Don't describe
	lisp-indent-function property here.  Use xref to Lisp Manual.

2003-08-03  Karl Berry  <karl@gnu.org>

	* info.texi: Need @contents.

2003-08-03  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* calendar.texi (Date Formats): Document changed behaviour of
	abbreviations.

2003-07-24  Markus Rost  <rost@math.ohio-state.edu>

	* buffers.texi (List Buffers): Fix previous change.

2003-07-20  Kai Gro,A_(Bjohann  <kai.grossjohann@gmx.net>

	Tramp version 2.0.36 released.

	* tramp.texi (Remote shell setup): Explain about problems with
	non-Bourne commands in ~/.profile and ~/.shrc.

2003-07-13  Markus Rost  <rost@math.ohio-state.edu>

	* buffers.texi (List Buffers): Adjust to new format of *Buffer
	List*.

2003-07-07  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* info.texi (Help-Inv, Help-M, Help-Xref): Update following
	renaming of `vis-mode' to `visible-mode'.

	* display.texi (Font Lock): Fix typo.

2003-07-07  Richard M. Stallman  <rms@gnu.org>

	* display.texi (Font Lock): Add xref for format info on
	font-lock-remove-keywords.

	* building.texi (Compilation): Document what happens with asynch
	children of compiler process.

	* help.texi (Library Keywords): Use @multitable.

2003-07-04  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* info.texi (Top, Help-Small-Screen): Remove accidentally added
	next, prev and up pointers.

2003-07-02  Luc Teirlinck  <teirllm@mail.auburn.edu>

	* info.texi (Help): Mention existence of Emacs and stand-alone
	Info at the very beginning of the tutorial.
	(Help-Inv): New node.
	(Help-]): New node.
	(Help-M): Systematically point out the differences between default
	Emacs and stand-alone versions.  Delete second menu.
	(Help-Xref): Systematically point out the differences between
	default Emacs and stand-alone versions.
	(Help-Int): Change `l' example.
	(Expert Info): Fix typos.
	(Emacs Info Variables): Mention `Info-hide-note-references' and
	new default for `Info-scroll-prefer-subnodes'.

2003-06-17  Kai Gro,A_(Bjohann  <kai.grossjohann@gmx.net>

	Version 2.0.35 of Tramp released.

	* tramp.texi: From Michael Albinus <Michael.Albinus@alcatel.de>:
	(Inline methods): Add methods `remsh' and `plink1'.
	(External transfer methods): Add method `remcp'.
	(Multi-hop Methods): Add method `remsh'.
	Small patch from Adrian Aichner <adrian@xemacs.org>:
	Fix minor typos.
	(Concept Index): Added to make manual searchable via
	`Info-index'.
	(Version Control): Add cindex entry.

2003-06-04  Richard M. Stallman  <rms@gnu.org>

	* programs.texi (Expressions): Delete C-M-DEL.

	* misc.texi (Shell Options): Clarify comint-scroll-show-maximum-output.
	comint-move-point-for-output renamed from
	comint-scroll-to-bottom-on-output.

	* custom.texi (Init Rebinding): Replace previous change with xref.
	(Non-ASCII Rebinding): Explain that issue more briefly here.

2003-05-28  Richard M. Stallman  <rms@gnu.org>

	* indent.texi (Indentation): Condense, simplify, clarify prev change.

2003-05-28  Nick Roberts  <nick@nick.uklinux.net>

	* building.texi (GDB Graphical Interface): New node.
	(Rewritten somewhat by RMS.)

2003-05-28  Kai Gro,A_(Bjohann  <kai.grossjohann@gmx.net>

	* custom.texi (Init Rebinding): Xref Non-ASCII Rebinding, for
	non-English letters.  Explain how to set coding systems correctly
	and how to include the right coding cookie in the file.

2003-05-24  Kai Gro,A_(Bjohann  <kai.grossjohann@gmx.net>

	* trampver.texi: Version 2.0.34 released.

2003-05-22  Kai Gro,A_(Bjohann  <kai.grossjohann@gmx.net>

	* indent.texi (Indentation): Explain the concepts.
	(Just Spaces): Explain why preventing tabs for indentation might
	be useful.

2003-05-03  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* faq.texi: Improve previous changes.

2003-05-02  Glenn Morris  <gmorris@ast.cam.ac.uk>

	* faq.texi: Update copyright and maintenance details.
	Update some package URLs, versions, and maintainers.
	Remove many references to the Emacs Lisp Archive.

2003-04-23  Simon Josefsson  <jas@extundo.com>

	* smtpmail.texi: Fix license (the invariant sections mentioned has
	never been part of the smtp manual).  Align info dir entry with
	other emacs packages.

2003-04-16  Richard M. Stallman  <rms@gnu.org>

	* search.texi (Regexps): Ref to Lisp manual for more regexp features.

2003-04-08  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi: Version 2.0.33 released.
	Remove installation chapter.  Remove XEmacs specifics.

2003-03-29  Richard M. Stallman  <rms@gnu.org>

	* tramp.texi (Top): Undo the previous renaming.
	(emacs-other-name, emacs-other-dir, emacs-other-file-name): Delete.

2003-03-29  Kai Gro,A_(Bjohann  <kai.grossjohann@gmx.net>

	* Makefile.in (../info/tramp): Compile Emacs, instead of XEmacs,
	version of manual.

	* tramp.texi (Auto-save and Backup): New node.

2003-03-29  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Top): Include trampver.texi.  Rename "Emacs" to "GNU
	Emacs" in order to have better differentiation to "XEmacs".
	`emacs-other-name', `emacs-other-dir' and `emacs-other-file-name'
	are new macros in order to point to the other Emacs flavor where
	appropriate.  In info case, point to node `Installation' in order
	to explain how to generate the other way.  In html case, make a
	link to the other html file.
	(Obtaining TRAMP): Added a paragraph saying to perform `autoconf'
	after CVS checkout/update.
	(Installation): Completely rewritten.
	(Installation parameters, Load paths): New sections under
	`Installation'.

2003-02-28  Kai Gro,A_(Bjohann  <kai.grossjohann@uni-duisburg.de>

	* tramp.texi: Version 2.0.30 released.
	Replace word "path" with "localname" where used as a component of
	a Tramp file name.

2003-02-28  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Frequently Asked Questions): `tramp-chunksize'
	introduced.
	(Installation): Explain what to do if files from the tramp/contrib
	directory are needed.

2003-02-23  Alex Schroeder  <alex@emacswiki.org>

	* smtpmail.texi (How Mail Works): New.

2003-02-22  Alex Schroeder  <alex@emacswiki.org>

	* cmdargs.texi (General Variables): Document SMTPSERVER.

	* smtpmail.texi: New file.

	* sending.texi: Remove SMTP node.
	(Mail Sending): Describe `send-mail-function'.  Link to SMTP
	library.

	* Makefile.in: Build SMTP manual.

2003-02-22  Alex Schroeder  <alex@emacswiki.org>

	* sending.texi (Sending via SMTP): Explain MTA/MUA.

2003-02-22  Simon Josefsson  <jas@extundo.com>

	* sending.texi (Mail Methods): Add node about SMTP.

2003-02-17  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* xresources.texi (GTK names in Emacs): Add emacs-toolbar - GtkToolbar.

2003-02-05  Kai Gro,A_(Bjohann  <kai.grossjohann@uni-duisburg.de>

	* tramp.texi: Version 2.0.29 released.
	(Installation): In Emacs, use M-x texinfo-format-buffer RET, not
	M-x makeinfo-buffer RET.  Reported by gebser@ameritech.net.

2003-02-01  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Frequently Asked Questions): Explain a workaround if
	another package loads accidently Ange-FTP.

2003-01-24  Michael Albinus  <Michael.Albinus@alcatel.de>

	* tramp.texi (Customizing Completion): Add function
	`tramp-parse-sconfig'.  Change example of
	`tramp-set-completion-function', because parsing of ssh config
	files looks more natural.

2003-02-01  Kevin Ryde  <user42@zip.com.au>

	* glossary.texi (Glossary): Correction to cl cross reference.

2003-01-20  Richard M. Stallman  <rms@gnu.org>

	* killing.texi (Rectangles): Document C-x c r.

2003-01-19  Jan Dj,Ad(Brv  <jan.h.d@swipnet.se>

	* xresources.texi (GTK resources): New node.
	(GTK widget names): New node.
	(GTK names in Emacs): New node.
	(GTK styles): New node.

2003-01-15  ShengHuo ZHU  <zsh@cs.rochester.edu>

	* gnus.texi: Do not use `path' in several locations.

2003-01-09  Francesco Potort,Al(B  <pot@gnu.org>

	* maintaining.texi (Create Tags Table): Add reference to the new
	`etags --help --lang=LANG' option.

2002-12-26  Kai Gro,A_(Bjohann  <kai.grossjohann@uni-duisburg.de>

	* tramp.texi (External transfer methods): New method `smb'.  From
	Michael Albinus.

2002-11-05  Karl Berry  <karl@gnu.org>

	* info.texi (Info-fontify): Reorder face list to avoid bad line
	breaks.

2002-10-06  Kai Gro,A_(Bjohann  <Kai.Grossjohann@CS.Uni-Dortmund.DE>

	* tramp.texi: Move @copying to standard place.  Use
	@insertcopying.

2002-10-02  Karl Berry  <karl@gnu.org>

	* (ada-mode.texi autotype.texi calc.texi cc-mode.texi cl.texi
	dired-x.texi ebrowse.texi ediff.texi emacs-mime.texi emacs.texi
	eshell.texi eudc.texi faq.texi forms.texi idlwave.texi info.texi
	message.texi mh-e.texi pcl-cvs.texi reftex.texi sc.texi ses.texi
	speedbar.texi vip.texi viper.texi widget.texi woman.texi):
	Per rms, update all manuals to use @copying instead of @ifinfo.
	Also use @ifnottex instead of @ifinfo around the top node, where
	needed for the sake of the HTML output.
	(The Gnus manual is not fixed since it's not clear to me how it
	works; and the Tramp manual already uses @copying, although in an
	unusual way.  All others were changed.)

2002-09-10  Jonathan Yavner  <jyavner@engineer.com>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add SES.
	(../info/ses, ses.dvi): New targets.
	* ses.texi: New file.

2002-09-06  Pavel Jan,Am(Bk  <Pavel@Janik.cz>

	* texinfo.tex: Update to texinfo 4.2.

2002-08-27  Carsten Dominik  <dominik@sand.science.uva.nl>

	* reftex.texi: Update to RefTeX 4.19.

2002-06-17  Kai Gro,A_(Bjohann  <Kai.Grossjohann@CS.Uni-Dortmund.DE>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add Tramp.
	(../info/tramp, tramp.dvi): New targets.

2002-01-04  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (DVI_TARGETS): Add calc.dvi.
	(calc.dvi): Uncomment.

2001-12-20  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (EMACSSOURCES): Update the list of Emacs manual
	source files.

2001-11-16  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (emacsman): New target.

2001-11-07  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Add ../info/calc.
	(../info/calc): New target.

2001-10-20  Gerd Moellmann  <gerd@gnu.org>

	* (Version 21.1 released.)

2001-10-05  Gerd Moellmann  <gerd@gnu.org>

	* Branch for 21.1.

2001-04-14  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (../info/info): Use an explicit -o switch to
	makeinfo.

2001-03-05  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (mostlyclean, maintainer-clean): Delete more files.

2000-12-20  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (../info/idlwave): Use --no-split.

2000-12-14  Dave Love  <fx@gnu.org>

	* Makefile.in (mostlyclean): Remove gnustmp.*
	(gnus.dvi): Change rule to remove @latex stuff.

2000-10-19  Eric M. Ludlam  <zappo@ultranet.com>

	* Makefile.in (Speedbar): Add build targets for speedbar.texi.

2000-10-13  John Wiegley  <johnw@gnu.org>

	* Makefile.in: Add build targets for eshell.texi.

2000-09-25  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in: Remove/comment speedbar stuff.

2000-09-22  Dave Love  <fx@gnu.org>

	* Makefile.in: Add emacs-mime.

2000-08-08  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Add ../info/woman.
	(DVI_TARGETS): Add woman.dvi.
	(../info/woman, woman.dvi): New targets.

2000-05-31  Stefan Monnier  <monnier@cs.yale.edu>

	* .cvsignore (*.tmp): New entry.  Seems to be used for @macro.

	* pcl-cvs.texi: New file.
	* Makefile.in (INFO_TARGETS, DVI_TARGETS: Add pcl-cvs.
	(../info/pcl-cvs, pcl-cvs.dvi): New targets.

2000-05-11  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS): Add info/ebrowse.
	(../info/ebrowse, ebrowse.dvi): New targets.

2000-01-13  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS): Add eudc.
	(DVI_TARGETS): Add eudc.dvi.
	(../info/eudc, eudc.dvi): New targets.

2000-01-05  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS): Rename emacs-faq to efaq (for
	compatibility with 8+3 filesystems).
	(../info/efaq): Rename from emacs-faq.

2000-01-03  Eli Zaretskii  <eliz@is.elta.co.il>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add idlwave.
	(../info/idlwave, idlwave.dvi): New targets.

1999-10-23  Dave Love  <fx@gnu.org>

	* Makefile.in: Use autotype.texi.

1999-10-12  Stefan Monnier  <monnier@cs.yale.edu>

	* Makefile.in (faq): Use ../info/emacs-faq.info (as specified in the
	faq.texi file) rather than ../info/faq.

1999-10-07  Gerd Moellmann  <gerd@gnu.org>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add ada-mode.
	(../info/ada-mode, ada-mode.dvi): New targets.

1999-09-01  Dave Love  <fx@gnu.org>

	* Makefile.in: Add faq.

1999-07-12  Richard Stallman  <rms@gnu.org>

	* Version 20.4 released.

1998-12-04  Markus Rost  <rost@delysid.gnu.org>

	* Makefile.in (INFO_TARGETS): Delete customize.info.
	(DVI_TARGETS): Delete customize.dvi.
	(../info/customize, customize.dvi): Targets deleted.

1998-08-19  Richard Stallman  <rms@psilocin.ai.mit.edu>

	* Version 20.3 released.

1998-05-06  Richard Stallman  <rms@psilocin.gnu.org>

	* Makefile.in (EMACSSOURCES): Add mule.texi.
	Add msdog.texi, ack.texi.  Remove gnu1.texi.

1998-04-06  Andreas Schwab  <schwab@gnu.org>

	* Makefile.in (ENVADD): Enviroment vars to pass to texi2dvi.  Use
	it in dvi targets.
	(../etc/GNU): Change to $(srcdir) first.

1998-03-11  Carsten Dominik  <cd@delysid.gnu.org>

	* reftex.texi: Update for RefTeX version 3.22.

1998-02-08  Richard Stallman  <rms@psilocin.gnu.org>

	* Makefile.in (reftex.dvi, ../info/reftex): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add the new targets.

1997-09-23  Paul Eggert  <eggert@twinsun.com>

	* Makefile.in: Merge changes mistakenly made to `Makefile'.
	(INFO_TARGETS): Change ../info/custom to ../info/customize.
	(../info/customize): Rename from ../info/custom.
	(../info/viper, viper.dvi): Remove dependency on viper-cmd.texi.

1997-09-19  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 20.2 released.

1997-09-15  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 20.1 released.

1997-08-24  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile (../info/customize, customize.dvi): New targets.
	(INFO_TARGETS): Add ../info/customize.
	(DVI_TARGETS): Add customize.dvi.

1997-07-10  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile (../info/viper, viper.dvi): Delete viper-cmd.texi dep.

1996-08-11  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 19.33 released.

1996-07-31  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Version 19.32 released.

1996-06-27  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* Makefile.in: Add rules for the Message manual.

1996-06-26  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* gnus.texi: New version.

	* message.texi: New manual.

1996-06-20  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile.in (All info targets): cd $(srcdir) to do the work.

1996-06-19  Richard Stallman  <rms@psilocin.gnu.ai.mit.edu>

	* Makefile.in (All info targets): Specify $(srcdir) in input files.
	Specify -I option.
	(All dvi targets): Set the TEXINPUTS variable.

1996-05-25  Karl Heuer  <kwzh@gnu.ai.mit.edu>

	* Version 19.31 released.

1996-01-07  Richard Stallman  <rms@whiz-bang.gnu.ai.mit.edu>

	* Makefile.in (../info/ccmode): Rename from ../info/cc-mode.
	(INFO_TARGETS): Use new name.  This avoids name conflict on MSDOS.

1995-11-29  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (../info/cc-mode, cc-mode.dvi): New targets.
	(INFO_TARGETS): Add ../info/cc-mode.
	(DVI_TARGETS): Add cc-mode.dvi.

1995-11-24  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Version 19.30 released.

1995-11-04  Lars Magne Ingebrigtsen  <larsi@ifi.uio.no>

	* gnus.texi: New file.

1995-11-04  Erik Naggum  <erik@naggum.no>

	* gnus.texi: File deleted.

1995-11-02  Stephen Gildea  <gildea@stop.mail-abuse.org>

	* mh-e.texi: "Function Index" -> "Command Index" to work with
	Emacs 19.30 C-h C-k support of separately-documented commands.

1995-06-26  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (../info/ediff, ediff.dvi): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add those new targets.

1995-04-24  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add viper targets.
	(../info/viper, viper.dvi): New targets.

1995-04-20  Kevin Rodgers  <kevinr@ihs.com>

	* dired-x.texi (Installation): Change the example to set
	buffer-local variables like dired-omit-files-p in
	dired-mode-hook.

1995-04-17  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in (INFO_TARGETS, DVI_TARGETS): Add mh-e targets.
	(../info/mh-e, mh-e.dvi): New targets.

1995-02-07  Richard Stallman  <rms@pogo.gnu.ai.mit.edu>

	* Makefile.in (maintainer-clean): Rename from realclean.

1994-11-23  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile.in: New file.
	* Makefile: File deleted.

1994-11-19  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Makefile (TEXINDEX_OBJS): Variable deleted.
	(texindex, texindex.o, getopt.o): Rules deleted.
	All deps on texindex deleted.
	(distclean): Don't delete texindex.
	(mostlyclean): Don't delete *.o.
	* texindex.c, getopt.c: Files deleted.

1994-09-07  Richard Stallman  <rms@mole.gnu.ai.mit.edu>

	* Version 19.26 released.

1994-07-02  Richard Stallman  (rms@gnu.ai.mit.edu)

	* Makefile (EMACSSOURCES): Exclude undo.texi.

1994-05-30  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.25 released.

1994-05-23  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.24 released.

1994-05-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.23 released.

1994-04-17  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile: Delete spurious tab.

1994-02-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (.SUFFIXES): New rule.

1994-01-15  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (dired-x.dvi, ../info/dired-x): New targets.
	(INFO_TARGETS, DVI_TARGETS): Add the new targets.

1994-01-08  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (../info/sc): Rename frin sc.info.
	(../info/cl): Likewise.
	(INFO_TARGETS): Use new names.

1993-12-04  Richard Stallman  (rms@srarc2)

	* getopt.c: New file.
	* Makefile (TEXINDEX_OBJS): Use getopt.o in this dir, not ../lib-src.
	(getopt.o): New rule.
	(dvi): Don't depend on texindex.
	(emacs.dvi, cl.dvi, forms.dvi, vip.dvi, gnus.dvi, sc.dvi):
	Depend on texindex.

1993-12-03  Richard Stallman  (rms@srarc2)

	* Makefile (../info/sc.info): Rename from ../info/sc.
	(TEXI2DVI): New variable.
	(emacs.dvi, cl.dvi forms.dvi, sc.dvi, vip.dvi, gnus.dvi, info.dvi):
	Add explicit commands.
	(TEXINDEX_OBJS): Delete duplicate getopt.o.

1993-11-27  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.22 released.

1993-11-18  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (TEXINDEX_OBJS): Delete spurious period.

1993-11-16  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.21 released.

1993-11-15  Paul Eggert  (eggert@twinsun.com)

	* man/Makefile (../info/cl.info): Rename from ../info/cl.

1993-11-15  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (../etc/GNU): New target.
	(EMACSSOURCES): Add gnu1.texi.

1993-11-14  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile (realclean): Don't delete the Info files.

1993-10-25  Brian Fox  (bfox@albert.gnu.ai.mit.edu)

	* forms.texi: Fix forms.texi so that it will format correctly.
	Add missing `@end iftex', fix bad reference.

	* info.texi, info-stn.texi: New files implement texinfo version of
	`info' file.

	* frames.texi (Creating Frames): Mention `C-x 5' instead of `C-x
	4' where appropriate.

1993-10-20  Brian Fox  (bfox@ai.mit.edu)

	* Makefile: Fix targets for texindex, new info.texi files.
	* info-stnd.texi: New file implements info for standalone info
	reader.
	* info.texi: Update to include recent changes to "../info/info".
	New source file for ../info/info; includes info-stnd.texi.

	* texindex.c: Include "../src/config.h" if building in emacs.

	* Makefile: Change all files to FILENAME.texi, force all targets
	to be FILENAME, not FILENAME.info.  This changes sc.texinfo,
	vip.texinfo, forms.texinfo, cl.texinfo.
	Add target to build texindex.c, defining `emacs'.

	* forms.texi: Install new file to match version 2.3 of forms.el.

1993-08-14  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.19 released.

1993-08-10  Simon Leinen  (simon@lia.di.epfl.ch)

	* sc.texinfo: Fix info file name.

	* Makefile (info): Add gnus and sc.
	(dvi): Add gnus.dvi and sc.dvi.
	(../info/sc, sc.dvi): New targets.

1993-08-08  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.18 released.

1993-07-20  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Makefile: Fix source file names of the separate manuals.
	(gnus.dvi, ../info/gnus): New targets.

1993-07-18  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* Version 19.17 released.

1993-07-10  Richard Stallman  (rms@mole.gnu.ai.mit.edu)

	* split-man: Fix typos in last change.

1993-07-06  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.16 released.

1993-06-19  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* version 19.15 released.

1993-06-18  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Makefile (distclean): It's rm, not rf.

1993-06-17  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.14 released.

1993-06-16  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Makefile: New file.

1993-06-08  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.13 released.

1993-05-27  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.9 released.

1993-05-25  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* Version 19.8 released.

1993-05-25  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* cmdargs.texi: Document the -i, -itype, and -iconic options.

	* trouble.texi: It's `enable-flow-control-on', not
	`evade-flow-control-on'.

1993-05-24  Jim Blandy  (jimb@wookumz.gnu.ai.mit.edu)

	* display.texi: Document standard-display-european.

1993-05-22  Jim Blandy  (jimb@geech.gnu.ai.mit.edu)

	* Version 19.7 released.

	* emacs.texi: Add a sentence to the top menu mentioning the
	specific version of Emacs this manual applies to.

1993-04-25  Eric S. Raymond  (eric@mole.gnu.ai.mit.edu)

	* basic.texi: Document next-line-add-lines variable used to
	implement down-arrow.

	* killing.texi: Document kill-whole-line.

1993-04-18  Noah Friedman  (friedman@nutrimat.gnu.ai.mit.edu)

	* text.texi: Update unix TeX ordering information.

1993-03-26  Eric S. Raymond  (eric@geech.gnu.ai.mit.edu)

	* news.texi: Mention fill-rectangle in keybinding list.

	* killing.texi: Document fill-rectangle.

1993-03-17  Eric S. Raymond  (eric@mole.gnu.ai.mit.edu)

	* vc.texi: Bring the docs up to date with VC 5.2.

1992-01-10  Eric S. Raymond  (eric@mole.gnu.ai.mit.edu)

	* emacs.tex: Mention blackbox and gomoku under Amusements.
	Assembler mode is now mentioned and appropriately indexed
	under Programming Modes.

1991-02-15  Robert J. Chassell  (bob@wookumz.ai.mit.edu)

	* emacs.tex: Update TeX ordering information.

1990-08-30  David Lawrence  (tale@pogo.ai.mit.edu)

	* gnus.texinfo: New file.  Removed installation instructions.

1990-06-26  David Lawrence  (tale@geech)

	* emacs.tex: Note that completion-ignored-extensions is not used
	to filter out names when all completions are displayed in
	*Completions*.

1990-05-25  Richard Stallman  (rms@sugar-bombs.ai.mit.edu)

	* texindex.tex: If USG, include sys/types.h and sys/fcntl.h.

1990-03-21  Jim Kingdon  (kingdon@pogo.ai.mit.edu)

	* emacs.tex: Add @findex grep.

1989-01-17  Robert J. Chassell  (bob@rice-chex.ai.mit.edu)

	* texinfo.tex: Change spelling of `\sc' font to `\smallcaps' and
	then define `\sc' as the command for smallcaps in Texinfo.  This
	means that the @sc command will produce small caps.  bfox has
	made the corresponding change to makeinfo and texinfm.el.

1988-08-16  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* emacs.tex: Correct two typos.  No other changes before
	Version 19 will be made.

	* vip.texinfo: Remove menu entry Adding Lisp Code in node
	Customization since the menu entry did not point to anything.
	Also add an @finalout command to remove overfull hboxes from the
	printed output.

	* cl.texinfo: Add @bye, \input line and @settitle to file.
	This file is clearly intended to be a chapter of some other work,
	but the other work does not yet exist.

1988-07-25  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* texinfo.texinfo: Three typos corrected.

1988-05-23  Robert J. Chassell  (bob@frosted-flakes.ai.mit.edu)

	* emacs.tex: Update information for obtaining TeX distribution from the
	University of Washington.

;; Local Variables:
;; coding: iso-2022-7bit
;; fill-column: 79
;; add-log-time-zone-rule: t
;; End:

    Copyright (C) 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2001, 2002,
      2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.

  This file is part of GNU Emacs.

  GNU Emacs is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 3, or (at your option)
  any later version.

  GNU Emacs is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.

  You should have received a copy of the GNU General Public License
  along with GNU Emacs; see the file COPYING.  If not, write to the
  Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
  Boston, MA 02110-1301, USA.

;;; arch-tag: f1d62776-3ed5-4811-9d96-267252577dbd
